GNU bug report logs - #35401
Decompressing File

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: gzip; Reported by: "Davis, Marvita" <MADavis@HIDDEN>; dated Tue, 23 Apr 2019 18:54:02 UTC; Maintainer for gzip is bug-gzip@HIDDEN.

Message received at 35401 <at> debbugs.gnu.org:


Received: (at 35401) by debbugs.gnu.org; 24 Apr 2019 18:58:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 24 14:58:31 2019
Received: from localhost ([127.0.0.1]:56509 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hJN6E-0003xw-A1
	for submit <at> debbugs.gnu.org; Wed, 24 Apr 2019 14:58:31 -0400
Received: from mx0a-0017d602.pphosted.com ([148.163.149.125]:39004)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <prvs=001714412c=madavis@HIDDEN>)
 id 1hJM9g-0002VV-K2
 for 35401 <at> debbugs.gnu.org; Wed, 24 Apr 2019 13:58:02 -0400
Received: from pps.filterd (m0101317.ppops.net [127.0.0.1])
 by mx0b-0017d602.pphosted.com (8.16.0.27/8.16.0.27) with SMTP id
 x3OHvYTc020056; Wed, 24 Apr 2019 13:57:57 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=bgcpartners.com;
 h=from : to : cc :
 subject : date : message-id : references : in-reply-to :
 content-transfer-encoding : mime-version : content-type; s=default;
 bh=s6nmQMSXaFk5D717d1tlN1rmDtgyuwjYaT7L7vOLFnQ=;
 b=lP+ujT3cDr3nS3AaKiz13pNsBlWwed1iPQPacDFNkleCwtItqsxrdN+50HASUxI68c8h
 yMHU2wHIjchG7eooCDZ9z8oR1/D1FfIZm8HNaXPGHD8Ic1zwJdBvSTNONFRtpfR/CWUn
 KoB2VpBxpoety/DFtYj64G6dIz3tBOXF6kuE6W67FzBLp2H+eqg7C8I3y3xihgpK4+Gs
 3vf8n8aQEpMo9IKz3q5ka5b+VwFYoQXDNR57OvQuyfHrXsvuu9TVfOudrztC6wjOCaVL
 cSTLO/OxrY0ccTPLoTr36WuyYhoapxJOZnRABuZ8b7R7hsnBj+uTMObY8JhOoNWkhWZP Pg== 
Received: from nam05-by2-obe.outbound.protection.outlook.com
 (mail-by2nam05lp2050.outbound.protection.outlook.com [104.47.50.50])
 by mx0b-0017d602.pphosted.com with ESMTP id 2s2vm280ch-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-GCM-SHA384 bits=256 verify=NOT);
 Wed, 24 Apr 2019 13:57:57 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=bgccs.onmicrosoft.com; 
 s=selector1-bgcpartners-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=tT6aReQRDQsxS1oFkbTT1y92NJcLPymY4xpAU8hsnqY=;
 b=PiTg2b2CjPWs16Sdcg2b53HlQuir6TF5npt+LqVj7+0MCHuLlHvKDCYCj5ROTcDXn54Lq+vka+drforYZ5V3ryIQmWjd4IZeyhcb9HqxrwIHPbdX9MIY8jaR9CViLw5Dd4wbKqjm5kGodJmRqbQvtzNXXSqLZ1Lpulz1a9PS5LM=
Received: from BN6PR12MB1762.namprd12.prod.outlook.com (10.175.97.20) by
 BN6PR12MB1220.namprd12.prod.outlook.com (10.168.228.17) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1835.12; Wed, 24 Apr 2019 17:57:53 +0000
Received: from BN6PR12MB1762.namprd12.prod.outlook.com
 ([fe80::49ec:78f4:b060:6a55]) by BN6PR12MB1762.namprd12.prod.outlook.com
 ([fe80::49ec:78f4:b060:6a55%9]) with mapi id 15.20.1792.022; Wed, 24 Apr 2019
 17:57:53 +0000
From: "Davis, Marvita" <MADavis@HIDDEN>
To: "Adler, Mark" <madler@HIDDEN>
Subject: RE: bug#35401: Decompressing File
Thread-Topic: bug#35401: Decompressing File
Thread-Index: AdT5/KnS5bU2vS6pQRuw9TV2hMyO5gAwpPIAAAHhJPA=
Date: Wed, 24 Apr 2019 17:57:52 +0000
Message-ID: <BN6PR12MB17623BBD673700F99DF2A644AB3C0@HIDDEN>
References: <BN6PR12MB17622A21A6A6CC077BCF3029AB230@HIDDEN>
 <4392D943-7C96-46C0-9B43-29E51762AEEA@HIDDEN>
In-Reply-To: <4392D943-7C96-46C0-9B43-29E51762AEEA@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [209.191.171.10]
x-ms-publictraffictype: Email
x-ms-office365-filtering-correlation-id: b279a99c-74d8-4751-fb83-08d6c8de5f87
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(7168020)(4627221)(201703031133081)(201702281549075)(8990200)(5600141)(711020)(4605104)(2017052603328)(7193020);
 SRVR:BN6PR12MB1220; 
x-ms-traffictypediagnostic: BN6PR12MB1220:
x-ms-exchange-purlcount: 3
x-microsoft-antispam-prvs: <BN6PR12MB1220B553F25AF1413F6233E1AB3C0@HIDDEN>
x-forefront-prvs: 00179089FD
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10009020)(366004)(136003)(346002)(376002)(396003)(39860400002)(189003)(51874003)(199004)(13464003)(6116002)(3846002)(476003)(256004)(486006)(6506007)(102836004)(55236004)(86362001)(26005)(80792005)(66066001)(97736004)(186003)(14444005)(33656002)(446003)(11346002)(5024004)(74316002)(2906002)(15974865002)(53546011)(7736002)(305945005)(68736007)(76176011)(99286004)(478600001)(14454004)(54906003)(66476007)(316002)(2171002)(72206003)(6306002)(66946007)(8676002)(76116006)(55016002)(966005)(73956011)(6916009)(229853002)(25786009)(107886003)(71190400001)(71200400001)(6246003)(66446008)(66556008)(64756008)(53936002)(8936002)(4326008)(6436002)(52536014)(5660300002)(81156014)(9686003)(81166006)(7696005);
 DIR:OUT; SFP:1101; SCL:1; SRVR:BN6PR12MB1220;
 H:BN6PR12MB1762.namprd12.prod.outlook.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; MX:1; A:1; 
received-spf: None (protection.outlook.com: bgcpartners.com does not designate
 permitted sender hosts)
x-ms-exchange-senderadcheck: 1
x-microsoft-antispam-message-info: WE3BaM5OdUCoCegwxfWwByfrVYNLOLRLAzPauVA9EQ1HYEnEuQAs6qG2MGUdpeM/BE3+4+aFkG2eROG9wosXsL5UWJ4AVPaEKdRZBMomKCvM07neC8DZ+STl5AbEqZforL5fM25D+oGq86zKJ2FFG9xMBMj78WVUtw5TDm6LTFoLtqR9gKNofbxS/pOFdfUiRbc7+SnU9frgK+N5QwhPU7A2ONYXdmTCuuLA7/QtFsu7E2G5fWsLNfnBoRTNwAOp0znVMvtw/X3QF3JzKuBqNRJbmV+f3SZncE8UJLAjQFeeh/p0n6hjmMqNb6SVW038RdJ80B0fYDAb7EJNByVNVAT5Q8Ufj+Y0azAfJEsmQR+dqrqSzSTqEB3bgFbKAehIQ5ZZsMmQUT9+FyXnOqBUS+jAx1JoWsWrym40hcZkjnM=
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-OriginatorOrg: bgcpartners.com
X-MS-Exchange-CrossTenant-Network-Message-Id: b279a99c-74d8-4751-fb83-08d6c8de5f87
X-MS-Exchange-CrossTenant-originalarrivaltime: 24 Apr 2019 17:57:52.8954 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: cfeb5f5e-839a-44b8-ab46-47157d8f1241
X-MS-Exchange-CrossTenant-mailboxtype: HOSTED
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BN6PR12MB1220
X-Proofpoint-Virus-Version: vendor=fsecure engine=2.50.10434:, ,
 definitions=2019-04-24_11:, , signatures=0
X-Proofpoint-Spam-Details: rule=outbound_notspam policy=outbound score=0
 priorityscore=1501
 malwarescore=0 suspectscore=0 phishscore=0 bulkscore=0 spamscore=0
 clxscore=1011 lowpriorityscore=0 mlxscore=0 impostorscore=0
 mlxlogscore=999 adultscore=0 classifier=spam adjust=0 reason=mlx
 scancount=1 engine=8.0.1-1810050000 definitions=main-1904240131
Content-Type: text/plain; charset="utf-8"
X-Spam-Score: -0.3 (/)
X-Debbugs-Envelope-To: 35401
X-Mailman-Approved-At: Wed, 24 Apr 2019 14:58:29 -0400
Cc: "Mishra, Subha" <Subha.Mishra@HIDDEN>,
 "35401 <at> debbugs.gnu.org" <35401 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.3 (-)
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Information forwarded to bug-gzip@HIDDEN:
bug#35401; Package gzip. Full text available.

Message received at 35401 <at> debbugs.gnu.org:


Received: (at 35401) by debbugs.gnu.org; 24 Apr 2019 17:00:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 24 13:00:49 2019
Received: from localhost ([127.0.0.1]:56373 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hJLGK-0001As-Qa
	for submit <at> debbugs.gnu.org; Wed, 24 Apr 2019 13:00:49 -0400
Received: from mail-eopbgr760070.outbound.protection.outlook.com
 ([40.107.76.70]:46059 helo=NAM02-CY1-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <madler@HIDDEN>) id 1hJLGI-0001Af-Oi
 for 35401 <at> debbugs.gnu.org; Wed, 24 Apr 2019 13:00:47 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=alumni.caltech.edu;
 s=selector1;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=81l7lm3+EMyaq/EndasGwVzazyUqM44/HU/xEglQ6t8=;
 b=T4LSW0B3yuu5rbkDE/mnh8q/7aI4RunInj2ZQK5i7DsFUgECah501RHIuRik+GyYDvkV7dR/h7CXigLbS7R67XOovqckfHy8k6YQB5ECaTA3FhqFKOsc9oKBND+qo8f1ve1KC6uqMe/IbrSerMU5Z6iy8/z8LqbOAotaPpiV0ig=
Received: from CY4PR03MB2695.namprd03.prod.outlook.com (10.173.43.138) by
 CY4PR03MB3238.namprd03.prod.outlook.com (10.171.246.11) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1835.12; Wed, 24 Apr 2019 17:00:39 +0000
Received: from CY4PR03MB2695.namprd03.prod.outlook.com
 ([fe80::99be:7563:a9b4:873d]) by CY4PR03MB2695.namprd03.prod.outlook.com
 ([fe80::99be:7563:a9b4:873d%4]) with mapi id 15.20.1813.017; Wed, 24 Apr 2019
 17:00:39 +0000
From: "Adler, Mark" <madler@HIDDEN>
To: "Davis, Marvita" <MADavis@HIDDEN>
Subject: Re: bug#35401: Decompressing File
Thread-Topic: bug#35401: Decompressing File
Thread-Index: AdT5/KnS5bU2vS6pQRuw9TV2hMyO5gAwpPIA
Date: Wed, 24 Apr 2019 17:00:39 +0000
Message-ID: <4392D943-7C96-46C0-9B43-29E51762AEEA@HIDDEN>
References: <BN6PR12MB17622A21A6A6CC077BCF3029AB230@HIDDEN>
In-Reply-To: <BN6PR12MB17622A21A6A6CC077BCF3029AB230@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
authentication-results: spf=none (sender IP is )
 smtp.mailfrom=madler@HIDDEN; 
x-originating-ip: [2620:149:4:2e04:951d:e91c:7e24:be30]
x-ms-publictraffictype: Email
x-ms-office365-filtering-correlation-id: 4f6d829e-3baa-483d-30a4-08d6c8d66139
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(4627221)(201703031133081)(201702281549075)(8990200)(5600141)(711020)(4605104)(2017052603328)(7193020);
 SRVR:CY4PR03MB3238; 
x-ms-traffictypediagnostic: CY4PR03MB3238:
x-ms-exchange-purlcount: 3
x-microsoft-antispam-prvs: <CY4PR03MB323839DEDF5063C3B7979976FB3C0@HIDDEN>
x-forefront-prvs: 00179089FD
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10009020)(366004)(346002)(39860400002)(136003)(396003)(376002)(189003)(199004)(51874003)(14454004)(966005)(186003)(68736007)(88552002)(76116006)(33656002)(91956017)(83716004)(66946007)(71200400001)(71190400001)(6506007)(478600001)(102836004)(82746002)(73956011)(53546011)(54906003)(99286004)(66446008)(5024004)(14444005)(316002)(6436002)(786003)(7736002)(305945005)(97736004)(256004)(76176011)(86362001)(25786009)(486006)(64756008)(6512007)(476003)(2616005)(229853002)(53936002)(6916009)(15974865002)(6246003)(81156014)(11346002)(446003)(46003)(2906002)(66476007)(66556008)(6116002)(6486002)(4326008)(8676002)(6306002)(5660300002)(8936002)(75432002)(81166006);
 DIR:OUT; SFP:1101; SCL:1; SRVR:CY4PR03MB3238;
 H:CY4PR03MB2695.namprd03.prod.outlook.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; MX:1; A:1; 
received-spf: None (protection.outlook.com: alumni.caltech.edu does not
 designate permitted sender hosts)
x-ms-exchange-senderadcheck: 1
x-microsoft-antispam-message-info: RCs/msarMFIJ+KyxBrHUrnSQuZzHObvLY0yHYkLbE7Y22ZVJ91s/faAnHjvjO/Ok27g5yTmnwTM71mB9rTm+PFIEJO4Qgx+vuU/UsRRDXSw6fZ+MVwI0E6bFulT+3F4UrUPPRmkIJUDiRZBzYqoo3+BsNETtAXNX04xF4LAwYu3nvoZhe3yd/GzN9BxZEZ424xP0x4RB/8B4qqufReuU+3wlwtJ2PuifVDEFRFsIkyn1qoGMKxRMmXVOfLKvaVtpfaZIfmNcFAj8Z6yDtNH7T/aY7jQMJZNPgqRMtVNf85HsmLxT7azJkvz8sDLnk8M8njHs4UW0gOxo/HacbuXYeFxOWdsDboq8Ce/EiNppU2JltsSdxRhQc1srqU+8mMhvQsRDOA2HyisttbmAFnf3I7RTyMW61zXmHXz1Iw4LAok=
Content-Type: text/plain; charset="utf-8"
Content-ID: <31AD891C2708D443830FDEAC8A71839D@HIDDEN>
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-OriginatorOrg: alumni.caltech.edu
X-MS-Exchange-CrossTenant-Network-Message-Id: 4f6d829e-3baa-483d-30a4-08d6c8d66139
X-MS-Exchange-CrossTenant-originalarrivaltime: 24 Apr 2019 17:00:39.8037 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: fd5be9d9-7b72-4df9-830e-b1f9cc5b44bd
X-MS-Exchange-CrossTenant-mailboxtype: HOSTED
X-MS-Exchange-Transport-CrossTenantHeadersStamped: CY4PR03MB3238
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 35401
Cc: "Mishra, Subha" <Subha.Mishra@HIDDEN>,
 "35401 <at> debbugs.gnu.org" <35401 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

VGhpcyBkb2VzIG5vdCBhcHBlYXIgdG8gYmUgYW4gZW5kLW9mLWxpbmUgY29udmVyc2lvbiBpc3N1
ZS4gVGhlIGZpbGVzIHlvdSBhdHRhY2hlZCBhcmUgdXVlbmNvZGVkLCB3aGljaCB3b3VsZCB0cmFu
c2ZlciBmaW5lIHdpdGggb3Igd2l0aG91dCBlbmQtb2YtbGluZSBjb252ZXJzaW9uLiBIb3dldmVy
LCB3aGVuIHV1ZGVjb2RlZCB0aGV5IGFyZSBzdGlsbCBub3QgZ3ppcCBmaWxlcywgYW5kIHRoZXkg
ZG8gbm90IGhhdmUgYW55IGRlZmxhdGUtY29tcHJlc3NlZCBzdHJlYW1zIGJ1cmllZCB3aXRoaW4u
IEFmdGVyIGRlY29kaW5nIHRoZXkgaGF2ZSBhbiBhcHByb3hpbWF0ZWx5IGZsYXQgZGlzdHJpYnV0
aW9uIG9mIGJ5dGUgdmFsdWVzLCBzbyB0aGUgZmlsZXMgbWF5IGJlIGNvbXByZXNzZWQsIGVuY3J5
cHRlZCwgb3IgYm90aC4NCg0KQWZ0ZXIgdXVkZWNvZGluZywgdGhleSBhbGwgc3RhcnQgd2l0aCB0
aGUgc2FtZSBmaXJzdCBlaWdodCBieXRlczogNmQgZTMgNzkgMTIgM2UgY2UgODEgMWMsIHdoaWNo
IG1heSBiZSBzb21lIHNvcnQgb2Ygc2lnbmF0dXJlLg0KDQoNCj4gT24gQXByIDIzLCAyMDE5LCBh
dCAxMTowMyBBTSwgRGF2aXMsIE1hcnZpdGEgPE1BRGF2aXNAYmdjcGFydG5lcnMuY29tPiB3cm90
ZToNCj4gDQo+IEkgYW0gaGF2aW5nIGlzc3VlcyBkZWNvbXByZXNzaW5nIHRoZSAiLmd6IiBmaWxl
cyBvbiBvdXIgc2lkZS4gIFRoZXNlIGFyZSBmaWxlcyBnZW5lcmF0ZWQgYnkgQmxvb21iZXJnLiAg
Qmxvb21iZXJnIGlzIGFibGUgdG8gZGVjb21wcmVzcyBvbiB0aGVpciBlbmQgd2l0aCAuLi4gImd1
bnppcCAtZCAtayBkRklSXzIwMTkwMzI5MTEwMDIyLmRhdC5neiIgLi4uIGFuZCBoYXZlIGhlbHBl
ZCBtZSBvdXQgYnkgc2VuZGluZyB0aGUgb3V0cHV0IGZpbGUuICBIZXJlIGlzIHRoZSBvdXRwdXQg
d2hlbiB0cnlpbmcgdmFyaW91cyBjb21tYW5kcy4gIFNhbWUgb3V0cHV0IGZvciBhbGwgZmlsZXMu
DQo+IA0KPiANCj4gDQo+IG5qYmdjZWlzLXpkMTovZXhwb3J0L2hvbWUvc2VjYmF0Y2gvZGF0YS9G
SVI+JSAgZ3VuemlwIC1kIC1rIGRGSVJfMjAxOTAzMjkxMTAwMzMub3V0Lmd6DQo+IA0KPiBnemlw
OiBpbnZhbGlkIG9wdGlvbiAtLSAnaycNCj4gDQo+IFRyeSBgZ3ppcCAtLWhlbHAnIGZvciBtb3Jl
IGluZm9ybWF0aW9uLg0KPiANCj4gDQo+IA0KPiBuamJnY2Vpcy16ZDE6L2V4cG9ydC9ob21lL3Nl
Y2JhdGNoL2RhdGEvRklSPiUgZ3VuemlwIC1kICBkRklSXzIwMTkwMzI5MTEwMDMzLm91dC5neg0K
PiANCj4gZ3ppcDogZEZJUl8yMDE5MDMyOTExMDAzMy5vdXQuZ3o6IG5vdCBpbiBnemlwIGZvcm1h
dA0KPiANCj4gDQo+IA0KPiBuamJnY2Vpcy16ZDE6L2V4cG9ydC9ob21lL3NlY2JhdGNoL2RhdGEv
RklSPiUgZ3VuemlwICBkRklSXzIwMTkwMzI5MTEwMDMzLm91dC5neg0KPiANCj4gZ3ppcDogZEZJ
Ul8yMDE5MDMyOTExMDAzMy5vdXQuZ3o6IG5vdCBpbiBnemlwIGZvcm1hdA0KPiANCj4gDQo+IENh
biBzb21lb25lIGNvbmZpcm0gdGhlICBmb3JtYXQ/ICBJcyBpdCBwb3NzaWJsZSBmb3JtYXQgY2hh
bmdlZCBvbiBTRlRQIGZyb20gQmxvb21iZXJnIHRvIGxvY2FsIG1hY2hpbmUuDQo+IA0KPiBUaGFu
a3MgaW4gYWR2YW5jZSwNCj4gTWFydml0YSBEYXZpcw0KPiANCj4gLS0tLS0tLS0tLS0tLS0tLS0t
LS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLQ0KPiBD
T05GSURFTlRJQUwgDQo+IEFuIGVsZWN0cm9uaWMgY29tbXVuaWNhdGlvbihzKS9tZXNzYWdlKHMp
LCBpbmNsdWRpbmcgaXRzIGNvbnRlbnRzIGFuZCBhdHRhY2htZW50cywgaWYgYW55LCBtYXkgY29u
dGFpbiBwcml2aWxlZ2VkIG9yIGNvbmZpZGVudGlhbCBpbmZvcm1hdGlvbiwgb3IgbWF5IGJlIG90
aGVyd2lzZSBwcm90ZWN0ZWQgYnkgd29yayBwcm9kdWN0IGltbXVuaXR5IG9yIG90aGVyIGxlZ2Fs
IHJ1bGVzLiAgTm8gY29uZmlkZW50aWFsaXR5IG9yIHByaXZpbGVnZSBpcyB3YWl2ZWQgYnkgYW55
IGVycm9uZW91c2x5IHRyYW5zbWl0dGVkIGNvbW11bmljYXRpb24uICBBY2Nlc3NpbmcsIGNvcHlp
bmcgb3IgcmUtdXNpbmcgb2YgaW5mb3JtYXRpb24gYnkgbm9uLWludGVuZGVkIG9yIG5vbi1hdXRo
b3JpemVkIHJlY2lwaWVudHMgaXMgcHJvaGliaXRlZC4gIElmIHlvdSBhcmUgbm90IHRoZSBuYW1l
ZCByZWNpcGllbnQgcGxlYXNlIG5vdGlmeSB0aGUgc2VuZGVyIGFuZCBpbW1lZGlhdGVseSBkZWxl
dGUgdGhpcyBjb21tdW5pY2F0aW9uLiAgWW91IG1heSBub3QgZGlzc2VtaW5hdGUsIGRpc3RyaWJ1
dGUsIG9yIGZvcndhcmQgdGhpcyBtZXNzYWdlIG9yIGRpc2Nsb3NlIGl0cyBjb250ZW50cyB0byBh
bnlib2R5IGVsc2UuIENvcHlyaWdodCBhbmQgYW55IG90aGVyIGludGVsbGVjdHVhbCBwcm9wZXJ0
eSByaWdodHMgaW4gaXRzIGNvbnRlbnRzIGFyZSB0aGUgc29sZSBwcm9wZXJ0eSBvZiBCR0MgUGFy
dG5lcnMgSW5jLiAgYW5kIGl0cyBhZmZpbGlhdGVzIChjb2xsZWN0aXZlbHksIOKAnEJHQyzigJ0g
4oCcd2Us4oCdIG9yIOKAnHVz4oCdKS4NCj4gDQo+IE1BWSBDT05UQUlOIEVSUk9SUyBBTkQvT1Ig
VklSVVNFUw0KPiBFbGVjdHJvbmljIGNvbW11bmljYXRpb25zL21lc3NhZ2VzIGNhbm5vdCBiZSBn
dWFyYW50ZWVkIHRvIGJlIHNlY3VyZSBvciBlcnJvci1mcmVlLiAgVGhlIHNlbmRlciB0aGVyZWZv
cmUgZG9lcyBub3QgYWNjZXB0IGxpYWJpbGl0eSBmb3IgYW55IGVycm9ycyBvciBvbWlzc2lvbnMg
aW4gdGhlIGNvbnRlbnRzIG9mIHRoaXMgbWVzc2FnZSwgd2hpY2ggYXJpc2UgYXMgYSByZXN1bHQg
b2Ygc3VjaCB0cmFuc21pc3Npb24uICBJZiB2ZXJpZmljYXRpb24gaXMgcmVxdWlyZWQsIHBsZWFz
ZSByZXF1ZXN0IGEgaGFyZC1jb3B5IHZlcnNpb24uDQo+IA0KPiBBbHRob3VnaCB3ZSByb3V0aW5l
bHkgc2NyZWVuIGZvciB2aXJ1c2VzLCByZWNpcGllbnRzIHNob3VsZCBjaGVjayB0aGlzIGNvbW11
bmljYXRpb25zL21lc3NhZ2UgYW5kIGFueSBhdHRhY2htZW50cyBmb3IgdmlydXNlcy4gIFdlIG1h
a2Ugbm8gcmVwcmVzZW50YXRpb24gb3Igd2FycmFudHkgYXMgdG8gdGhlIGFic2VuY2Ugb2Ygdmly
dXNlcyBpbiB0aGlzIGUtbWFpbCBvciBhbnkgYXR0YWNobWVudHMuICBQbGVhc2Ugbm90ZSB0aGF0
LCB0byBlbnN1cmUgcmVndWxhdG9yeSBjb21wbGlhbmNlIGFuZCBmb3IgdGhlIHByb3RlY3Rpb24g
b2Ygb3VyIGN1c3RvbWVycyBhbmQgYnVzaW5lc3MsIHdlIG1heSBtb25pdG9yIGFuZCByZWFkIGUt
bWFpbHMgc2VudCB0byBhbmQgZnJvbSBzZXJ2ZXIocykgdXNlZCBieSB1cy4NCj4gDQo+IElORk9S
TUFUSU9OIFBVUlBPU0VTIE9OTFkNCj4gVGhlIGluZm9ybWF0aW9uIGNvbnRhaW5lZCBpbiB0aGlz
IGVsZWN0cm9uaWMgY29tbXVuaWNhdGlvbi9tZXNzYWdlIGFuZCBhbnkgYXR0YWNobWVudHMgaXMg
Zm9yIGluZm9ybWF0aW9uIHB1cnBvc2VzLCBhbmQgc2hvdWxkIG5vdCBiZSByZWdhcmRlZCBhcyBh
biBvZmZlciB0byBzZWxsLCBvciBhIHNvbGljaXRhdGlvbiBvZiBhbiBvZmZlciB0byBidXksIGFu
eSBzZWN1cml0eSBpbiBhbnkganVyaXNkaWN0aW9uIHdoZXJlIHN1Y2ggYW4gb2ZmZXIgb3Igc29s
aWNpdGF0aW9uIHdvdWxkIGJlIGluIHZpb2xhdGlvbiBvZiBhbnkgbG9jYWwgbGF3cy4gIEl0IGRv
ZXMgbm90IGNvbnN0aXR1dGUgYSByZWNvbW1lbmRhdGlvbiBvciB0YWtlIGludG8gYWNjb3VudCB0
aGUgcGFydGljdWxhciBpbnZlc3RtZW50IG9iamVjdGl2ZXMsIGZpbmFuY2lhbCBjb25kaXRpb25z
LCBvciBuZWVkcyBvZiBzcGVjaWZpYyBpbnZlc3RvcnMuICBBbnkgcHJpY2VzIG9yIGRhdGEgY29u
dGFpbmVkIGhlcmVpbiBhcmUgaW5kaWNhdGl2ZSBhbmQgZG8gbm90IHJlcHJlc2VudCB3aGVyZSB0
aGUgdW5kZXJseWluZyBpbnN0cnVtZW50KHMpIG1heSB0cmFkZSBpbiB0aGUgbWFya2V0IGF0IGFu
eSBnaXZlbiBwb2ludCBpbiB0aW1lLCBub3IgZG9lcyBzdWNoIHByaWNlKHMpIHJlcHJlc2VudCBh
IGRldGVybWluYXRpb24gb2YgdGhlIHVuZGVybHlpbmcgdmFsdWUgb2YgYSBwYXJ0aWN1bGFyIGlu
c3RydW1lbnQocykuICBUaGlzIGluZm9ybWF0aW9uIG1heSBiZSBjaGFuZ2VkIGF0IGFueSB0aW1l
IHdpdGhvdXQgbm90aWNlIG9yIG9ibGlnYXRpb24gdG8gdXBkYXRlLiAgQkdDIGFjY2VwdHMgbm8g
bGlhYmlsaXR5IGZvciBhbnkgbG9zcyAod2hldGhlciBkaXJlY3QsIGluZGlyZWN0IG9yIGNvbnNl
cXVlbnRpYWwpIHRoYXQgbWF5IGFyaXNlIGZyb20gYW55IHVzZSBvZiB0aGUgaW5mb3JtYXRpb24g
Y29udGFpbmVkIGhlcmVpbiBvciBkZXJpdmVkIGhlcmVmcm9tLiAgUmVsaWFuY2UgbWF5IG5vdCBi
ZSBwbGFjZWQgb24gdHJhZGUgY29uZmlybWF0aW9ucyBpc3N1ZWQgb3RoZXIgdGhhbiBieSBvdXIg
T3BlcmF0aW9ucyBEZXBhcnRtZW50LiANCj4gDQo+IFJFVEVOVElPTg0KPiBQbGVhc2Ugbm90ZSB0
aGF0IGFueSBlbGVjdHJvbmljIGNvbW11bmljYXRpb25zL21lc3NhZ2VzIGNvbmR1Y3RlZCB3aXRo
aW4gb3IgdGhyb3VnaCBCR0Mgc3lzdGVtcyBpcyBzdWJqZWN0IHRvIG1vbml0b3JpbmcsIHJldmll
dywgcmV0ZW50aW9uLCBhbmQgZXh0ZXJuYWwgcHJvZHVjdGlvbi4NCj4gDQo+IEJHQyBGaW5hbmNp
YWwgTFAgaXMgYSBicm9rZXItZGVhbGVyIHJlZ2lzdGVyZWQgd2l0aCB0aGUgVS5TLiBTZWN1cml0
aWVzIGFuZCBFeGNoYW5nZSwgYSBtZW1iZXIgb2YgRklOUkEgYW5kIGEgbWVtYmVyIG9mIFNJUEMu
DQo+IA0KPiBCR0MgRmluYW5jaWFsIExQIGlzIGEgbWVtYmVyIG9mIHRoZSBOYXRpb25hbCBGdXR1
cmVzIEFzc29jaWF0aW9uIGFzIGEgc3dhcCBmaXJtIGFuZCBhIGZ1dHVyZXMgY29tbWlzc2lvbiBt
ZXJjaGFudC4gICANCj4gDQo+IEJHQyBEZXJpdmF0aXZlcyBNYXJrZXRzIExQIGlzIGEgc3dhcCBl
eGVjdXRpb24gZmFjaWxpdHkgcmVnaXN0ZXJlZCB3aXRoIHRoZSBDb21tb2RpdHkgRnV0dXJlcyBU
cmFkaW5nIENvbW1pc3Npb24uDQo+IA0KPiBCR0MgQnJva2VycyBMUCAoIkJHQ0IiKSBpcyBhdXRo
b3Jpc2VkIGFuZCByZWd1bGF0ZWQgYnkgdGhlIEZpbmFuY2lhbCBDb25kdWN0IEF1dGhvcml0eSAo
IkZDQSIpLiBCR0NCIGlzIGEgTGltaXRlZCBQYXJ0bmVyc2hpcCBmb3JtZWQgdW5kZXIgdGhlIGxh
d3Mgb2YgRW5nbGFuZCAodW5kZXIgTGltaXRlZCBQYXJ0bmVyc2hpcCBBY3QgMTkwNyBMUDAxMTQ1
MykgYW5kIGl0cyBWQVQgcmVnaXN0cmF0aW9uIG51bWJlciBpcyA1NzcgNDA2ODA5LiBCR0NCJ3Mg
cmVnaXN0ZXJlZCBvZmZpY2UgaXMgYXQgMTIgRW5kZWF2b3VyIFNxdWFyZSwgTG9uZG9uLCBFMjAg
MUpOLiBGb3IgYW55IGlzc3VlcyBhcmlzaW5nIGZyb20gdGhpcyBlbWFpbCBwbGVhc2UgcmVwbHkg
dG8gdGhlIHNlbmRlci4NCj4gDQo+IEJHQ0IgYXBwZWFycyBvbiB0aGUgRkNBIHJlZ2lzdGVyIHVu
ZGVyIG5vIDQ1NDgxNC4gVGhlIEZDQSByZWdpc3RlciBhcHBlYXJzIGF0IHd3dy5mY2Eub3JnLnVr
L3JlZ2lzdGVyLiAgVGhlIEZDQSBpcyBhIGZpbmFuY2lhbCBzZXJ2aWNlcyBpbmR1c3RyeSByZWd1
bGF0b3IgaW4gdGhlIFVuaXRlZCBLaW5nZG9tIGFuZCBpcyBsb2NhdGVkIGF0IDEyIEVuZGVhdm91
ciBTcXVhcmUsIExvbmRvbiwgRTIwIDFKTi4NCj4gDQo+IEFuIGluZGl2aWR1YWxz4oCZIHBlcnNv
bmFsIGRhdGEgdW5kZXIgdGhlIEdEUFIgLSBGb3IgZnVydGhlciBpbmZvcm1hdGlvbiBhYm91dCB0
aGUgd2F5IEJHQyBlbnRpdGllcyAoYW5kIHJlbGV2YW50IGFmZmlsaWF0ZXMpICB3aXRoaW4gdGhl
IEV1cm9wZWFuIEVjb25vbWljIEFyZWEgKEVFQSkgdXNlIHlvdXIgcGVyc29uYWwgZGF0YSBwbGVh
c2Ugc2VlIG91ciBUaGlyZCBQYXJ0eSBQcml2YWN5IE5vdGljZSBhdCB3d3cuYmdjcGFydG5lcnMu
Y29tL25vdGljZXMvIG9yIGF0IHN1Y2ggb3RoZXIgcGxhY2UgYXMgd2UgbWF5IHByb3ZpZGUgbm90
aWNlIG9mIGZyb20gdGltZSB0byB0aW1lLg0KPiBNYXJrZXRpbmcgd2l0aGluIHRoZSBFdXJvcGVh
biBFY29ub21pYyBBcmVhIC0gQkdDIGVudGl0aWVzIHdpdGhpbiB0aGUgRUVBIG1heSBjb250YWN0
IHlvdSBhYm91dCBpbmR1c3RyeSBuZXdzLCBvZmZlcnMgYW5kIGluZm9ybWF0aW9uIHJlbGF0aW5n
IHRvIHRoZWlyIHByb2R1Y3RzIGFuZCBzZXJ2aWNlcyB3aGljaCB0aGV5IHRoaW5rIHdvdWxkIGJl
IG9mIGludGVyZXN0IHRvIHlvdS4gWW91IGNhbiB0ZWxsIHRoZW0geW91IGRvIG5vdCB3aXNoIHRv
IHJlY2VpdmUgc3VjaCBjb21tdW5pY2F0aW9ucyBieSBmb3J3YXJkaW5nIHRoZSBjb21tdW5pY2F0
aW9uIHRvIHRoZSBmb2xsb3dpbmcgYXBwbGljYWJsZSByZWdpb25hbCBhZGRyZXNzOg0KPiANCj4g
VVMgLSBVU0RQTUBiZ2NwYXJ0bmVycy5jb20NCj4gRU1FQSAtIERQTUBiZ2NwYXJ0bmVycy5jb20N
Cj4gDQo+IEZvciBhZGRpdGlvbmFsIGRpc2Nsb3N1cmVzLCBwbGVhc2UgdmlzaXQgaHR0cDovL3d3
dy5iZ2NwYXJ0bmVycy5jb20vZGlzY2xhaW1lcnMvDQo+IDxkRklSXzIwMTkwMzI5MTEwMDIyLmRh
dC5nej48ZEZJUl8yMDE5MDMyOTExMDAzMy5vdXQuZ3o+PGRGSVJfMjAxOTAzMjkxMTAwNDQub3V0
Lmd6Pg0KDQo=




Information forwarded to bug-gzip@HIDDEN:
bug#35401; Package gzip. Full text available.

Message received at 35401 <at> debbugs.gnu.org:


Received: (at 35401) by debbugs.gnu.org; 24 Apr 2019 14:44:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 24 10:44:29 2019
Received: from localhost ([127.0.0.1]:56163 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hJJ8O-00045j-9E
	for submit <at> debbugs.gnu.org; Wed, 24 Apr 2019 10:44:29 -0400
Received: from mx0a-0017d602.pphosted.com ([148.163.149.125]:60894)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <prvs=001714412c=madavis@HIDDEN>)
 id 1hJIJn-0002g2-1q
 for 35401 <at> debbugs.gnu.org; Wed, 24 Apr 2019 09:52:12 -0400
Received: from pps.filterd (m0101313.ppops.net [127.0.0.1])
 by mx0b-0017d602.pphosted.com (8.16.0.27/8.16.0.27) with SMTP id
 x3ODh24O026870; Wed, 24 Apr 2019 09:52:07 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=bgcpartners.com;
 h=from : to : cc :
 subject : date : message-id : references : in-reply-to :
 content-transfer-encoding : mime-version : content-type; s=default;
 bh=6R3g53J5BPFWfGlX7KxSJwguZRELT1gnDYiLXRn00Wc=;
 b=JtpZN2/0AqY9PaKWYH6FT1nuSpO+jGfQ4vX/po0QOF3ypeUZ1zPiWtunjGO18las/61Y
 k/lGC9WuTKDNeMvHlatHcp8NCqa2EHODVDg3HJsN9qrrrbY+KBGsseARAICmQRsBkfPX
 UHVzIQZSOK7+PKoJQzFVRd3BBJGPqqQtgiEdxWNcDRMWwi1xfbFI2az+0GOPlNkZixHt
 S0Si3Z1DzCVxM2z1jHUwkXeESRnFWaRKednXNUpRYrTmcBrf3P/xpnx7PnuNCng/ZDH5
 mgb9xhGJIM/clEP9lDSXxOY6vpG1hxzF2YMFKShJibHc8awbQ5c463qhO5Gz1HbWExil Jw== 
Received: from nam05-co1-obe.outbound.protection.outlook.com
 (mail-co1nam05lp2052.outbound.protection.outlook.com [104.47.48.52])
 by mx0b-0017d602.pphosted.com with ESMTP id 2s2qu5ga1r-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-GCM-SHA384 bits=256 verify=NOT);
 Wed, 24 Apr 2019 09:52:07 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=bgccs.onmicrosoft.com; 
 s=selector1-bgcpartners-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=YmHMm4dch0NN1m2jK/Crq1J8CsZQPwDHjNZCtbWzYgo=;
 b=X9qlwTXY7s/ByFn9QnD88AWJvZZzQmdp6UY8LDekW3sievXPEpr4MbF72HGRO5RrkEQmGE8H7SCf6b5m868QPZx5c9HqGOjmY85ohjcgpcr1z6hkPFCNd7NYGnjPn7qQJjgu9aHL4MN3H04HK+R0gpYxm3MJT7oDYF965pBkzrk=
Received: from BN6PR12MB1762.namprd12.prod.outlook.com (10.175.97.20) by
 BN6PR12MB1731.namprd12.prod.outlook.com (10.175.101.16) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1813.14; Wed, 24 Apr 2019 13:52:03 +0000
Received: from BN6PR12MB1762.namprd12.prod.outlook.com
 ([fe80::49ec:78f4:b060:6a55]) by BN6PR12MB1762.namprd12.prod.outlook.com
 ([fe80::49ec:78f4:b060:6a55%9]) with mapi id 15.20.1792.022; Wed, 24 Apr 2019
 13:52:03 +0000
From: "Davis, Marvita" <MADavis@HIDDEN>
To: Dagobert Michelsen <dam@HIDDEN>
Subject: RE: bug#35401: Decompressing File
Thread-Topic: bug#35401: Decompressing File
Thread-Index: AdT5/KnS5bU2vS6pQRuw9TV2hMyO5gAel/OAAAtEmHA=
Date: Wed, 24 Apr 2019 13:52:03 +0000
Message-ID: <BN6PR12MB1762CC98B626E38596AE826CAB3C0@HIDDEN>
References: <BN6PR12MB17622A21A6A6CC077BCF3029AB230@HIDDEN>
 <FA457E75-68F0-4F34-AF2B-86B2F48FF25E@HIDDEN>
In-Reply-To: <FA457E75-68F0-4F34-AF2B-86B2F48FF25E@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-originating-ip: [209.191.171.10]
x-ms-publictraffictype: Email
x-ms-office365-filtering-correlation-id: 701092b5-b946-4d06-4874-08d6c8bc0848
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(7168020)(4627221)(201703031133081)(201702281549075)(8990200)(5600141)(711020)(4605104)(2017052603328)(7193020);
 SRVR:BN6PR12MB1731; 
x-ms-traffictypediagnostic: BN6PR12MB1731:
x-microsoft-antispam-prvs: <BN6PR12MB17312872A944FBD099B7E4D0AB3C0@HIDDEN>
x-forefront-prvs: 00179089FD
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10009020)(136003)(376002)(366004)(396003)(346002)(39860400002)(189003)(199004)(13464003)(6916009)(66066001)(7736002)(8936002)(7696005)(53936002)(2906002)(6506007)(54906003)(186003)(55236004)(26005)(9686003)(52536014)(316002)(6246003)(53546011)(99286004)(107886003)(25786009)(4326008)(6116002)(305945005)(76176011)(102836004)(33656002)(68736007)(8676002)(81156014)(81166006)(74316002)(3846002)(71190400001)(229853002)(72206003)(14454004)(478600001)(55016002)(66556008)(64756008)(486006)(73956011)(476003)(446003)(256004)(5660300002)(11346002)(86362001)(80792005)(66946007)(14444005)(66476007)(66446008)(71200400001)(97736004)(6436002)(76116006);
 DIR:OUT; SFP:1101; SCL:1; SRVR:BN6PR12MB1731;
 H:BN6PR12MB1762.namprd12.prod.outlook.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; MX:1; A:1; 
received-spf: None (protection.outlook.com: bgcpartners.com does not designate
 permitted sender hosts)
x-ms-exchange-senderadcheck: 1
x-microsoft-antispam-message-info: WWXnCeDqKUA9+LM+vJ47XGbLGQ/yVgDxbbOPIyhHjDJgcBsKO+3BA3nHvn3cHJid1GYSiI6IJMHSaoEO3fPGVcCA//oWwewkji1GyJpR/OolEAUrJIsgaNjw/Fx+hf1HOQFsAkN4dj6/tDTjosC76zbSh6uz8VmGbMCWkKnrat6rKDmDMmbXKC9DI4q/zOrhd9Naxeu0Nrc8BQl3qoHXZW7QIc2Vxe3AhAtrpx34Dlfh6dxgglVyFebLC2bEHaex2/NVE9QwjRRBbL9k/HdI1MmEepCPI3LaxRRc+xoHv/YzljNrKXEHXq406fVzUtSinStLHKrT57q9xNKmquPw5RPc1xU6bbNqxSo2iEJiNefkPcoNYLDm9rI6tvjxEUQeOt/BSJE/7WEPJCmc+6HO4TN0FcxiJd64mjyiVwBDgK0=
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-OriginatorOrg: bgcpartners.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 701092b5-b946-4d06-4874-08d6c8bc0848
X-MS-Exchange-CrossTenant-originalarrivaltime: 24 Apr 2019 13:52:03.6184 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: cfeb5f5e-839a-44b8-ab46-47157d8f1241
X-MS-Exchange-CrossTenant-mailboxtype: HOSTED
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BN6PR12MB1731
X-Proofpoint-Virus-Version: vendor=fsecure engine=2.50.10434:, ,
 definitions=2019-04-24_09:, , signatures=0
X-Proofpoint-Spam-Details: rule=outbound_notspam policy=outbound score=0
 priorityscore=1501
 malwarescore=0 suspectscore=0 phishscore=0 bulkscore=0 spamscore=0
 clxscore=1011 lowpriorityscore=0 mlxscore=0 impostorscore=0
 mlxlogscore=999 adultscore=0 classifier=spam adjust=0 reason=mlx
 scancount=1 engine=8.0.1-1810050000 definitions=main-1904240109
Content-Type: text/plain; charset="utf-8"
X-Spam-Score: -0.3 (/)
X-Debbugs-Envelope-To: 35401
X-Mailman-Approved-At: Wed, 24 Apr 2019 10:44:26 -0400
Cc: "Mishra, Subha" <Subha.Mishra@HIDDEN>,
 "35401 <at> debbugs.gnu.org" <35401 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.3 (-)
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Information forwarded to bug-gzip@HIDDEN:
bug#35401; Package gzip. Full text available.

Message received at 35401 <at> debbugs.gnu.org:


Received: (at 35401) by debbugs.gnu.org; 24 Apr 2019 08:24:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Apr 24 04:24:01 2019
Received: from localhost ([127.0.0.1]:54976 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hJDCD-0007Ug-48
	for submit <at> debbugs.gnu.org; Wed, 24 Apr 2019 04:24:01 -0400
Received: from mail.opencsw.org ([82.220.5.51]:33418)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dam@HIDDEN>) id 1hJDCB-0007UV-LF
 for 35401 <at> debbugs.gnu.org; Wed, 24 Apr 2019 04:24:00 -0400
Received: from localhost (localhost [127.0.0.1])
 by mail.opencsw.org (Postfix) with ESMTP id 44ptd85mpVzmC;
 Wed, 24 Apr 2019 10:23:56 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=opencsw.org; h=
 x-mailer:to:references:message-id:content-transfer-encoding:date
 :date:in-reply-to:from:from:subject:subject:mime-version
 :content-type:content-type; s=csw02; t=1556094232; bh=kbs0uBrE1H
 rOCWKo4YnuVpe7ucsFW7nHW0NFENFUJew=; b=cAKLpb9eLup552mu/OgGNhycE6
 p463ya1/v4bMbdWYqY5RZVWHtDeXOvrZEUyOo4V5EJeETcNXizy1/lEcReJzgfA1
 KB4gcZSamTg4K/kN67+x/2fumWnUUnHatsJO8sqDhbIRiMHbXbC2ayu/eq9JoE94
 JA/yDbWQ2P7Zms3C9LvOuM0PBBfoclQn/0z0SYMJY2vcT9Hg+shso1qPszzDA7B2
 pU8UrcT5o1F2fCuUunvcK9eLfj+r0WC7Y6o3GTCu8Iv3nmMjAgNDTUUnuPbFQchS
 AxwCCzdVrUt5IInyhTCpYRhWZXSh843ry8OK55yz91odCeO0tAOTDrx/Hw9g==
X-Virus-Scanned: amavisd-new at opencsw.org
Received: from mail.opencsw.org ([127.0.0.1])
 by localhost (mail.opencsw.org [127.0.0.1]) (amavisd-new, port 10026)
 with ESMTP id ORqa6WE7IrsA; Wed, 24 Apr 2019 10:23:52 +0200 (CEST)
Received: from andromeda.fritz.box
 (dslb-178-000-030-050.178.000.pools.vodafone-ip.de [178.0.30.50])
 (using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested) (Authenticated sender: dam)
 by mail.opencsw.org (Postfix) with ESMTPSA id 44ptd42TjQzmB;
 Wed, 24 Apr 2019 10:23:52 +0200 (CEST)
Content-Type: text/plain;
	charset=utf-8
Mime-Version: 1.0 (Mac OS X Mail 12.4 \(3445.104.8\))
Subject: Re: bug#35401: Decompressing File
From: Dagobert Michelsen <dam@HIDDEN>
In-Reply-To: <BN6PR12MB17622A21A6A6CC077BCF3029AB230@HIDDEN>
Date: Wed, 24 Apr 2019 10:23:47 +0200
Content-Transfer-Encoding: quoted-printable
Message-Id: <FA457E75-68F0-4F34-AF2B-86B2F48FF25E@HIDDEN>
References: <BN6PR12MB17622A21A6A6CC077BCF3029AB230@HIDDEN>
To: "Davis, Marvita" <MADavis@HIDDEN>
X-Mailer: Apple Mail (2.3445.104.8)
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 35401
Cc: "Mishra, Subha" <Subha.Mishra@HIDDEN>, 35401 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

Hi Marvita,

Am 23.04.2019 um 20:03 schrieb Davis, Marvita <MADavis@HIDDEN>:
> I am having issues decompressing the ".gz" files on our side.  These =
are files generated by Bloomberg.  Bloomberg is able to decompress on =
their end with ... "gunzip -d -k dFIR_20190329110022.dat.gz" ... and =
have helped me out by sending the output file.  Here is the output when =
trying various commands.  Same output for all files.
>=20
> njbgceis-zd1:/export/home/secbatch/data/FIR>%  gunzip -d -k =
dFIR_20190329110033.out.gz
>=20
> gzip: invalid option -- 'k'
>=20
> Try `gzip --help' for more information.

The -k options is probably from another implementation, it shuld be safe =
to skip it.

> njbgceis-zd1:/export/home/secbatch/data/FIR>% gunzip  =
dFIR_20190329110033.out.gz
> gzip: dFIR_20190329110033.out.gz: not in gzip format
>=20
> Can someone confirm the  format?  Is it possible format changed on =
SFTP from Bloomberg to local machine.

The file is most certainly not in GZIP format, often ASCII transfer is =
used for SFTP instead of binary
which should have been used. ASCII mode for transfer changes line ending =
characters invalidating the
file data, so please check if you have selected binary transfer.


Best regards

  =E2=80=94 Dago

--=20
"You don't become great by trying to be great, you become great by =
wanting to do something,
and then doing it so hard that you become great in the process." - xkcd =
#896





Information forwarded to bug-gzip@HIDDEN:
bug#35401; Package gzip. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Apr 2019 18:53:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 23 14:53:27 2019
Received: from localhost ([127.0.0.1]:54361 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hJ0Xn-0006tM-7S
	for submit <at> debbugs.gnu.org; Tue, 23 Apr 2019 14:53:27 -0400
Received: from eggs.gnu.org ([209.51.188.92]:54689)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <prvs=00160c3c09=madavis@HIDDEN>)
 id 1hIzmK-0005lK-74
 for submit <at> debbugs.gnu.org; Tue, 23 Apr 2019 14:04:24 -0400
Received: from lists.gnu.org ([209.51.188.17]:35339)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <prvs=00160c3c09=madavis@HIDDEN>)
 id 1hIzm6-0001SH-Ek
 for submit <at> debbugs.gnu.org; Tue, 23 Apr 2019 14:04:14 -0400
Received: from eggs.gnu.org ([209.51.188.92]:40820)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <prvs=00160c3c09=madavis@HIDDEN>)
 id 1hIzm0-000421-Ta
 for bug-gzip@HIDDEN; Tue, 23 Apr 2019 14:04:10 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ****
X-Spam-Status: No, score=4.5 required=5.0 tests=BAYES_99,BAYES_999,
 BAYES_99_HTML,HTML_MESSAGE,KHOP_DYNAMIC,RCVD_IN_DNSWL_LOW,URIBL_BLOCKED
 autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <prvs=00160c3c09=madavis@HIDDEN>)
 id 1hIzlo-0001Jn-Ha
 for bug-gzip@HIDDEN; Tue, 23 Apr 2019 14:04:00 -0400
Received: from mx0b-0017d602.pphosted.com ([148.163.153.124]:40854)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <prvs=00160c3c09=madavis@HIDDEN>)
 id 1hIzln-0001Fp-Mf
 for bug-gzip@HIDDEN; Tue, 23 Apr 2019 14:03:52 -0400
Received: from pps.filterd (m0101315.ppops.net [127.0.0.1])
 by mx0b-0017d602.pphosted.com (8.16.0.27/8.16.0.27) with SMTP id
 x3NHp3kx025373
 for <bug-gzip@HIDDEN>; Tue, 23 Apr 2019 14:03:48 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=bgcpartners.com;
 h=from : to : cc :
 subject : date : message-id : content-type : mime-version; s=default;
 bh=9YKqTN/Gp8trtrlU0awkH/JZNEKjLaQtbVf63rmuX/M=;
 b=MoZ3rgpUU80YMSgOo4ld4VDm6GOKV1EjrkBccYwK12ZO6Z+kNVhM5zc/qCW0lMUd4VkE
 VlI7kYQpY0yj8hSclKtFN1Z8iEK7Xl4XJ8eDaQ5Cfv7WfIF6Z48wG+sPBxlAcqdx9gxh
 Y2DKYaZUGB1DFrCyWVHQBVBNaTQpqX+dqnqMJenzFJdBxLJTFWyZJ4mgf2vENJEV1mNF
 LGOhrboyCxjkk22yLElij+PSaywBsMqCYTL8qNdFVdYeMVw8Rk0IsWOFworykXjmiYL2
 wJr9RybnjSm5T4y1oV/mWJQUQYy4zT29+aNAg7TTxJ7i9plW0NPAll82QB12lAGXXe4j QA== 
Received: from nam03-by2-obe.outbound.protection.outlook.com
 (mail-by2nam03lp2052.outbound.protection.outlook.com [104.47.42.52])
 by mx0b-0017d602.pphosted.com with ESMTP id 2s2748r4wj-1
 (version=TLSv1.2 cipher=ECDHE-RSA-AES256-SHA384 bits=256 verify=NOT)
 for <bug-gzip@HIDDEN>; Tue, 23 Apr 2019 14:03:46 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=bgccs.onmicrosoft.com; 
 s=selector1-bgcpartners-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version:X-MS-Exchange-SenderADCheck;
 bh=SDM/Utn48fxRnXPXmQVrpJQtfp/gJrrfMesIzG4dn7Y=;
 b=oFaVtgMUQbDUr4wLImo8K/nRpn3ogOeevU74oQsIqicQ1dAb8uNOCz3dpolQpV16cbcXwYOYdh3iNC9H8OPYclWX+RLkuzuqTv8oL9VSbn7yyfjuVvTpwy6+fEHQG0Cdd6SexpAKruwvlPDCtuUn15j3r9tEWpExf3QOuhBp1iM=
Received: from BN6PR12MB1762.namprd12.prod.outlook.com (10.175.97.20) by
 BN6PR12MB1185.namprd12.prod.outlook.com (10.168.228.10) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
 15.20.1835.12; Tue, 23 Apr 2019 18:03:42 +0000
Received: from BN6PR12MB1762.namprd12.prod.outlook.com
 ([fe80::49ec:78f4:b060:6a55]) by BN6PR12MB1762.namprd12.prod.outlook.com
 ([fe80::49ec:78f4:b060:6a55%9]) with mapi id 15.20.1792.022; Tue, 23 Apr 2019
 18:03:42 +0000
From: "Davis, Marvita" <MADavis@HIDDEN>
To: "bug-gzip@HIDDEN" <bug-gzip@HIDDEN>
Subject: Decompressing File
Thread-Topic: Decompressing File
Thread-Index: AdT5/KnS5bU2vS6pQRuw9TV2hMyO5g==
Date: Tue, 23 Apr 2019 18:03:41 +0000
Message-ID: <BN6PR12MB17622A21A6A6CC077BCF3029AB230@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: yes
X-MS-TNEF-Correlator: 
x-originating-ip: [209.191.171.10]
x-ms-publictraffictype: Email
x-ms-office365-filtering-correlation-id: 61052be1-c6a4-4b63-e48a-08d6c816052c
x-microsoft-antispam: BCL:0; PCL:0;
 RULEID:(2390118)(7020095)(4652040)(8989299)(4534185)(7168020)(4627221)(201703031133081)(201702281549075)(8990200)(5600141)(711020)(4605104)(2017052603328)(49563074)(7193020);
 SRVR:BN6PR12MB1185; 
x-ms-traffictypediagnostic: BN6PR12MB1185:
x-ms-exchange-purlcount: 2
x-microsoft-antispam-prvs: <BN6PR12MB11852230D90CBA001B5441A8AB230@HIDDEN>
x-forefront-prvs: 0016DEFF96
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10009020)(39860400002)(366004)(346002)(136003)(396003)(376002)(51874003)(189003)(199004)(66476007)(64756008)(66576008)(256004)(66556008)(66446008)(107886003)(14444005)(76116006)(73956011)(66946007)(33656002)(2501003)(99286004)(52536014)(81166006)(81156014)(7736002)(7116003)(53936002)(8676002)(14454004)(25786009)(4326008)(6306002)(54896002)(9686003)(478600001)(72206003)(316002)(7696005)(74316002)(99936001)(6116002)(3846002)(790700001)(68736007)(486006)(476003)(2906002)(221733001)(6506007)(66066001)(71200400001)(71190400001)(186003)(97736004)(102836004)(5660300002)(26005)(4744005)(6436002)(2351001)(3480700005)(55236004)(5640700003)(55016002)(86362001)(6916009)(8936002)(80792005);
 DIR:OUT; SFP:1101; SCL:1; SRVR:BN6PR12MB1185;
 H:BN6PR12MB1762.namprd12.prod.outlook.com; FPR:; SPF:None; LANG:en;
 PTR:InfoNoRecords; MX:1; A:1; 
received-spf: None (protection.outlook.com: bgcpartners.com does not designate
 permitted sender hosts)
x-ms-exchange-senderadcheck: 1
x-microsoft-antispam-message-info: e/jB/xzFW6GkwiZKiuQWONP1YeFkKxs3zvhd+r0cE1OUi0ARj1KK45H592wWOgoQ0NLrs7JvCkKQ3Y93zWcpQYyIxv59WkHlfNzqHr/zvy6qXjs8oemgKn4InavQw1HMnSHSrVS7V0CsPJF+nDx3K7tMVFPGcVMoj20QZ2XgCb5aLnZr4OsfhKyuU1E+o5x+oYxLW3Jv097p/bTluCQp68Yytx3YNTLBUOSDQLD5b345gg+Qig5ea5ADJMkeGu/gt4jYCdBkzCiZq+KqtYxrQ2oWe9ditliWnwukma6X4FQZ/iqhWct+5x6WI/yGD3JSab/EqDpO6kJOSXhATFcru5O7Zpud6KzVgCgmScTZlzi9hCZfrMZncvXPJIgAxXb3lEC9Gx5vOPxdZR723DMF3sJfN06Bg6fFVXbzQJniK5o=
Content-Type: multipart/mixed;
 boundary="_006_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_"
MIME-Version: 1.0
X-OriginatorOrg: bgcpartners.com
X-MS-Exchange-CrossTenant-Network-Message-Id: 61052be1-c6a4-4b63-e48a-08d6c816052c
X-MS-Exchange-CrossTenant-originalarrivaltime: 23 Apr 2019 18:03:41.9276 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: cfeb5f5e-839a-44b8-ab46-47157d8f1241
X-MS-Exchange-CrossTenant-mailboxtype: HOSTED
X-MS-Exchange-Transport-CrossTenantHeadersStamped: BN6PR12MB1185
X-Proofpoint-Virus-Version: vendor=fsecure engine=2.50.10434:, ,
 definitions=2019-04-23_06:, , signatures=0
X-Proofpoint-Spam-Reason: safe
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 3.x [generic]
X-Received-From: 148.163.153.124
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 23 Apr 2019 14:53:25 -0400
Cc: "Mishra, Subha" <Subha.Mishra@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

--_006_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_
Content-Type: multipart/alternative;
	boundary="_000_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_"

--_000_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="UTF-8"

I am having issues decompressing the ".gz" files on our side.  These are fi=
les generated by Bloomberg.  Bloomberg is able to decompress on their end w=
ith ... "gunzip -d -k dFIR_20190329110022.dat.gz" ... and have helped me ou=
t by sending the output file.  Here is the output when trying various comma=
nds.  Same output for all files.



njbgceis-zd1:/export/home/secbatch/data/FIR>%  gunzip -d -k dFIR_2019032911=
0033.out.gz

gzip: invalid option -- 'k'

Try `gzip --help' for more information.



njbgceis-zd1:/export/home/secbatch/data/FIR>% gunzip -d  dFIR_2019032911003=
3.out.gz

gzip: dFIR_20190329110033.out.gz: not in gzip format



njbgceis-zd1:/export/home/secbatch/data/FIR>% gunzip  dFIR_20190329110033.o=
ut.gz

gzip: dFIR_20190329110033.out.gz: not in gzip format


Can someone confirm the  format?  Is it possible format changed on SFTP fro=
m Bloomberg to local machine.

Thanks in advance,
Marvita Davis

----------------------------------------------------------------------
CONFIDENTIAL=20
An electronic communication(s)/message(s), including its contents and attac=
hments, if any, may contain privileged or confidential information, or may =
be otherwise protected by work product immunity or other legal rules.  No c=
onfidentiality or privilege is waived by any erroneously transmitted commun=
ication.  Accessing, copying or re-using of information by non-intended or =
non-authorized recipients is prohibited.  If you are not the named recipien=
t please notify the sender and immediately delete this communication.  You =
may not disseminate, distribute, or forward this message or disclose its co=
ntents to anybody else. Copyright and any other intellectual property right=
s in its contents are the sole property of BGC Partners Inc.  and its affil=
iates (collectively, =E2=80=9CBGC,=E2=80=9D =E2=80=9Cwe,=E2=80=9D or =E2=80=
=9Cus=E2=80=9D).

MAY CONTAIN ERRORS AND/OR VIRUSES
Electronic communications/messages cannot be guaranteed to be secure or err=
or-free.  The sender therefore does not accept liability for any errors or =
omissions in the contents of this message, which arise as a result of such =
transmission.  If verification is required, please request a hard-copy vers=
ion.

Although we routinely screen for viruses, recipients should check this comm=
unications/message and any attachments for viruses.  We make no representat=
ion or warranty as to the absence of viruses in this e-mail or any attachme=
nts.  Please note that, to ensure regulatory compliance and for the protect=
ion of our customers and business, we may monitor and read e-mails sent to =
and from server(s) used by us.

INFORMATION PURPOSES ONLY
The information contained in this electronic communication/message and any =
attachments is for information purposes, and should not be regarded as an o=
ffer to sell, or a solicitation of an offer to buy, any security in any jur=
isdiction where such an offer or solicitation would be in violation of any =
local laws.  It does not constitute a recommendation or take into account t=
he particular investment objectives, financial conditions, or needs of spec=
ific investors.  Any prices or data contained herein are indicative and do =
not represent where the underlying instrument(s) may trade in the market at=
 any given point in time, nor does such price(s) represent a determination =
of the underlying value of a particular instrument(s).  This information ma=
y be changed at any time without notice or obligation to update.  BGC accep=
ts no liability for any loss (whether direct, indirect or consequential) th=
at may arise from any use of the information contained herein or derived he=
refrom.  Reliance may not be placed on trade confirmations issued other tha=
n by our Operations Department.=20

RETENTION
Please note that any electronic communications/messages conducted within or=
 through BGC systems is subject to monitoring, review, retention, and exter=
nal production.

BGC Financial LP is a broker-dealer registered with the U.S. Securities and=
 Exchange, a member of FINRA and a member of SIPC.

BGC Financial LP is a member of the National Futures Association as a swap =
firm and a futures commission merchant.=20=20=20

BGC Derivatives Markets LP is a swap execution facility registered with the=
 Commodity Futures Trading Commission.

BGC Brokers LP ("BGCB") is authorised and regulated by the Financial Conduc=
t Authority ("FCA"). BGCB is a Limited Partnership formed under the laws of=
 England (under Limited Partnership Act 1907 LP011453) and its VAT registra=
tion number is 577 406809. BGCB's registered office is at 12 Endeavour Squa=
re, London, E20 1JN. For any issues arising from this email please reply to=
 the sender.

BGCB appears on the FCA register under no 454814. The FCA register appears =
at www.fca.org.uk/register.  The FCA is a financial services industry regul=
ator in the United Kingdom and is located at 12 Endeavour Square, London, E=
20 1JN.

An individuals=E2=80=99 personal data under the GDPR - For further informat=
ion about the way BGC entities (and relevant affiliates)  within the Europe=
an Economic Area (EEA) use your personal data please see our Third Party Pr=
ivacy Notice at www.bgcpartners.com/notices/ or at such other place as we m=
ay provide notice of from time to time.
Marketing within the European Economic Area - BGC entities within the EEA m=
ay contact you about industry news, offers and information relating to thei=
r products and services which they think would be of interest to you. You c=
an tell them you do not wish to receive such communications by forwarding t=
he communication to the following applicable regional address:

US - USDPM@HIDDEN
EMEA - DPM@HIDDEN

For additional disclosures, please visit http://www.bgcpartners.com/disclai=
mers/

--_000_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_
Content-Type: text/html; charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii">
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:SimSun;
	panose-1:2 1 6 0 3 1 1 1 1 1;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:"\@SimSun";
	panose-1:2 1 6 0 3 1 1 1 1 1;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.MsoPlainText, li.MsoPlainText, div.MsoPlainText
	{mso-style-priority:99;
	mso-style-link:"Plain Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Calibri",sans-serif;
	color:blue;
	font-weight:bold;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;
	color:blue;
	font-weight:bold;
	font-style:normal;
	text-decoration:none none;}
span.PlainTextChar
	{mso-style-name:"Plain Text Char";
	mso-style-priority:99;
	mso-style-link:"Plain Text";
	font-family:"Calibri",sans-serif;
	color:blue;
	font-weight:bold;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"blue" vlink=3D"purple">
<div class=3D"WordSection1">
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt;color:blue">I am =
having issues</span></b><b><span style=3D"font-size:10.0pt;color:blue"> dec=
ompressing the &quot;.gz&quot; files on our side.&nbsp; These are files gen=
erated by Bloomberg.&nbsp; Bloomberg is able to decompress
 on their end with ... &quot;gunzip -d -k dFIR_20190329110022.dat.gz&quot; =
... and have helped me out by sending the output file.&nbsp; Here is the ou=
tput when trying various commands.&nbsp; Same output for all files.<o:p></o=
:p></span></b></p>
<p class=3D"MsoPlainText"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoPlainText">njbgceis-zd1:/export/home/secbatch/data/FIR&gt;%&=
nbsp; gunzip -d -k dFIR_20190329110033.out.gz<o:p></o:p></p>
<p class=3D"MsoPlainText">gzip: invalid option -- 'k'<o:p></o:p></p>
<p class=3D"MsoPlainText">Try `gzip --help' for more information.<o:p></o:p=
></p>
<p class=3D"MsoPlainText"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoPlainText">njbgceis-zd1:/export/home/secbatch/data/FIR&gt;% =
gunzip -d&nbsp; dFIR_20190329110033.out.gz<o:p></o:p></p>
<p class=3D"MsoPlainText">gzip: dFIR_20190329110033.out.gz: not in gzip for=
mat<o:p></o:p></p>
<p class=3D"MsoPlainText"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoPlainText">njbgceis-zd1:/export/home/secbatch/data/FIR&gt;% =
gunzip&nbsp; dFIR_20190329110033.out.gz<o:p></o:p></p>
<p class=3D"MsoPlainText">gzip: dFIR_20190329110033.out.gz: not in gzip for=
mat<o:p></o:p></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt;color:blue"><o:p>=
&nbsp;</o:p></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt;color:blue"><o:p>=
&nbsp;</o:p></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt;color:blue">Can s=
omeone confirm the &nbsp;format?&nbsp; Is it possible format changed on SFT=
P from Bloomberg to local machine.<o:p></o:p></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt;color:blue"><o:p>=
&nbsp;</o:p></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt;color:blue">Thank=
s in advance,<o:p></o:p></span></b></p>
<p class=3D"MsoNormal"><b><span style=3D"font-size:10.0pt;color:blue">Marvi=
ta Davis<o:p></o:p></span></b></p>
</div>

<HR>CONFIDENTIAL <BR>
An electronic communication(s)/message(s), including its contents and attac=
hments, if any, may contain privileged or confidential information, or may =
be otherwise protected by work product immunity or other legal rules.  No c=
onfidentiality or privilege is waived by any erroneously transmitted commun=
ication.  Accessing, copying or re-using of information by non-intended or =
non-authorized recipients is prohibited.  If you are not the named recipien=
t please notify the sender and immediately delete this communication.  You =
may not disseminate, distribute, or forward this message or disclose its co=
ntents to anybody else. Copyright and any other intellectual property right=
s in its contents are the sole property of BGC Partners Inc.  and its affil=
iates (collectively, &ldquo;BGC,&rdquo; &ldquo;we,&rdquo; or &ldquo;us&rdqu=
o;).<BR>
<BR>
MAY CONTAIN ERRORS AND/OR VIRUSES<BR>
Electronic communications/messages cannot be guaranteed to be secure or err=
or-free.  The sender therefore does not accept liability for any errors or =
omissions in the contents of this message, which arise as a result of such =
transmission.  If verification is required, please request a hard-copy vers=
ion.<BR>
<BR>
Although we routinely screen for viruses, recipients should check this comm=
unications/message and any attachments for viruses.  We make no representat=
ion or warranty as to the absence of viruses in this e-mail or any attachme=
nts.  Please note that, to ensure regulatory compliance and for the protect=
ion of our customers and business, we may monitor and read e-mails sent to =
and from server(s) used by us.<BR>
<BR>
INFORMATION PURPOSES ONLY<BR>
The information contained in this electronic communication/message and any =
attachments is for information purposes, and should not be regarded as an o=
ffer to sell, or a solicitation of an offer to buy, any security in any jur=
isdiction where such an offer or solicitation would be in violation of any =
local laws.  It does not constitute a recommendation or take into account t=
he particular investment objectives, financial conditions, or needs of spec=
ific investors.  Any prices or data contained herein are indicative and do =
not represent where the underlying instrument(s) may trade in the market at=
 any given point in time, nor does such price(s) represent a determination =
of the underlying value of a particular instrument(s).  This information ma=
y be changed at any time without notice or obligation to update.  BGC accep=
ts no liability for any loss (whether direct, indirect or consequential) th=
at may arise from any use of the information contained herein or derived he=
refrom.  Reliance may not be placed on trade confirmations issued other tha=
n by our Operations Department. <BR>
<BR>
RETENTION<BR>
Please note that any electronic communications/messages conducted within or=
 through BGC systems is subject to monitoring, review, retention, and exter=
nal production.<BR>
<BR>
BGC Financial LP is a broker-dealer registered with the U.S. Securities and=
 Exchange, a member of FINRA and a member of SIPC.<BR>
<BR>
BGC Financial LP is a member of the National Futures Association as a swap =
firm and a futures commission merchant.   <BR>
<BR>
BGC Derivatives Markets LP is a swap execution facility registered with the=
 Commodity Futures Trading Commission.<BR>
<BR>
BGC Brokers LP (&quot;BGCB&quot;) is authorised and regulated by the Financ=
ial Conduct Authority (&quot;FCA&quot;). BGCB is a Limited Partnership form=
ed under the laws of England (under Limited Partnership Act 1907 LP011453) =
and its VAT registration number is 577 406809. BGCB&#39;s registered office=
 is at 12 Endeavour Square, London, E20 1JN. For any issues arising from th=
is email please reply to the sender.<BR>
<BR>
BGCB appears on the FCA register under no 454814. The FCA register appears =
at www.fca.org.uk/register.  The FCA is a financial services industry regul=
ator in the United Kingdom and is located at 12 Endeavour Square, London, E=
20 1JN.<BR>
<BR>
An individuals&rsquo; personal data under the GDPR - For further informatio=
n about the way BGC entities (and relevant affiliates)  within the European=
 Economic Area (EEA) use your personal data please see our Third Party Priv=
acy Notice at www.bgcpartners.com/notices/ or at such other place as we may=
 provide notice of from time to time.<BR>
Marketing within the European Economic Area - BGC entities within the EEA m=
ay contact you about industry news, offers and information relating to thei=
r products and services which they think would be of interest to you. You c=
an tell them you do not wish to receive such communications by forwarding t=
he communication to the following applicable regional address:<BR>
<BR>
US - USDPM@HIDDEN<BR>
EMEA - DPM@HIDDEN<BR>
<BR>
For additional disclosures, please visit http://www.bgcpartners.com/disclai=
mers/<BR>
</body>
</html>

--_000_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_--

--_006_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_
Content-Type: application/x-gzip; name="dFIR_20190329110022.dat.gz"
Content-Description: dFIR_20190329110022.dat.gz
Content-Disposition: attachment; filename="dFIR_20190329110022.dat.gz";
	size=32197; creation-date="Mon, 22 Apr 2019 21:14:52 GMT";
	modification-date="Tue, 23 Apr 2019 18:54:47 GMT"
Content-Transfer-Encoding: base64

YmVnaW4gNjAwIGRGSVJfMjAxOTAzMjkxMTAwMjIuZGF0Lmd6Ck07Pi1ZJENbLkAxUTszTlRFNllD
X1IrJUcwMkNTXTtEUVsmMzotMCRII0dMLzRLSCwlUypUSU9dWEA0KDQKTSY3L1U/My8vQzAyJFhC
IjhBXSYlSVIpOCtWLiNKXSJdVy5cIFRVVSlEPCBDQ1wrNyBBJVMvV0xDIVA2VApNKiFDP0hVXzRH
PCgrVCBILk0tUV0xNyRTV0tTXEI0OVghMiVBPSJfRFlEXlI3QEheJ0ddVFZHTTsvUiY5Ck1XPVo6
TDFYIDk5PlgpQU1QIEo0SUdOSE0lNCI2XCpMMj08W0dNTEAmRl9TQTc8RSZSVjdcTktKIlhMJzQK
TTonRDkjKiM5Llc3Nj9IL1w0VFBeJ1tbQz42PjxIJDMkWUwkRytHL0A5PTtTXEcvXT4zJE03Tygq
PTJGOwpNOEUmQllEJV5SMV5TPFxbQEdBL1Q5P0REQElNQy1XTEZLLCZYOERTJEUpTCsyT0oyWiYh
P05ePEEtIypOCk0pRDssMl86TCI0Mj49X1RdT0Y2NT0kQEBVUyIvMVcrVD4mJ1MjTjsgLyJQVlFC
LkM1NjVdNCImSEgpRDUKTS5BRDo/KTBCRTUoISVOIEA5Uj0mPV4+Tk1WWDkhRitEV09KK0EpIUJH
XSAtRzFDKCw8UTMjNFVGSyFQSQpNNT1OJC1PS0EwNF4jIixXPzBMUTZSIExGXkRDX0xEQ0E3PlBV
Kj0kIzxTUylYMSRBRTNAXloiVzRNVTI2Ck0xUi0xQD5JXCIiXEdTPkhBXU9FUjcuOVsrRiEgOyg9
MEZTVj1FVzAuTjtLUilSPSpNQFg+QTFDLyJSNVMKTVA4V0Y3MzNeSlZfSEAzLlk0J0RdW1o6MlNE
WCNBSzo1JSZaIiMrXlJDWS86WUk9WUBDLyw0JyY5OkEgMgpNJVdGRExDOypeUiZNOURFNUpQQFVI
MjBRXVQiS04pJUcpKicqUy1WXjcmLTc/Q1IgLl0pOi9ZRVY8WkIvCk09Rz5KV0pZPFdLMyBPSUxH
V1JdXEcjTFU2OjVBXEwtU0BRVloyL1tbUj08UjBbPDguSks4WEwkTlc0MFEKTUtNUFY9Ilo4TEc9
KFw4ISNDLV9OWV8/Pjk5WDRRUEZSW007JD08RD83PVFDPlciWVlXJUZUQFdSPFRfRgpNLF5NNjhR
RDI1T1hbNCo0Uj4/SUUjSyJIQDYxUkcjKkZFUFJaUF8xKkUiNlg9My1aN1tUXkJSVDYyRSNbCk0l
Jy8lTiZLSi9aNkVbIjlPLFwlRSRIRTcvMD0mPjtbMS9PLCJZLiRTQ0hfPl41JUwoQjM/RCAsQFEk
L1AKTShEOUVfV1s/N0ZZNVtePjhFXT5RKlksK0czOjtfJFpLLVVeMzYsPF4zJE4sUjJfQiFQK1pe
VUJaIzkwUApNUkE5RTgtJUQyLEczTiMyMS5XNilQUDcgTlsyW1YhPDQkRi8oIDAzMDUyPyhdMFwo
OjciIT5KJ01WME0lCk04TzZXO1M6L0oxLzNYXlZHWV1NPj0wWF8lXj8pOS8xR0RPTVY7Q1YoO1ot
LCxOQzAtMSQ9RywzVjxXKzUKTUMnLE9RU04yOSpAW1UrUlRQPFA7Sj5fLDFfN1AoKj1VSEowKVsz
VEdBLEA+NyJCRjdIXV1bMCdDTF4rMQpNLlkrNS1IRldSP04lRSlFI1oiTV0nKFFYRy5cN0dCRTY3
LS9CJEdANC4hMU9LKCw0TS8xLT4wKTNeS0kqCk1aWj0+LiVaSVMiRTImICtWQUhRXydEJC9JXDo2
LCQoR0xYVkIgT0s9PjlDWU5BNiNeLk4zISJLNkYwTlsKTSZWQlRUNCIpJk8lM11TL1pfLUM7P1cy
UjI+IjsoNFZAMyM4QEEnODBWNiguMDVeIUxMIzk8UUElIzY4OgpNQSVTRF0xVl0zOFVYKU0rOzNe
PjYzODJDSjxRLFAkXTNbT0YsUUgrRCorUkA9K0o4WU0zMU4vVkhMNlpPCk0lICEgTDA9Ul02ODpH
Sk8xRzEyUDIsO1s/M0BcSzwoIVZMREEiSkdaUSlILjckVExfIEkhSyhaKVFCQS4KTVtFTV8mUVsp
W1svSVcoQiVLTVYgK0I7JE9DWCEwMlomNy5RVD5TTyA7OEZFWU5bXkleKlM7SEZDIzw/KQpNNCFT
XEpfXjk3KVtAR0RKR0MuMT83UCFfWyc0I1E4Pk1bMy8nLkI7MSwpXTFTNVU5TldWRydEKFBQNi88
Ck0wKEEqIzk1R0lFRiFTPj5YQipfK1laL10rJCEtRVsmN1krT1gjKkRIPCZUNkBIQDg7N08xJklR
OkhfXywKTUxOQlFBOUI+RE1QVTdbWigkJCg3TFpOQ04+O1hcOiU6MSlcVEtfNCQ4ITFdXU1LRiAt
TjRJQz43Q0w7LQpNIEw7JShXRyQhNScrKzZFPk1fKDwqJ087SikiKE1EWFI9U0g2LSBBNUxEJEsl
PEQiIiEsIzo5UFpVLks+Ck1GTEI0J04hP0w8TEFfNkNTIEotUzdRSTBINVRZLz1eOSVETlVdKi5J
XlBaLUBdNTxBTE8zXS1AS1FPS0cKTVcnWEVJLlleKl9QSFNeOThFJiU1SUw4XThFRTpIPC0/QFc1
QyQ2PTU6QV5WUUdZT1JRUElePTUvTURBVwpNLThIWyI3V1RJUy1IIVQoUDU+OSNCLyA3JFZWODpI
PShATi0wP144PyNGUCw+TCxZNjxSOTZSNV8kPSA2Ck09XVxVLURQWSA/WUgzPDg9QEIrXC5RIzs4
W0g4QDEsNzcpUjklKSkvVTA5XiQgJDE2LTM0Xiw1Q1FWXjwKTV1DXyhHJjM4W0A1MVYrVysoM0ZD
LEE6WC1FKlIgPiNDUj0yRiY5SzdUUl4tK1tfPTxHJypCVisrWTIpIApNXiZOQDMsO0wqJS1WNDZd
QD9KIT9YXkw/L1RdQU01Pl9OJDFTMVJFUEpYWFpHNEVANksrWVlFIUNERys7Ck1RRl8uPkJQXjZC
PFMiXE1eSkMuXz5EWjs0JitAWU0/OSE2LiYwO1MrMU03WkkvSV5aXFNSTT07T1MtLTAKTVtUSkpP
MjhXW0owPUVUJU1GO01GUCdEQzspM1g9OFA5OkMlQE4iLE5LQEk0SD1XPSUlJStHSStQJS07IApN
K0whPUsqWy9bVyAsOUhSR1pBIi44JlZLTiVdTjtITlRWQTEuVl42KkApTTw6PFEvSkxSMEBLMF9C
MSYtCk1VO0YvMj8wSlMzOC5AUFlbJTIrMTBNJFE4XDRBXytRTDgiNCEuSjkuTCw3QilAPSRVNEAh
J1cuLidQPFcKTU8xRjksJjk5PCEyNltWMiIoLEouPF0jOkM+UVFdNkkwOVU/PFxbKEhKOisgNFw3
QkI5RF0iQ0wiQSteNQpNMk0vT0AnSj0uQjA1O0NTXU9RIktGTEs7JDsjLismIFo7OycyKSpaOUwi
Rj9IWFVPRUxJMiwlJlRTJ1EzCk1fMEUnRC80NklOUyNLKiJaREs2TFVdQk9YQz4hUFdNLitLNT9N
Wk1EMCIrNlFaWDgoRlYxKkslTU8+XEgKTSBXNVQqS0UxMjZQQCdWXi80J1tdKUBZMzVDUjooN1dT
LlJNMCY+XUsvUDooUzUlLChDPTYkVCwlJ1AjMApNIykuOUxZSlJYW1onQEZBQCQxKERUPVJLSFY3
M0VEP08jWjdaPVY1QTU/JUNZLVxaISNKT1onNUQ8JkcoCk1QXUFGMUMnOiFWJjxNXTw1JTowUEgn
Vyo+XDQ6KzUmQihYJiJYJ0I5TSpXSjpBRkAvOE00MEE8LC9XMTIKTTs8P0VQR09SUDxPME0wOSIz
LU9CJlEmJTBHUF1WNlFXQSxON0NeOD8wKyFMLislKCpTJjc4IklCWj48XgpNOjswWykxO0RVXTcy
V0M2VVhYUEg9U1pIT0g3PkdYUk0vO0xCSFwkIEolMkUoLzM3MSAgREgoLSQhVkpCCk0gR05POEAr
SiFVKVFWVlI8MVAmTFw2IkhEWV5RX1NANzY8WkVeNUtVIjs7LC5aSzhJXEZCPFMsTU1LWi0KTUxW
TygoSERaWzxPMTw3JD85PiwkMVBcK1tRKD0lUUE5X0JeTFU1NzghWCoyQ1NaNVFHWDU3QFxMUidP
UQpNM0tHMEQyTT1WX1xAQkRKPTM/JTFWN1AjVCouJylFVV9WPCxGOF5MMlYtJ1NXNlFXLEYxPSEz
LjhJNDJMCk05UzY8QisoWjYgNSVHKkRZLiQ3LDNRJzUwREpIWDFcIi1OSSY0Kj5TPzFbUEIkPVI0
UlFbJEheJjJZWlcKTTY/Xys9TjUxLjpANEwxNydTS1MjWyRcOFZMWC8kXFImUjtVK1AkVl4sT0xA
LCY6Jjs7RDZRLEVTJzVSOApNJCFcT0U1TU0lLisiKDZPUTU5ViRDRi8pIztEUSsjJEQ/IyVRRkQl
VkhSUkxSWTxHXT4+PDJUJyo3Wj5XCk0hOj40NjU7VywuRiM7NiEmVDlBWFgnUCw7LCMjXSc3JEtW
KVowOzBBX14wND9HRyc9QERJUD0rLVpFNDAKTUUuWjJRWF8oLz8pWC0mUTg2T1wmSSItNSAlMTEp
NiI+S1oxNygkRkJGLVA7Qj8lPlBfR11JX1xSXTwhOQpNW1RRNU4sUi9dWCdEMjpdXCBAJEY9NiFK
RFs3KCMmP0srKV9RVk0yOllLTl8/NlNLPSUtKjMqLSRcPi1OCk04MEleVDw8WEsvIl9MNy01LC4t
XEYiVk4+LTM5TVNYUkxXTUU4NVhIQEdfLEEwKVUjOFVcVDk+KiRbIUIKTS1JRFhJLz9UIypeLkJP
REdLQkM+TTQ9J1MpTjwtPj4iOywnSDUgPDMtOUouLTswTk5MKEtEOltfO1w3NApNNU83MzleRjhA
JDYwMUBdWS4jQ0QyQVAnKiBBXlBXIVJFQjAwLTc1XFZRTyk4VDRYKVtHNyJdOSc7IShCCk1URkFa
LktEVFlSUyBaIiU6QVBJWlxGRS87PSQlMUkhVkZfNDdfQFQnWSJEUiFBRiRcV0NJQD1QSl9IVisK
TUBfIi4rJVc1LFZNU1UoJyREVFkuUSExPEteMjQiLTtBIzciUFQyTk89RVwyOTkvPDI8MFA5QiYu
QEckQQpNMlEoU1BWN0tKXlM/U147XkNYPkteKz1aOjUxTSBGRT0rQ0JAIyZXK0laNj0wTCdFXS0p
OC9LUEQzLy1MCk06XEA5Slo+Ki5KJzBAR11ZMSZHK0lcISNSJUNGPCA3ITVdUyoiIT1KREw9PlBR
VFRFLkFeSFtPVUBTN1EKTUEpLShQSEtaJko5QCw/TFtbP1glP1k2Kz01XjA3UFtfMCZdTkRFMyFa
TSoiP1BSUTs6Wz5JMEtCOkZKMwpNO14kIzdLJiw4QlwkT1NLMUFBOldJOC8lKjwuLjtMOFlSPCEy
KT8lSFk5OyY3NjElX0w0Qk5TJSlcNyg6Ck0wPj82WEwkJi8wMlchNUItSlYmUV5TPSlEUCZQOF5U
OCJRTEUuWEhEUEZAI0RJNFEgKSkoJUcpSVcxMUAKTSwkWDFYRVE+PUhJIzVBLC8tLyxDIiVVO09S
IDlYVz9MRV9TXz01Ql9NMV5NREg7N0NMRVEmNi84L1A+NgpNJloqMy0jJ0kkJ1s4OkY3K0MoP0JP
Tlo8KSBfSzVXVTcnUl5CXi0rUj4kWS1ZS0RCR1gzKyElRygxK0c6Ck1aJUNEWkQ6NlogSFRPPTlY
T15OOFo5NyRNRlJaVlhPKD05KTVTTTgtJD5DPzAtSyBaSU4hRyAxKFswPEUKTVBGRSUvNS4+WjBI
XjgtPilKXUxaOllQNyo1Jl5aWTtTOD06Uj81UEEmQCFdN0YgWFtYNTk8WS8sUTAxOApNOkpZSjo+
MFsnRkpbS1paUiwiN0RKKkJSKTcoOkMiMzUpUjI5PCNZTj8vQz1fRjgtN0ZSPDBOQVFVKiY8Ck01
IyhbI0U2KF9FMEFHKEsoTiU2PD5SP1RIIUFSVz09UF9WQiA+WzskLlgwMjxNJkE1PDAoLDtEIC5U
WToKTV5LN1FPJi9AIUgsJVAvXzk5K1RSKEg4Wlk5JDhMITshPzlcVlc5Uj8sSEI9VkVMNVZMK1xY
RiAqQUlWSwpNNTpPOD9AISM7SEoqSU9QSUcpPzsyQUlJSTMgU10nI0NHOSBGK04zMTdUUThVPiY8
PF5FMSkkNUYvOk5LCk0jKlI0REMnLyVbVjJPMV89QS8qQTpGNjAlKk8iO0NEOVsiTV9LISxXX1cz
RlsmOzo4MkMxU1VARU1GWC8KTVFJRUQ6LkgrJ0tKWykjVkFdLi1AIDIwIT9ERS0mWldaXzonNy5B
JVxDOjwqQDwiRzNYKlpfLTMuLiU3OQpNK0pEJkhSRVY+Oj4gPyhOKkNBWDwwSENMO1o+KVo8USw9
LFZJRl9bNlc8Mk0+SV1MSitJTEpSJiI0SCNXCk1XUTA3WEBVWEEwWiI4RFA6U0VdSzlCIy5FQTU5
UzNEO0MzRzJMQyc3Kkw1KUlaV0RbVyNRRSRVV1c9PD4KTTxfSSQ3SjYvQUooTlwnQSRHWUVZWEFM
K00rPysxOE0oTFBaQkxFKFI8Vi48TlkoRFRcUCheJigyLlxIPwpNIVBYRVIyLSVGPCJKQFBaMC0p
XVwwNCc1Ml1dV0c+OUkkTCNHQ0RNSypMMi9BP05eRjxOLV89Sk5YPTVSCk0mLlUqQSBbVUhER0ZF
OitZVjg1OTZLOU8oNU4rVzNFWFhSSVtCUjxEIlsjNEE2OiolKVkuWD5WKkFTNU0KTTwgW1ZUJU4h
RjtLXlIhOlElLF43Qi4rVSYzW1VJTTA8KlddSlIpTDY9PjZEQlVINk8hXVw/QExBRVtZVgpNISUy
TS5HS0JBViA5JS5CNy9dNiM1MUAsVTFKPUI4N11PLyRON11HJTEgUDNdSCotP045PENUNzwvQ0su
Ck09ISEuTElUSzw9VkIoSDVdXCQlM0k+KzhOSTE0VEowV08oKyAkS1MsUFA5N1FMOElTPTUgKD5T
RD89WVgKTUI7LSkiQzJFVkEyW1U9M0UgTjJOJilYLzAnU089T0wxOyBQQ1c/QCknNi4iNlheO1pQ
WC5CRiY3LUlDKQpNJT9GTFAhMVlZNztTNl00QEgkVFIsViQpKD1VX0Q1VSpcXyQrMko4SUAzJisx
UzBaNUpRU0tVMT9eRVshCk0wNEopPTYwXkM6LEVUWElRV0U1TSAxPzBBP1FaLU9bOUM2JlcrVFo2
RyMvWEEkPzNIIzpHKF5eJ1ZbSlEKTV9CK18lSzA5RldRIVciS1RDJU4xTjQ+N008IloyKVw8Ik82
Olg1JUotITQtO0grIU47W0heIyMnQjAgQApNVysiLTkzN0M3IlclQzMiW1g9PSo+OjA+SEZLWyYu
KTlCJ1hYOy5ST05WIkVAOFAjVClSNFhRXlRdO1InCk1ESShVRSohNSBXUT9XVzRXMy1CMU9KUTJQ
VidGNio8WkpFKiUvJ0gvLi4jLi5AMV5eN0RPITUkR1BDOFAKTVRCQU1UIEhALUY3QUBRSDUkWSEk
VT1PSjY/XCQzRys6SiJKWD4iMSNQIy41MFk1QEdGIVxQTE1XO09GPgpNOEQ6LFNAJDoiKDs6Ly9H
STNZICMwREAtJSBROCJOREtVKEFdNTNbUCggOExIODdKV0FAPipXTTVGQFctCk1TW1guUjBTVjxI
MSVSJjMvNz1DIj1NIU9BWTZHXT83TCgxQEMkSEo2TFsqWVtHVUlLJEZVNysyQjovTC8KTUJPWUAu
WDk6WFJJSysyKTAzK1c5R0YrWVQkTUFXIy42JVxXUVlBJkkyWiFYLi8uUytUKlBZMF4pQUU6UgpN
JCMwNkpUOzpBQkFLOyQqUiU7MUAwJENOPUZOSjs8L0pCPU1WLCBEWksiOkBMNFJHKDIrMkRXR05Q
QTU4Ck08XEVARE1fMTQuQVwuRj0sXy9fOz0pPUs4SFI5OzEsQE1aIkIoViQwNkdcXyk9USVbLlRF
SFJZMFxXOywKTS1URD9bRFJWJjA4OlQ3NSgsUzQmM11DJk1YMUcgPERCIUJMVic6ISc9OVtGQ1BL
KiMnVCNLKyAzSygjJgpNQk46MSRZWjFEMC4lKV1cL0cxRT0tMU0hXC9POiRBRktUMClaLSsrUzZc
I1JHR1k/PkouVV0gQCtFTDNaCk1HRi9XJjtDLlVIJ1AvWDkzQy4pNDtfUFIvJyBGN1hZRDReOExL
XylYMyNdIyFYNVkgPCJfLldGQCQzNlcKTVAtV0VJRlwqVVQ9I19YXSo9SSVeUzdKWT4hWDQhOyFR
OC1UWSpdXjggLCk9VjMjVydaKFVXVD0zSjldMgpNMlpaL1lcXys5PEkhSU4+IC1TIypcVyZNU1pT
TiQhTSNSQyMvTkE8RztHLFg5QURURlM3WVwuMkpeJzU2Ck1cSkVBN0svQ0kzQDQzQV4xXj5fUUA8
JixDNFQ3TyY2XVk3K1dBOE46NlY8WFZGSk4uNTg1XE1URD1TSSwKTVA0OUs2PC09IjlNOEVSISVV
TUErJSlIPk0xITpXSi83UDRfTl87RC1KLCtWOjU8UEU7VlEwUzhVTCdWWwpNXFswV11CP04sSCNH
LipdWCldPDRIR1A5RU45NTs5UTAvVltFXi0yLVouVlkuW08zRVRLNERPJlQzJCQ5Ck1SXTFFNTct
Pi0nTTNFQyguJ0RdIVNJXSZTRTM9NldZOiROWVYrTVMmWTNFQ08nTkEySkhTTFpSPkpPKUMKTVZA
JkIzIyRBM0lKUEoxLj8kNC9VUD4mUjBFLSIqLEBSIF5URDstRiAgNSU5Mz0wMVY9QkUlUyM3KF48
PgpNMl1LTiJSMFs4OUlRP1JJNzVNIkI1Mj5UO0dIMjlVQyInUismQzpPIENFSl8oUiY/Oz0uRyg6
SyJDXy4sCk1MREIhLy0hTFIzREhGW1Y0J0VaN1heIlxWJ10+UkI0QDo/RzdDP1cxID8sRVBBLicz
RCxAJ08oTi03KjwKTTddOjVKJTYnN19eRyRPQjMkNk4iSitIQDwmKkZSV1woQDpZIUwqQVw8I0Ms
RTEvRjUpXCQuJVlANFY0OwpNPzJKWyBBOj1WLkwiXjkvWjkxWlBcXlUiXyw5PT5LIVctWy89M0VA
K04zKlE1XEo9NTUzIiNXKkQwTidXCk1KQV1CUkFHSz8qOFw4N0NAOUlZQCJLXjVMMzosXk5KU0Aw
VCgsTiA6JyhfQFouRTpDKkRNQVNHOTlLQDIKTUkkRyZOMjQuO007RExTKlRIJFMjTllWSVYhMlZF
NSE6TycvUkU9OikiW1VEIiczNEZHXFM9PTUuJypAMwpNIDUoMUIrQ1A4Ql00JURBXFRLO0M1OlpX
KF4oLkVLKVA8X1RLNTZKVTsiSSkjQikqJSwvVVpeQFE6NzlJCk0tLyRLNi9PNTA9LkBWWkUsJCkp
SzNaMjhMNlotIkQtXipVRjRcTEEoU0IuSDU9XDc2Ii1VU1ImIExCIE0KTSlSTy1GMjhLXFQtWE86
WF9FNlJRVy9WTlJRODk3NUgtVVoqSEZJVzNNKCQmJ0tOTVokOiBQSDMiNiRORgpNNzI6UFIjPl9W
N1wgT1VQQzVOTFc2TEgmI1Y3MURVLiBbVkdCUCwhRFtGOyteXjwgREJNTF0/WjIrIlk7Ck1SJ1ld
L0g+Rls9RCZdVDotOD1JQV1OI0QvK1MsLkUoJlFRNEcqWyYjPzRBPys2TjBbI11HLD9RUys0JFAK
TSQ+N1RCPkYvSlJRLl9DPU1IKlxLQTpINCspWkosI0AoXSc9WUM1Si9ZPjJUIC9fMCU6IzFEOCsl
UVA5VwpNWj1ELi0qQiU/WTtVPFQrMCRSRjFMXTAoVklAO0wmICAzQjtLMV5UTyJcOCBEPEgmSCQp
VjsyUTEyMkQ5Ck0xLF1BV1FGJkkmSkVZQi8oNkFPVzQjVDwjP1k8STY4XSIuNSwoQjkgWl4oXjpZ
MjRQK19cNSE4OkhfSjQKTVxWNSEtK1AiPyIiOFRJRTBeJ04jSSwkS0NNO01CMEg1MFIlPTc9JSBE
KiIgL0BRIkJROFRXVVtKTE0rRApNRTNKS0NFRk5KRSM7NC4/NDg9TVQsVC00Ty4oUihPVlghP0ZP
NCZRLFFWLSokLCgjUUk6LStAVFRdWDs6Ck0wRj8lWVYoJiM+SEAmLitDSiclJDAvOCQvJ1A3LEQv
OUs5MSBYXyJYXlRHLjdTOE4oRT1SSy4zTjw3PioKTVJOTjMoRCVTUlMsPz0iU0E3VUQkKk1OUDhK
WFkyRUhHNF0pOUNBUkkoTj1aTFkwLDhBUzovO0YtKSY0NgpNLz5YN0YlKVg9LkNcNiBEMSEoU0oj
Ll1UR0MjWVQ1XktJXCBRUztUQVVPJTwzMVo3JDMgI1spOEMlPzFcCk1fJEBTWjhONEBeKCAjQ1sp
X18oIjs8ODkvJko7JTExPSBFOUs+V0BJMlBZWStXPD1HN0BPSzwrQjMlLEYKTUspWzRcV1FXXEgt
TzdESiM/Wz0hM05WRVVOQCY8N1RSNy4wIys+RyNCR1UxQFtFSV4kUkIhTl1fJyw5NwpNL0csPjI4
RCBKSjkzOl9RUVQ+KSMtLV8qTEFCWypPXywwMVFXLk1QWjM0MkcrM0Y5KjkwXEZZNkY/K1lOCk0k
JFEnJEM8RCo+PSRAPDY+V1JFOl4zQjdCPiUlO0M0WjtQQjA9KCY5XUIwWEJbJC0mKT0qLDM5NCtA
UiYKTS4vVF08VkwjIDdXWDNaKklAUUJcR0hKLz0mNF8rViBcNUtCXzdVK1hXQSciLkZEPztSOyhY
QkgqPV8jVApNMUUsQSxYI1dWPSEnIzZWSi9HTlxWXTRRTC1GOjM4TiA4Vzw+MUVcMD80Ti5DNjQ3
SU1IOVAqUEgkLysyCk0hQEpMLUxTTSNHXVVLKDkiKTg6Wj5FPCc9UVY5Jl1bL1laQzFeQCgvLjU6
Py9OWSxYNy0wPixPTTokXygKTSBNU1ohRlZaRjw9PV4iJzQrOzIzR0kyQ1A8JTRZUFA9PyU6TCRd
M19DXk9cISUjXS1ROksqUiMtSVstPgpNP0hENTFSOUleMzImKk0jLkU3UEItRlg3XSMwLVRQTiEk
LEggUzA9VU4oQSsxW1pIVCAuMClPSSRMXFReCk0pOTM9LlsvQVREOT5UNVsyQjIyNSQpVCxBR0pb
ISQsPTIuMy1DVUlbPlU2ICYhJCg6Oyw6RUBdKFVCLFgKTS0wU1s7NzpYWldAVTBGIEokNiolUjo9
SU1YX18vLy8kQEBNOVs3SCdBUE84MTQ0ME5BVVY8JTUyJicvXQpNKyRXVFU6ViIrOFUnVko4STQ5
Xz0/VFI3LVM0Wy00LSUjWTo/VjAoLFxGKilDMExNTiw5I186TE4zSCY7Ck0qSSpVLFZSMDhWMSoo
LFFZXCQtQiktTlYhL0NcJD8sIFVEIkZaO09DLi9HOSpcW1k2NkkiODk9LV5XNl4KTSFLUj48JCMj
XUtJMyotVUNLKz9GUihPICRTKzRaSl9DUSlUSDxdQEokNjc2LltBKFtJPjskJDdaKSApVApNI1Eo
MClEPjtHMCZcXFBGRi1MQ0MuJ1g+VDJJNCwjSDFSNDFBO0JCMVZBS0A2MSYwPk5BWyBRNyI1UkY3
Ck1EOEEhREdXJ1E2IUVMLi0lLFEhNFQmRiYoSjktQTQxVExHM1k8UC5QST0rPCNWWEVDSiMrKlor
Ny8rSFwKTUA9MydGLDA+XjBYS1AwJVxSUTpWMUBRKjszNitSIkQmMyU+WyggQl4pUyInVjFRSys1
TDRTNE9WRS86VApNOl1RLC9HWFRBXFQ1MUJfSyE2Q1NVTlkrWk9HIzFRQklPU0VLSkklVyMkJlgn
KUIzRio0TEdKLS1bLDUoCk1HWTRDQD5YJkVHKD08QC5KRDJaW09JLiYvJktQLThQM0cyU0pJWU0h
XEQrNFwmPlowMEBGS1wgVTM9Vz4KTUkyJSA+KSguO15HOi1PQElXSC1WWE5ZIUUhTTpbLFJfNDlS
NC1FQ10mPDpcQi8rVCtTIVU5UlkmI0tYVApNIEZfMjpWPUFJNkRIL05eSjs/MywmVDJPQlRKVi07
RTIpPiNJPFZJXSo5Ui9cTEkoRkAtODJeMEVJUFwxCk0rW0AkOyNYKDQiQj9dQTFdKVlASU8iLjlH
TDk1XDIuTT06W0EqLVlUOCckSiA7LSBTPzApMEVJOCpCV0MKTT1FKlhETy8kQ1FYVEsjNEQ/JilO
W0ZdSDpSXjQrOCpeLzMzNUQ4PEJaSz4iPTM+OUorKTZML1IqUkBQMApNNiw2PSwjS19WUVtLNEZP
JSwgIystPDROR0ZcM0tUSE04IiNeNDhBXSVGWCIxPDEoRlVNOjUnOS0lVz9FCk00NjtYPzhGRytO
UkteQDI5KjpJJidKSyYoXVtDOkknS15LXkFPRj4/XEkrTD5OL1hTRVAmM1dfIS1AQD0KTVpDNT40
ITs/Jyg8PDhJTkhIJUYtMk0yPURUViVUWjQ8Jk0jJ14gSyojUT8/RzZRNUUrREM/VDJeSCJKIgpN
VE8gTFtRSClIWlQ5MCNBME1CUkleQl9ARVA8LSFXLy9AJCxRRjkmMFc7WCooWjBSW0MtKkxQNEkl
MktBCk0uXTcvLyggSSBXNkQxJSxcSFdQVS1WJFomOzUwJkc0LDsoOTtcX0kjVUg5WkomKCk0Ml9V
UzQqKVEjWl8KTTVVSz49X1QiPjcqWz9PTDpUVyBcRFIsRDU6NT87SDwzUE4nRDQwKSJVMSxYIj5M
MlE1MUBTSUNdSVMjRApNJitJM19UIlciM0VBT0kqT0FOXVgiSkI9OFxURD4uLEpQT1lQVSNNTTEm
RThMRz5IVEVLVltFMiBHNEhBCk1GJzwoLzlQJEYlVysmLVwhSy4sNj9fSEskNSZZX0JDWlgyPT41
RzRAWSVFUi1ZUk9ORjhLMis4XyNIRC8KTSwxXktCPDZIMFA6RyFVODxFXyEmP0VSPUZNMi9SJS5I
NilUSyJDXlJWPkEvViQsKDMnOVJdISwpWTVCXApNQCVJKjkiVVJfXF1bSyImSSM8TEpAISojJiZJ
SSdeTD5MSzMuPSZLN0AiQy4iJE4xLUtTMVtaTjQ9P1pVCk0+RDpIJFwiIlM8LlQxWCtBJC5JVl8w
QFFVLyxbNElfJzNAO0tGN0wtTSNGWSwnS1NBNUc8Tk1KSDwuJToKTV9GRSIuMkw8S0wpIlc+Qy4q
MEQwPko9LzpQPyM/WCxLVDEuQ0lZQzpYOUQ3PDk8LUxRMEA4I0kgV0Y1JwpNWSBVJFVAIUNFOitU
OllGVF05RyhCJkFIVCNSUkk5VDVYQTs0P1VWQSFTKSMmVUFVMTk/Vlk8Vi48OT5dCk1MOSUvOVpa
QV9IWiw8UDkiSUhfVjAtK01KM0FMWUMmVUZQIT1dUTJTRyNGMklLK1k5SycvU1IqIkIsJ1sKTV5D
Ky40RUlKMSYpWjJFI0pIS19BMkdARzdEQy83PDY+RSFfIVkkViRZKTFAPzA3OE9PLy44WFkrJUZN
IgpNLjJcXiQzQlhfPjNNOVotKDZYQi4kMFEzMzIwNS81PypcNk5bLFE6Ji4mKE9SJzkzUC9LSD5Q
K0pNNz5aCk0+V0MxUyE4QTFCIVYgX1JfTVAoSlc1WixIPlY8PFNTSjEqWDpAXFBQNTJYP1stXjE3
QCMzSTYyLVtEWzcKTTgtWDIsXFtaR0ssUDBdQy5NTzYjVkpBKCFbU1E2UTBBJEMsX14oO1leJVVL
NixQJzxPXDJSSU9LTiVWSApNRSlNPE1IMlYyQlk8QjhfI1YwNV4oJy4qX1JZMylKQTI7VjFIXlYl
XEMpWEQ/MzwxTjEzOSRdPzpNSDJXCk0kRFM3OjEqW1pAQjE2JFFDKD1YMEUxKT4gPklEJTBCMykl
TT0nUFQ9JlwxT1c3QzBcQS0sKiI/UyhdUyEKTTlTNjAtXlhASzNDTVQ6V0NOXi1LUForJypVOlFc
IS5OIlc5NSJFXkIgIFlAXTQxXDVcTUU3Tzc7SEUpRgpNJD9IV1M1TFpXUllcP0tRMjE8UUZKXyYw
WEImWyVDMlQtPUJeVUo7KU1GUjFcO0QpOyNeI0dLWkU/JD0sCk0wOVNLJUw0Wk8jK0lQMVBeREk2
WyMuKSlXWD47ITI8WSYtXy5GMChYPElBMVdPWzhZW04xTCglQVonNkgKTUxdVi02RVROTVw+VElH
TCBWQUcwPylYNjRWLCYhNT1TQVsmV0g2PiZRMUo+PE9RVio0KCggMVggMy5PRApNUDUrSEcmIEhB
OSI9LUpAOEs4XDU9UktAJyYiLlxKNkFZWlxIVD0nK1VNRkFJO1gvNzJIUzQqQUIzLypSCk0jSisj
LDlSPjJDPUU6IUIqNy4jLl1fJkBXXFBaQVg8O15FNFRdMk5DKyMhMzErJVNYSklbLk0hKzFCRTsK
TSlHXihFMFRSREFaQDdMMi1MKF1FV19MVDZAL0xVICdLJVBBUjkvRThbU0Q7PCw/V0ZaMyIzTlQo
MCdSVQpNPzs/Q1IvU0hEQiFCMSM4Qzw0SkYlJko6SDE3IF4sOitIOyE2SiE0JF88Oz9TVF4tNzAn
LitbTCxbSjZNCk0vTVgxVTkzKz1MUDkxNjtRLEotXz0pJ0gkQldIXDlQQ0dAPzk2NEA6IDdPT14l
XlU9X1csRyYuIzsvLDcKTTRJVi1GSTs1PyJRPC01Wzc3XjNQIFs7PzMsJyciMFQzM0UvWzhYPzVQ
Jl9SNlEgMk9DKD1BXEQ1Rl1QXQpNICNURyVKKFk7KlxUTUtMPiY2OT9SVz03JVAoXjVXJypHUFFH
LzU0OC49WUdaNTtQWighSF9FWzZMUzRGCk0wRCNFTEMoPVFcITJMSyg7NTEkRzleRyElOi5BODk0
UCgpPj5VN1wvM1UgQTYtKjhZM0hVTkhHPjheIVYKTURfUio5MV5JMCVZXzhbWCdPVTEzQE0oIDku
PSIgRlA5IEhSVT5WMFQgJ1tbPDRCMyk9RSVRVU9NTDlWPQpNWlg6WzlVMVtHIE5LJS5JLytHVl1a
Qy9bRz5fLi5JRComWlMgSVtEMyk+UUwjND49Q0hPXUQ1JzJfIV9UCk0oOlxELVNTPiYzUD0lM1tS
PVdKJUNCJEteTztFJTo/NUIiPlI6TSk5LDxET10qUlxHNSUuLFopOiZQIVIKTT9aWlNMRlggL0k3
Sy0iSEJSNkAuKzs1O0M9LExAKD44Oys+IU46WFhNU1NHOTxXOjg0ITdPVTMmVVg1IwpNJ0lWTTxG
VUwoISBUM00oUkY5L1Q/Mk4tOVBdVkIsTz5DXSkyIFg+VVRdQj4nKyskTl1SIVYvPypTNUBQCk1R
OTJHSE01WiVYXjFVRFRQMyUtVFI2QEJXQktZW0pYWUAxP0I+P0FBPChSVUBaPTg/IyE9UCspUzcm
O1QKTU9VSCkoWS4oWl87Vjg/PyU6VilAK0g0Jk9DTUwzIkpMUFBBQVQkNj09PkNeLzonK1xBTFkq
XiNATzIqJApNLilBRz0pTyQmT049NTU/OV5BWiFZUEdKX1JIUDE+VSFBNDxILEAwVidZPzcgJ0RM
USA3IkMiSi9UO0wqCk1MLSIkICNVV0dWLUtCJiRRQEFILyorKjReRlI+IyohX0NJTz9MLV8sI0ZX
PVYzR19HIUwgP0I/VF45PD4KTVIgMEgqNDVOLkRML01CXllGWCJBODkqOUIoJDZBXi5QNkg/WVYh
SDhHQTUjN1BQT1RBPVdQWE5EU0tZVgpNVictXSo/RUsjKCkjIFpLWj1FOzlWQzdTLTVeLUIkWDxY
RV9KTDtHR1dRN0k/NihHLEdOLi09OCU6Xkc1Ck1QLEIxPSReTUxRLSU9PUdJW0EjUl9INCY4Wkot
LkZHQEdVIFEhLlhEUyVIPSkyKkk8Nj1cQzROQUhaTCkKTV1VSDZYR0hXVitAIzhTWFRCMFVCLV5K
SSc9XF1PPEssWU80J04iVEopPSJdPl8qKkVLLSYvT1EnQ1E6WApNRSQjUUlCK0hdTFpIR0tZOTFP
LSokIS9LSV5aLS4yPDVEUSBKLio0UkxTPVk/XihdS1k0TSEgKjElRz1FCk0nQFdMVCVJU0tJTElC
MUo1MTUgOVA+WSoxTDg1U15PKVM9SlBAMSFIXVtKLj81SUlEUiFEMCs9XighQSMKTTw8QCktQi0t
VkRfJ1A/VFlJTzlVW0swOjsmSCRLOzxaTDU2W0ZBJChFMChPNUdWSEhQIytJM0glQiFeJQpNP1s+
XkxeW00vW1ZGXkM/J0gnWkBHQEZLOExGXk5aIkhbVlY7WkhFST4tNEc+ISs2TDA+NSQmNCtQRFs+
Ck0oR0NDK1EsLCNfSjghJyAuQ0haVidLR1A8Nls2LEdQVkAuXD49JCVQQj0kRk5UXEtES0MnMzIi
WjU9SDAKTSc2UVI+J0g4VVhbOVs1Rk5GTVMwNDleUjdPM1shTl45LCRUTi0vXlg8OCZcOjAjSEZV
Oi5ASi1DQk8kIApNTjRdPzM3PFxYMDNZXExOIiBPTkkgIzMyIFQiUCYzIVhRLVNHWyhaX08pOygp
QUIwQlREIDdDQlxWUiBOCk1LTkhaUFRINC0hLkJCUiRFO1hZTVxKRkhTJVVbU186My4oRV1DV0su
RSAjNlJCTFc4NTE4UF1HXkhCT1QKTUZOSCIrL0FdU0M9KlQoRy42RjZHLywoLTZZOT5aN1c6S0pf
STcmMlRLNzU5JyFRIUdbPUI8MVpfJCwgJwpNRjZRI1E7OyBGTFMyWkA7NEs0SSMhIFEjPU5cQ1JM
U0A4OSg1RDJEN15PS1IxPzJISVQiXCwlQiMvUEtLCk1QRikxUUgnTEUqPVwmPS1dK0kiIFghWzQ7
SlI1TFw2RVVXNCsiJyUmN1BSLjhdKiddIltdJy1WNEhEOSkKTVFVVTk3Q0BOWDkuO0YwXCtYOlRW
USs5RlVGNV4uWj1JSVEzLjJMV1JSSEQiRERQJSkgL05aNyFfViA8QApNVjs5XTM8TzhGRTw2R0NI
K0UgUjcyQis2NSBHJ0o7XklJKytSQVdCXzxeREgwVTYqIEFPVVw8VVInRz5WCk1fOSVNOU4uWUpW
LTdSKSwrNyJEL0AzSUMkUFJGSltRP09fJzg+SUYyPU0mMTZcPDIqOywtU0kiTF0yKzEKTUJITlpU
MzA+QlMnOE8iKS9MK142Q1VETDEuL0hONlwzMjQ2SEIwTUM/OiwoVDg/MCQgX04iVURNKVEqQwpN
LkZVNz8qQ0xcLi5MI0lWQzMyJlFbTzdDPkQxQCw2XVpcUUUnWCVEP05IMTkySj48Pl5aJy0hPChO
W09CCk1RNFwyV0pWUysvLkBZIz8tIyInTDAmTzIsWi8gL0dRKT1IQVRcLDpWWFVDUjsqRDIyJFlK
Lkg5QyUyPVYKTUsjOjY5TCdPO1dLLS8uRzw1LyY1QikgXCMjMz1RWzI+KkMwVTBQSExBRUEjPiI+
RTQmRSYqUEIzTU45WwpNUFgrJltXQlpZTltcMiwiW1FBMlstPkVEQEpJSShFUTwiVi4oVj5SRzZF
OSgwWkAqTCA2LixTKzkxVi44Ck0+ID0pJE4sUC40UC4+TDtCM143WStCR1ZfJ002WiIhWDlfWyY/
RElZQF8+TyIyUlEtV1RUWFQzUT9MXDYKTTghUTwzMzk7M0knOU8pL09MSihcL0M6XEU7LiVCXFZG
WS8kRUwrREVXQCBdKElCT01TSyNWLiksS1taIApNTDknMzY3QidPJDAgJTskQE8sWlw3JU49XyZS
NVckI0JHSi5URF03UUMqTENIPFY/JFokLVBKNSshPVVaCk1OODlRL0IzWSIoOSEkSzVJMEtcU009
PiFYRU1BXUQ6OzM1PCwpISc0PjgjWyUjSUBXUFMlJiZaKEgxRUAKTSsoMy8kI1FJKUo/PCJGKjgk
O1klVixYLyE8WEU7TD9KRDdMT19PIEFdRlZXPD8mSVMoOCgxIFBIL0tMVwpNJ0wzJFtVPkNXJDE4
ViBSIkxXXEkyICwwRVJWUUM3TyFLW1QgQVs4NE9CIz9QLUEjWTRLQEwmVSQ6N1gyCk0nUSQpMyRS
KD4uNjBaUCAxSC4/IDAkUjQ5X0NTTSVVMzpCNEM3T0QrVk9eTzsnJCQrSF9JI08zJy0xMVMKTTVZ
WDwwPzdYRjFRWTNHLEFUKz8xVyI+LSw6WStRWy4sUEYnJDlXXjQqWD9QV1hUMStWIThJQzVcUVpH
UgpNXUk/NEwhVEg8S0YjLi1FRE5IXTsxQVNLOS0tUEkyPk5bNTY4SDdDNiY+TkJVWzJFX0ReS15Q
Vz0uK04pCk01ICNJLTw/IE5KRSBATitHSzdGSkEtMUw9LCw0Pz4rOC00J1NVNzItXTooQDVfQzRH
WlUkVEFZNE9DXFIKTUpAPE9SMjVJWy02UzojSzxVJS48Rj87SVhTNyZUWEgnK1krWDZASFw0Ti1H
RFgmJi1DLk84Lj1JPlA7MgpNOzBMLjYgO1dLKVQrOEE5SEAtMixKWyxdICc6L1FAOShOMDtVPlkv
IV43L0FRUTorRVYoVEZMSSxWWFhQCk0zKiIrSSsiRCM6SztYWj1WLVcwMjckO10lLllUNCQyUyoq
SEk5VFRCKlxZS04qXEUtSlhEWiQlRVpeSVEKTUgvLU0sRipSUzQhPTI5SSVGN0k2R0gwLEZfLkE2
I1k4T0BfNk4rUj0hO0w6RShGQSY5PDZLSjwwOTU4NwpNTE4mSVcyPzU4XCJfQSo0KUJWX0oyTkFU
RjlJI1gwR14qOzo+K1ZITDFDTklZLiEnRyZHS1AmK1lSMjgtCk04PzA9OS4lUilGJ1cpNltBLjYz
QiFWIyU3TFMnTk49Oj80Ti5XSEpOU0MkRSo/WjheLUZEIlRPSEVFQkUKTVg0OFxcNFYpWD09M1ku
QzlPUD5aQSFMWSA4TDVZQyRGSVVRQUBTXy1JVS0iOCxLNE9bXUdLN0kqQD80TgpNN10tJzQ3P1E5
MzNXIyE1SlpGN1o4MVMyNik1Uk9YUEEpMkshJVIwTzk4NTQkSycrMlQ7Xj9PKDJVWFMwCk0mS0hP
RTMhMkVRUVAhVUA1QkA+VzpfOkFPU1IpLTwwQlheTDo/Wk5PVVBLWj87OFglU1QlXjs0MVsxPiUK
TSIiLk1EWCdPN0o1WU44TSc8PDkiPDU1VyYjIFc+TigzNDImTkgnQVtWTU06QlNWIUdWXT5MQlRI
Vk83RwpNJjouX0g6QFQ9Oj4sI0U/RVwyXFFPJk4yPChaKDcwVyIrLDQjW1hPLD4hMiYyNDFcIygh
LURLKUJfPSQ2Ck1DIyJLKjghXlYmKkEsISdNWyJeWVk3KkxCIig0I0wwWTtWSFU2PF8+KjtXQF5P
MStXKEFJQiVHOyxAJ0sKTVBOQFw+ViBNWykiPVVXIUszOkBYOj9JK0olPCMzVzYzTCRVTDQlSUko
Qz9JNSxDXSQgIyVWTjotMEY5LApNWiVaR18wVFo6WSQvVy42UCkjMDQvJEVaVl47Pk1CTC5ATzJd
UEUzWihFNjotSV5AQioiKk89Pi8mNVYzCk04TUImXzFBOywsM1xTWC89OEgpNUslNyZHLyYwSEZe
UyQ6TVAgI10gMzA6PlhPJFtaOEpbJCEnNS1VODoKTU0xMkciWDRNRzZaLFM9VFlHWkVNRENdSl82
XUgkOkVIMDEgPzIvSjdWNSIsXVUpSj9QPj9ZSitUJU0pRwpNXlQvQDQ5JEJVSjNdQkdXRjgzTjZQ
KCJXUSYsXUU7T1JeNEs/SzU5M1NCUUdIWFs9VSUgT0RNS04rSD1eCk0lSEYuWDolTkgpPkchIFcz
LlVDNSEjRTE8WzpBNEEqU1tMJCYmMTZXWE0qOEMjNzBUN0NAMT0lXTlXQj0KTS0pXE9RVUU1SjUg
Ry8hK1dUVlcnUztEKDNEUS1APCNcMCMlLkEiUlgzQSsvNFhbJCZDKjFLIl0vKSQsIwpNUCdaOiZE
X1Q8OTMwTVZPTTswRFApKj1HXDpRMTtaIiM/VyYsUENZIzFPKUxQICMzRT0sPltZMVMtMVxQCk0r
VV45LiMuUEEzJVc7ICYwO1Y2Rl1PKC85W11XXzJQICBdSjlYJCtUPzQlRF0iTypSQCw6SV8pI0I0
QiIKTUwyWUBbTk84OUUpLiVWPiU+IUMjICIsUUAoOkkgNjw9I0ZOIzY4LVtaWFg3WztMSkxUTlQw
Ll43RDssMwpNLEZSUUwuLSE2IC0zNVMsTSVfRVI0PT9SViFWUFYpQk1WRTo2JzxEVEpcSkw+SUc8
LSwyQE9YVzwkOzlDCk0uJ14nPkwwNkEkUUhULzsiJUJbIjwxTC49U0giUjcpJipYMzgwPV4xUj9b
Sl1IK05IIjwtIlE+SCYhJFEKTVI8T1NDQylESD0gPiApMVU3UCw0KC1ZVkI3Uk5YJERUKFVcUich
TkpLLi5FWyMzWUBaKCNZK1xDRTlPPQpNIyldT0FBISVWMzReOTBOK0hXQitIOksoI1EqI0RTMylD
NFczUytQLlMxOzxdMFxBNSs1S1JVNl49Ly4jCk02QDMxSF42TlFPQCklJytCL0stRCRVKT8tQk1R
JDA2PF0+SyBTLSZKTV5fTFZcRjkoV0VVNT8nOTFFMEMKTUZCJl1WIDpYIEs/NzVMTj1aQ1cjTlhS
OVMjQjQrPz9CVUNYXzw8XiNeRkQmNlFQLVUgREQgTjJMSz5APQpNOC5XTTlMITI4QywmWyZeTjU0
NShFRShUTiBZUzQlJDw1LTBFTDUsMy0rPDFcI0NbMCo2IV8hVDBbXVpJCk0qS05ALUpDTTlRRCIp
VkEyVEM4NydeSEUjVUBAJlJSJSRNLU4+MVVSKEZNWl5JKjo+SUYsRzw1IkAkQ0AKTUsnXD47Ikgy
Q1QhPSAlI0k6VihPOS5HQT01VDI3PDQ9PTQzOFlRKiVPJ1o5I0xGKSowRzZMOjg2S1YzUQpNI15O
KTgsX1ZKVDQlIyApPzcyMixBOTQtKEIyOlxBSV5IIl01PzgnODEiXE1ZVUo9Wis1QF8zJk9YSj9U
Ck1eTSJKIUMiUjgnI1YwNCZTMzRTKjBCUElNI0YkXVxXQTFTS11END5NWCBPIExaRDhKNzwqJSdZ
Oj1IXzoKTTtVL0AsOUhTV1IkJUlYKTdSSldTQFRHMFwgNCZMVyRUWCooNkYmNy8mSC4qVTIuUj1W
MSAyJEQiTTxNJgpNXUM8Uig5SjI+Kz5fXzNBKCc4WVE5WV0hP0NcREolNy5OMSBHI1MtLiY9UjRW
RT5CRzhKQlcqK0I3QlhICk0yMiU/OzE+MTg0TllCPDY2PDhUPkQxWDomIzcwRTYiOicwN11MVyok
LTYzNF9UOipARjk+M0JIM1xKUlIKTUdMSDxRW0tOIzMgKUIhXi5aSi0vM0NOM0gpX1YxOT09WiAy
OjtVNCE4Qy5ZTToqQjlaNCVXX04zWjI+IgpNIkdGNz5NVTBKSyokODdTOycyIlJTLDVRLjpRQl5S
KjslKjZIV00uWVpeTzZGLSMyNl5dJSBRPiI0KSZFCk0zID0oJSFdRUFDVV89P05GW00wOiAqN000
QFMxRFk8RTI6USA/SyIqPDkxUU4zWyYnTkFELjc3K0opQzgKTUEsJydSUEMrJkklJ1wmT1NLNyle
MCBWVkdEMEtENDUtWV48NjRBRSI0WENTIyYvV0xTMydaLTEoLExHOwpNLCg9Pj5JKEFWS10qXV1c
VkxXNUIjSys9XilcLFU3N047X0ogVDBTXDE+RzA3TyVdNDlNMkM6TDVXMycyCk0lSk1fMUE3MlE0
Nio4RSNFTTw7RT8xTFROOEkhNlAwRVY3Mj8mQl0sPD1BRT81JSwxIEkrUjRVKzBfOz8KTSRBTVIv
VD5BUFBWMEJGVk4vWD5VJy4mLkdNJzJWMFJNKkY5Nys3O1UlWl0sVzVUJUxIJDM3OElYTj5XIwpN
LlBTNlJLO0FQQVgmI1JGWV0tMFhLUiktX0ZaQyshIUY7LERHRjxDVyRJJEA/MSk2VkFcJTdeLjBU
P0pZCk01IDpDIEspTTdfXT9QXiclNkBdVFxIJjBVI1QzJyE9NT5fMytdI0VMQDAzWUIjM10jVShW
USteWigtNEkKTTxGVSs6R0NOMiovUkkjXyNVVEMlP1tcUCZOIDZBIUYpKl5HK09PVi4yWl0lMlFB
XjoiTSFEUCExR1svQwpNX1A5Ol0gUTZOWiE+LSFOMSg1JltWPlYhOTcuICJdWlIvUT4yVS5XXFQt
S008OlpZMU9cKVZPX1ouQlgzCk1WI0wkQTonUlAvK1lcWFc5VVQxWCAnW1JSN0hCNUglVCg2WS80
IT05Ll1bPl8+Xkc8IT4uOywlOVEgPC4KTU5ZRTY4Ijo3L0I0IVlHODtfS0E1MDI5LEwhVz5MUVw6
UlQ8NE03KCpOQEMuWSNPKi8vPE0xUypHV01HUgpNVzdCLS46OjA5TzJCJU0gXEM4V1sxQllGNDgw
KShNTDYxMT4wRzIrP0kmUkM5RzBOVCFKQ1EsJlVWTiNYCk0/LVYmN0hfVzkySC1IJVxMRVYmQ0lF
OiUpMEMxUlgiXjwtMj8qJ0xYTktMMiRDL1cuMUQiK0AnJzk2WFgKTTdLPVtWMi1LVlNGWlApTDdD
UEhCLTNMIkddXDZOO0E+MyhMNkg1Kk8/PkspPEFAWV9XOyhfL0E9T1s8TApNIVomK0cgQSYvKFJS
WEMgIkMhNiFKJyY3TUQhQVY5TUc6PFJNXlRfRzstTkAwSTI8JUtPNj9HPlk5Mys9Ck1ITlQuXEAt
KSdXV0VLNC0uKzEzMiIxJVBCJjlbREIxKTpMTlhePE03K14sJl0/KS8sL1I5PjBRRD88RzQKTVBY
KCxKRTdEJCJWW1snLjYkTENKTFtWIjRUOiUpUypLUVUpUjAlSUVRVyZRNDhIRC0hTVc4XScpTDgi
KgpNODBYPTBCIjBDSkk8VU4oRyw1Mkg8NycrTCZEVCBIWjMuLzdfLzswXlZaQVJASCZEMz5COjhJ
STFAJD8gCk1ZMjg8QS9JTVE9WU8oIko7XD8pXTBOR0UlLSJTSiIzKk8wNEoqTkdfOVczQT0mK0oz
OSNSQyZZPUVISCMKTVhcKF88MUZWXEoyS1ckUltCVDdCSEIqISJHKUBJMCErUTk6WyVKL0BPQDEx
UklfRU89Lik9ITooITApOwpNWF4sO1o6NU0/LSEkTVI7LkhISVhIL01TTDYiN0siJ14xKlMjIzko
Jl0+VTBCS0RWPDE7N0ZWR0w9MlFFCk1FSjpBUiQ5QzErXlM1UyU7WC4jQCAyMEdORDRTQT0/NDM7
OTM+NztcICgoPU0tKSI3MiJGR0wkPS1eNjsKTTdVMl5PTF5UM0FKQF4iNShRXyczUCYrOkQ3Pz5L
LiRHLj5MRjosIi9WIkc/PEQ8ViVJQF9eWUsjIi9XKwpNMDJeISRdOUVJR0MmWS0rQCVFQF5ONClI
UjszOSFDRSdBUlZbIFlFSUY6UVREKlhLRC1cTz4wMzQqSUIpCk1TMD9QMT9AST0zLkNRRDVSWkQw
UjUiUDREXURcNzU7N1QkICBPVyMtN1Q6V0dGVzQ9US9UQE9VKlBbSD4KTS44LzYmSyVDQC0yVFMm
RSJCTTAnOFkkRDpNLUg9IlhBL0I6JlIgJFomNDFZXkYoJTBHL0w3O08kQjkhOApNLT1ISD5JRFor
RkBPJC08R0NaIzkuXCZfVCUwRzwkKCcxVEI+Lyk5VTpLWDdIODghLV0kJ1YuKkI7RCcjCk0gN1Qk
L0xQNDNbNi9OST05KEs1NFFbVlspRi5dKF1SXUpOWjRSN1s4PlZFJjhLTkouLjkmOEA/ODI1UEYK
TS40V1QlXkpYIjw0OzVCNVBCOU0sOEYnMiwpS0E0UVdOTyg+XS00VkxcRSozXFRbLjoyJ1JLMC5V
XVg6JgpNRkguLiUnREkiVUorUjdHT1FSJlcwKT83XEImSF0tVkZKOzlUIlszNE4yKk8mIjk+UVw3
UTFdPipEVT4sCk0nSlxEIzZLOyM/PDtUSEk+QSU3UU9EKUI2Iko7IzRZOUxbLFNVXihIWDM7NT5Q
IlsjUDEsUlIxXDJIP10KTTpcXlslLyQ4L1okTkJQKEheQiBJMT8gWSVYJVAiOkFVUzNUTiRTRlRI
JScpVEIkOzcyQzg4NjpGJj0gSApNQUIqNTlXRkI3JjsnKEFVPitDLSJESExRIz9IJiYnKVcoTEgy
Q14uRjNTWTVRQENDLzI7RFQ7XDJYRVExCk0lWFBeKkohJyZWJylQSyBIOU4uNCNYT0BRNSsjSyAx
WzskQTpPLC1WNz4pU1RHLkM+JVEzS0daPT1AM08KTVw7QCJSRyRbR0VNSEo1QSw1PFNBOCdKT1dZ
TzEhUFw9NzNVNlhNSzRdTi1aVSZdWzM7QyAqNSAtQS4mQgpNTzsjKTQpS11XUko3UEEiTTE1SjpF
S145IlBfMERKV0A9QkNLUyonS003Xl80NEMyPkhFKyA0Pk84XFgvCk1cQVtbICo2VDxcW1ItTy5M
SyA2PlNPLT9NXU9eR0RfTy40NiQtO19ZRSMqWVYlUiQnXU5LIiY1PT0tQjYKTTFFQUMuLTZKSzQi
UCJJUV9cNE9IMlYnTy4sXT8kIjs0NyNMOTcgSEMsWUs2OTs4KDhNUlZRXiUhLCFCVwpNNStLSloo
L0InVzcqLEYlP1tGMz9aVStXJCw+IyY/LVBYVyozLFoqLCovSTxAMUY/IyRASz0pTkU5QkZICk1G
KV1BUDVSPilEXEhDX1VbJj1bO0YqMyJZIjxRXF5GN0FDSTUkSFo1MSNbRSBKO0QnS1w5Jz0rIDFC
NEEKTS5VVzw/NTUtTysqL0g4XSRcX1E2M09WVEU8S10/JU5aJjdOTkswREYkMFxETztdPiFMXCg3
OD1ATUUxJwpNLEcoVFJPKSUwMU8+OzEvSi4vQ0Q0IShVWi0kPUoyVVY+VE0qR0soJ1RWXlAyQDtN
KChLVFI9UEdcJTklCk0yNU09UVJEUjFcSFMoIE9eXFZMIi9VUzpMOSolVF46NEo0VFI/R1JAOCgs
VTglJT5GRCQzIFJOM04oPUgKTSFSRkJXQTY2T0E3ITtIMyBEKU1SSTk7S0xVNlNUPzQvU0tTOFk8
NjpTKEpaVF5LPjIvVCEzWyZDKydFVQpNLktXXE46PzRAWj0oTVovIVhKXTNPQSE6X00kW1kiJU9M
LVUhSEpSU0wnWFc8Ulg1VSolXThWMzZWPE84Ck0hKycsPFkhWlFHMzBFME42T0tfXFhLW09ILlUx
S0EpL0gjVT9fKkojI1NdLUQoLSMnSCJLS1QtTiwsWlsKTVtFQkZNTD4uQUw+W1pVNiBDVTpBRV9E
KkJAOyZdUEZDTz4hTzdIICRBLlJcSColRihKQTBSPDlHQFg1IwpNIzIyOUItXkdaOlwuLT5ITCle
OFxaRzBITVAwQSpMTypRQyg6LEBMLCdCOjowTFdNOFsuSD8+KERKVExbCk0mPiVNL00kKDYqUjgs
OUckS1giSERHXihUKVc+PSQmOFgyOyhOIzFaPik1My8zME1AWCo0MUMkQyskLDwKTSg3KCI4NVU9
Mi5BRVxDJ0MoQTcjOjw6WFc6SVY6RTIhLFVMXjMvWjhDWVUwME4oSjxCOjpDIU5CJ0JNJApNSl0z
NCI5UjdcOiQwUjEzJDREQStLM1xOIFRbQ01UPCQ+QTFWSEUkSyYjPj1IIDMpMTxcKjVWMk5SMyhI
Ck1bW08xOSNMJVhPJSEiXzxGNVk9J1xROD1bOT5MKCopJ11ERyEpXS4jTEFPLjdIK10vLCw1Jlw8
RjZKIUUKTU1OLk0+PC1dQEMwX1MoTzFIPzo6UytTLkRMQF4sRjM/OjJQJidXWkokQiVcTCZBRz84
I15LTlg4V00wSApNTk48MC8uRTQqOU4+JigiOSY3JDtdPVpPRVpDUC8gRUUtN0A2JFgwJDEpMFFB
RTlSPis3LSg0Kl1RIzVDCk1BKUZLSls3U0VQRzFBOkctJEIqLFI5Nj9QQC0vVUw8My9aLV4zQD9A
UVY3RlpdViJXR1BXPENcTltOUioKTVEvQDJbVF5PVCsoOyFBKjVDXiJZL0FNQUNbVjlKI0FQPVoh
TDY/NixCXCokKU0nI1EwWlhIKVckUEtHQgpNIV1CNEcgRkZPXFE3Ky1KST80Wjs7IjZLPzAjNUhG
VFs2ISFWRk1OQTtRXCUvXkJfVzg9X105XklILUVUCk07VVtUUy9IIlc0PiwiPzJUVEVeXyw+TjtH
QlwoKF0gQzJJIUVYSzUzK0VHIipELDokNUYwW1E6OEpGT10KTV5fOltEKC5BMlZQXkhLRlkjIU1B
KlBAUENWMSQtVzIxIFNUKjdLIFdXUiMwLTFOSEk0LS0vOkAvVTpdVgpNXDlePiZBTjI0TlZROkFZ
QkEpOEtXKyg4LlE8O1JCNyJePihXKD1FNzw8JVcvNCYzNC5RTl5POy8xRDZbCk0rJiMkRTMpTTpa
OjUuNzVBQzRaLVRPPlQrQiIqWEVHTlBNST8hXSVRRks0N0FZIjc8Sz5WJFgzQjZJKTQKTVw3LyNI
U11UJlEtQUBOTVNVUEQ3PDMkUDI7JjVILSM0WF1cXT8xXztQLTJIWVw6Xz0uTU0lPC4qP0Q5RwpN
SzBPTyEpVlRLXE5dMkJENjVEO0VASENXKkI5X0QqTTdONFc1XkpLUzJcUEA1RERXS0pUMyhVME08
V0IzCk0xMCU1ID1YSUE7VEtWNz9YRlEyUzpUWyowNjpYQDkrXEE6QCwgRkMtWSxaKk87Si9MVTcr
JTtPXUIxSE0KTUQlLj0xRl8tSFFAMS84L1Y7SSRNTjpHTEFELCQvIi9URSkyRiI+JSAjWCw7M0VA
S0JaLTBOKz42NDhDMApNP0gzIEddNTRGWjw1N0gnSUEqWyBKJ0JeNTwxNjQ7OFFIIkdfNDVOUDcz
TVZIVC4qQiAjOCRRTTJdTTE5Ck0vXzQ4TEg4ViBeIVBGPy5aIj82XCU4VyIwVF4qJStBOCRJNiJQ
WCNEQCM6J0RKXjM9NVc+SD4iJiI0OT4KTU5ZUj4uMS41NU46OzRVVUA4Wi5bQT43ITpMM15NJ08n
KyZeNitZO0tLNDQ8UjhJSisnQCY1XE9cUyNbVApNVlhHJSU9RyVKSVkzNEhDTTk0WTYzLC09TzZL
NEJVX0w9K1xdUks8UUFQWDFWMj9BN19ZLFdGP1FCNTQ4Ck1QWCNVNikyMSNBRjs7XjMwSz9OPSQl
LFgrNVFKSSMkVVVWVjA9O1BDMUVEWSswTEQjUSk0SFo4W140RlkKTSwkQUUhQT4rSFg3Rjg3XENV
VSIuWlhXXVZdLTMnXlcoXU0hWis1IDRCVT03UUE5OzNYRVxXT1kjQCFBKQpNVT5LPktMNl9NR100
WyxCKVc9WVlOIjY8KkApVClcSz4mUTElJCdLJVxdMDNSSkUnOj4jR1Y7KkE0Wy9UCk0tMlI9M0k2
RkohNldaTyRYODAzOUE4VTpeI0oqS09OLSxGRTwqUktbWkQuRUE+OVpWNDFDNFhWLkEtPDAKTSVf
P1szR1kpWDtWVFcgJEBJWywrKkc3S18wRk8qTF5MKis8PUdGTFo/OTQkPUsnQkkqJ0lLLUJRPU4x
MwpNQS0wIipOO0dXTUlTKU1GWjknXiA0OF88KUcsQk0zVCA5REMmNTpdSC1VM1A2T1NDLCJfL1Uz
Jy4vSio1Ck1ZU1InSkBdJFxAX1EmNT5IJk9XJChFI1krLEdRTUEsSTJNO1NIN1pIPlMnXjk0X1kp
OSUpVFsoR0pePUMKTUExVDgiKDU3OyApMkY7QUY+TDsvWjc2QStbXktbI0tJUUtCWVxMOFg+T10j
QFVDLTdcRiUqJVNKXko/RgpNUjlDPFI1KCA2MD9aL00wX0w3JDZCSlorXlEsWy1NSy02PzRDI0Yv
USgxT15ASyUqU1dDLDxGKCFMMUc/Ck0tKiw/QFEySkoqLFxSNTg4LUBRTkIvOUJKKltQJCdKIjpH
KVBEICpCQkMpJkBaOEclJSNEN0IrSlshQT8KTVsoRUtTOD0xWDc+IUBQUk8iO0MhJUxCRSNdNz5T
NigvSkhDUVVXPThbQj02IExILT9LLEo7S1ZOTyo5VApNIyJeLjkhXlw/VjUyMStLPS8/XEIgSjMn
Sik8MEIwRjVeOChLTEFXKjNJT1k/NF0uND9SWE9MJU1JKCwmCk0hPyJWUEkrKiNBRlwnVDogPC4y
QVBNTTA1WUhMTkBTVC5RTTsoU1VSWywzUkktLTFYVjtfSiRNWStKKTQKTTVBRCxDNTguLlsrPj89
Ty0oQS08SjsqSjZONUA8JCwrXls/TjEsWDlaQCdBIyMtUDIxIDouVlk8SENbPgpNJUwvPiU9SUMu
LEBHSyldTE4tIS08PC8hWzc0SjdGPCpQMzIhKiZET0YnMUZEQkZEM1lNQDUsLE1ERC0rCk0kOD85
P0BfRUxELEQmRFtCR15UVV4yVUAyT0tOWDRdPSYoQlVCKCpJLlNRKEcxWCNZUD49ODRTJklUPUUK
TVJJXkowQFhTMjkvTUJEVDRaMjArWk4qVyBUNScrOkBTP0ciWDFYXiIjODg9WiBGXTU3TyA4JTw0
KjI9PgpNJC4lKzknRDpCUEFIMlUuWDZYPC9bXE5IP1xOX0JHPFFKU0k5QyAgN1w1RFFPPzA6SCZN
RyBLKjAwPVczCk0/QUwlUEUgRysoRDgvQ0EmPypdRkozUFAgQVwhUz4xOlgtXVJeMz8hTVpSNiE4
MldZVTA4PFVZW0kiWjEKTTVdMy8+P1xeMDZLUyEuWTxdQCRWW1cpVU5EPiUvRyY4SEJFNiElODpH
T1o8N0BdJUFOJz0iRVRGOFdGXQpNJkokPj9EJS0oMjBES0o6RCFEWzwmK1syK19dWT09LlQ6WiMi
KEFaXkg0JCE0SEA1OCZFNlxaQDxSO0IsCk1MMDJWPF0rICBeTjgtSFE1QSdfIUlNSzopMiNLUCNd
PkcrX1UnMl9TP0s8SkItSDo8PU07Ii9OUzg7MyYKTSg0XV0kIl8mSCAtJDYqISIgUDEnWEVANE5A
LkJDRCA7OEcqLVFYUEonWlUsQTNTU0osOSVfI1RBMFcqUwpNLDQ5Kzk1Q1o+Q0kyIVNFTCg/ODpX
MCRPVFRXV1pcIFIwQTUkUjVBSjE8UD1CSlpFKCtBND4yIyhWKV0yCk00MkJYLyo4VE5UVCI3KSc5
QDstODwiXyNWKVAzSVcjWS9FPUgrSiUxUDMkO1NeLDonPyFDR149RVomISUKTS1NKSZaJEYqSjlC
OU84PVA4JFZKXk1GXV04WzQ+MlVMJTwxTyFJXTg2UVNcM0xCTV08WCIvRiAiQixTRQpNVkouSkhA
LV5ZOTQ1JEIwTEMkRkQ8JUZMJTA7K1JaLDMqXydfRi86Vy0xWDkgJ1FOWDVaMEFRKy1cTS9ACk1b
WjZCLEtVKTowQ0FLLi1XW05CNFUmNiRTMC5WOCFcIEZXKV8wQTw6SD88WUxVXCM0V1JbWS5KQ1Ui
XFsKTS1JXzgzTV9EKyY5P1xVRClXTE0yS1RCQiRMJlUkQ0dFMkY7JiVaQEcnUlQvSlE1REsyIzcv
Okc5QlRTNApNNyRLIyVLRlg2KkgvOztGUT1DNiJZVEcsMiJNIlxHOEQwWShMRyRCXiMlTFtEO1c4
PEsgLkZQWyNIRShOCk0iTT0lSF1VRCpDWyFAJigzPlMsQzBdO1hfKkY/SzlYXjJPP0gqXEM0TCBK
OkUxUVY/KFBKP0pPXTglODAKTTFLOkc6LjokO0xTWVtMU09UUDY4SlxTVVkmVyhDLSlQNEtLMiI5
WiEsNTFXVCBfQVkiWV1LOC5CR0c8OQpNQz8gUFI9R0lNXEs9SDlAP0NCLDMzMiRQTisoLidfIzBU
VSQkWTUzPENRJDUrNjI8RzdCPFM/UU4uXClTCk0pUi09MDxFMCckRDosIkc7QEkiOCNbUV43USNI
UltESlJXKS01TkRNOToiK1c4KUFdIVY0VSRNNlRQI1EKTTtNM0JMSTkkTVtNSCBPXzUjMCQiUEM9
JkEnTjxFTighRSBZKidOVVUoWUtbPzxGTzk1QSBbNzkkR1FAUApNXl1DTi09R1g2XCkjSko0I0M9
NiUgRFVSOUgsTSc3IF5JO000VTI1LjRCQUg1KzdBLjZKOlgzPl8gNlMsCk04KSIpU05UQzgoWUYx
Ozc9OyshTFk3Ul1ASFFeJEZSXzUxXy8sVkpAJT0nW1QrJDNIVi1SUzo0IkdKIzAKTUc3VC5bXkBA
LkUgVVMyUDAsIl9SWDgjMUgoNyZVPlgpKypfSlAyXEAnNi9RSycuJisyLyIwQFdJS0dHSQpNTExb
WU8kSC1dO0olUitQMThZOkxVVF8lJVRSOF9COzBLPSxSQTNLSEogWjoyNS07U1heMDFZMSRDOyRK
Ck1ASzlZQFlLJFgpRlkyRT9SWVk0WzFWKUdATjAkVElSPkNDWEE5OzA1TUk4Uz1BSighQCxKIjYu
OUA1R0sKTU5MWyo+L0VOPSArXkBaXlZRTjklWlE8LU0wXlRDMTdDMlItLk5aUFk4Wyc1NiwuLlhJ
XDFJQCFcTlc3MApNME8+UF02Ri9JQUUpJUJbRE83X05WXC4/VkA+KEsuKjA2PyM8JiNUQj48MjdC
NTwoLy0jN0YqX14wRjg9Ck0sRzlDPCdAOCNZMFE5Qy87RlpUUl1NSCwtVkctX1M5OlFHRj4mTUwo
MkI8MCcuNlRHIyZCKywqLy87KlcKTTtFIEZZPl1bPzk3WyUyPS5ISC8nSV5SWT8lKkMxLTUvKDpR
UjxbPydPSzotVj1WTk4sPSQuJSklKjU5PgpNMidCSlZcSy83UlcxJyhXLDBNSTFLKElHUkxLQCkx
UFFcSzhdKEclWjBfSVpMWy0lV1EqJ0U8PEpFWUciCk1aWkJaNj00KlUxTysiPSYyQTddRUkjWEtd
NDxeTjwsPD8nQkw0TEJPLUohNzhVRVgpIUZFRlNIWj48J1MKTV8iKDlCIURVTVk+NSUiX0shNz80
L00lISZMSVZJJytVSSBXSU1VOF89WzczVDIiRkkzUCdFSEtMPCtDXgpNSUw3OkxXOEItL189MSo4
IEIpIjVMQE9BIUU1RFZAKjNeRF1dKycwJD8yNF1RKDAwVS9WQ0QoQTlNPz5NCk1NWTBPRjhRTFpb
KD4gKE5ROj03VFtPLD8sPCddUDpTVTNMPlcrN1RaPkYoTSsgRF9QKjhMRUMjLS5ePU0KTS0zU0wl
KilGPkdbUCItWjJdIl9LL1g0QVEyRkgxOSUyPkpcOVkjLSJPVSg7JFhWN1AtRCxYMTJQR1hPMgpN
MCc6RC1IQ00xSChYOURWRy5aXCpIK0ZNJ10qNjw0KSs6ICEpPUI/KUdISUk9RFwtIVAiW183XUs2
M1EjCk1VXjYtNztGSUNLJCxcUl82WyRbMzg3TD1dVSApSzchLjcsRTwyIERNXi9CJTNMNEJVNy0h
UUEgNzczX10KTVkqPU4zTzciPy5aITEySjM3T1AnOilDXkhWMFlDPy0yNzZAWDEnNCtGKTZWSVZO
KiRZL1daWTpCWU5XLgpNJkc5Mlw4X0hFQF5cXVk/PUsuRio7TkBMNVJUXTsiLElVUU5NXT5aJDhR
PThbLV5HViNPLCRYVDk2TTNPCk1CTDlEN1M2VTJXUzZXVy5DSjRcUj9BREwoLVFFPF9bKTNSQjdL
R19WQyAxOylCLVc8JztHU0NeNiQiUlcKTVlFXyU/NTc/XVNVOCpeMVY4IjYxJjFHPkg9KCpGWEo2
NC01Tz1MUSVJQU04IlpQTVBPUEY+NCMzVF1WIgpNITUhKDJLOVRASj85ISYrSV5TL1YoRywyPj8w
Lk5LRS80MiM/VyAgIjRAXFMiSEI1ITUjWCU1W1xVRENQCk1DLFVSPlJeQUdOUlUwTUI2SVNIP0xe
LE8hLkpEVCxQWkg7NEg3Tk4qUjhGQz9OM1pFLyhASEkyRk5YJCMKTVQvU0ciPDBCK1EzJUY7Tj4x
JllLO0s2IVA/RzZMPz8qNCdILSU2OE4gJEc5UlxPPyJHL11GOU1LP0haWApNQFBPXFBKT1MgXj1c
RCA2NyY+NyxaIF5RVkRaTCc0K1VXQlg0TioqWlA8MzYhMFldOipQVi5IRzk+KDcxCk0/U1RVXiEj
IDQnLkNNMUROODdRRVkgJCAtJVIgMlRYRCFONUBYQjE9SjsmTFw/OlomXSApWEEvLF9LXi8KTVdF
PlwgTzs+PyYoQDc2NFFXNkY3TjUvOSpRWEFdKTJIODxTOE8vTz1SWDVASTY4SiQpJjJBKlc0TiEv
OApNQD0jKUJaOEg8Pl1fODBMTlgkUCspOSsrUDk+PSEuR1IrMl9GVVJaXDQyJEFBU0wlSj0rRygh
TDk4TDAtCk0vUSxSRlY5LDtMOlQzQzRSNzBOPlY9IDZHISFQRDc3WjU9WDc1UUJaWDkzTCdVLTgg
SlZHIEo0TD9ELTYKTUtIKE0lSCxXOS0hMiM3J0xaRy8lXSVKIiVdVT4zJCg7KU0sOSYjQkkhMz48
IiVaUz4iOC04XFlBIzAjUApNX1FKLyA5Pl1NTjdRWF5AKSo2Qy1PMTBPKFBcNiUiP0lXSUohIEkp
T1ZZLypfNFVTW0gqWCElP09OX0BTCk1QTkpZRSJNW1hcL0E1LC1eWEBYSSlSLlRVIVY6ViUxI0U8
MlNQVzcrWDEjIV1ZSFw6UiFbNEQyXClEQEwKTUhXUUEnLVonKCQoRjpFNik8J0c7LF0vQlswMTdC
KjJdWSsiKEAtLElfUjtHWidBVT1VQCY/Qj48V1A2TgpNMzZMMCtAMVRKOztXS0VHQSdZUyUjNiYy
Pzk1LUssJzc2ICRcOTtVPyohQCUiQFBKPiU+VzZLOUNEKF5UCk1DQiQ1QCcwNzA/QS9HRClIMzZR
TS5LIkA+XV0yOyY6J1ddV1VIRVRWTyhCLjwtLFBMIDhJLUwlPDhZPl0KTSRXLDUzQj0/TVw9QSol
KTYuQUxcJ0c7O1BOLEYqTjBfVikwJyBASjQjRkhCJDEiQSxcRSQvMiNHUlYrXgpNQU84Oz1EUFZG
LU0pJV5cKyw0JlNAQFsjVi5DWVkvKyYrUCVDLDMpSTJAWTVAK040UDtOL0RaWC1TKT0qCk1cKSEt
MC1BPlJDRylFMDZbSVUkLEgoUEQkVk1MR1dXN1pILDU/XUxQNVM0NClLMi9GV0haRzsgViJETU8K
TSQnRC4lWEc+QkFGIVMlJS9UJSApLC1CKlcmWEY/OiJGLTY1MVFTIFVCWlxSVEo7WidOPy0oP0E6
VktdRApNWyA/Pjg2LkteUDg6JDU7MygtUThCW0QqPkJLPF88V1wtRSgiRD4lJ05EIT5BWSk8Pyg4
RysyKDBBMEgpCk0tQFEmXDE8WzBQSko2QlM0Q1AxSUhOMjdQP0Y9SjNNXDNOKVZfLSheRTpOVDc0
KyM4RS4uWTQjKVczN1AKTUJGJFNTNyVUVzRULCtOP108LFVLRFJSJTUjPUguXz4+OSguUjRFLlM0
J0gsLl1JMl9PODJNJkclJkBcQApNVUYyLkU6KyJRLTQ6KC4zP10mPUklQCUiKVQ0IFZGNjo/ITk3
QEAiTjpUVyA7Qy9eXyMwLjpXRyopKDFLCk1PITQsX003WVlBMCk+QERZM1s5U0BHREFEVj4hQUde
XVpIJCk4XUsoVEFORU0nI1c/Iy1WTSdSLkQmJT4KTVc2JSUnXyUuWlM4QTBDXENOOlwpWTUoTztG
QTYrJigoMEY9XSk7NlQoOVw0SyYzQC0oP1hUKSZFTEo+XQpNSTc1LCFaLCorUVsoUSRGIyUuJFkl
W0tWTyI1VjlSPDU0SlxWViRYVTxWVC8oOz5AVSEpUEJSND88LjhfCk1GRlBDKDhLVkNeUz5TSklT
OzA+R1spMDogOi86TDgoXUFcR0MmXzBYNkNTPjBaPTJYVUciPVQ7Ok0vWEkKTUgwKFEiNixKPTtC
I0ZSVjpQXkEkXVJcQEZDICZPOC9KM0RLRVYwXj4lOyM3XE9LKklANkw9JEUlWj4hXgpNSigvVlst
Sj9ZKy0+NFYvUDMyRCdNMz1PQkFLQTpBLVxYMD4uQzxBRDRTLVBfNC1fWElXQEdZMFJbQi9eCk1H
SUpfUzw8MFw5M1hfXl4kNFQ9WSo0RjYuQF8uQSpKPF1dMTBSMzpARVE/LUVIPVcvXToxO1RXKyY3
NEsKTSUqJjlVOTk1TDcmNkclUCtHLUhDQz1OSkwhVCZfMSMsPTU8SVlYOSRNUiRGWjhHND85Qk9M
KT5WWzVPUApNKi1ZWCY8WjpQNV1SXzk8OTM/QickOj9YNz9DXS4gXEwvQE9FRCdOLCZIX1s5Jloh
WS0uRiJMKzIkOT9WCk1MVD0rIlpQSjNPT14lODtMMlxeQ1RMJFpKJi5WRTBeRTNRVzM0N1w0QCJe
RyFMO1VNJkwtOUBPICNYXU0KTTg0Ijs/RlRNUCxELlU6QFNcMV4mXiVfSjdeWEI6RSxQRCwtPTQo
VFlSMFo3Ky08PCUmNE5IRiMlJlxKTQpNR0stRj1aQT5eKEZJPFc6J15CM043WlBPKzJTJz9PSSYt
SiNEWV0mMCUqN0Q/LShOWDQ5WU09IScqOzxQCk1HS1kqU1EuPDJNSTRXNjMtXyBfKVcrSy0/QVM1
PTY9KjcjJFlfWyFNQzQ/NT47LDQ+Xi4wSSdcLiYzJDwKTSYxTUsuXEsvXzNNLjRTQDlOJyUxXk0h
VEM+S11RXC48MV88VUpeLS48Oio+LFU2PjMnWjM6Vk0tRkxTPQpNVk4wRl9CNjlfQipfKiJLUlQw
RSMiI1lcUkVIQCtTQSEpW0g8Klc+TTE4NyMkUUskNiVMKz85NzBKUT4nCk0nO0MoP1NKISs/PCJF
Iz8iKyc3KSUpWFtDXyVYLU84WFBOXFxPUC1PNCU9RlxMOz5dV0pCVSo5OSlOU0AKTUFCUyg8LkdR
NDo7OEBWVS1SPjAhPDc3WEAmPCowWTIjN0JYWjJRPDFJO0ZBWExYUCEwMTstK0EuKytbQQpNKyJF
WSMxI0QkLVcjTD1QXCFNLUFTIC4lRUsyLi9RXTtcLEY0RzI1MC5QM1UjNiIxMDA4MFlJKTZdXT8v
Ck1UOEtfK00nLU5DWTBRJEJPPEVcRFhGIjJKNlogTTJQIDVHRUI9OjdGJT1YWiFWIi8wOkVAMFhF
PClTITkKTVZEW0ldKl4rQkk0K04rOyBHUFgrRz9bVDJWVS42ODVMWDszVC9UWiRSLlleVUItS0xI
RFc/TScjVy0rWApNSSlbKEFQKD5BJTEqIT8rMSM4WjBQI1FUMEJQIU04JD4jUEcyIDZGSUZDUTot
UUFVJignUTlDMCdWRSEyCk1IQCNLJjAvJC1YMyovK144JSknSk4gPiRQISo2Q01fPDo4OSNRKChB
PkVTLzA9Tks+KUlaSy8jUSU/K0EKTTguXSFMVFgxP0U5VDw4N1BUK1Q9JzxTTF9UUCkxIEI1SSoj
Xj0xLCouUFU3SC4oMU1OK1ZNLV9RU0g1RQpNOjhGQyAwLjJQIDQoIlozRFMgPFdbQFA4Mj49Rlkn
UjRQPVNATElOJSQyKE1XI1woXiJCLkk6VlYgSUdcCk1cIl8mM1soVEFBVCJRXzQ9Lz1BUTQwQFo/
N1BJWzRSX1Y+REghODlWUzk/XDhZOTVLTkAhTEhOXyUqRC4KTVRNUCQ1JygmT0hLXiVIJVI3Qk44
OCJZQkgwRS9AMUFGRllKWzYoUS9SUldZRVw1Kz4xO0gwWkgrKzZfPgpNNFRWJ1VIV1tGKU4qNCZS
LjMhPj8xWFRLRSFcLT4yMTIlWkhPUF8xLSkpI1IqPUQoNkk4IlNTOS5HJT5bCk1IOktaMEgtQFVO
ISRMU0NMJ1U7Rz9fSC0xMy1FMSo4LEUnXydUM04tMVE7VF5ZKVxWIzJHQltPUV08KUIKTUQ0UUtI
Q0JdTk0jSi5CR0A0QlpRXlM1Ujw5WVxJMjhfMlc2XDlJISdLVzQ/L0pfUTBJLk8/KFNYXCMrRgpN
UU9XWiIuRjpBTU5QLCZOSlNSQVhRRktMJ0ddKVtcWVxaLzYoKFhTIEIqUEk2SyEwSz0tISg2LSwt
REInCk1QKFUhKzctPlJVOyheSi08TiE0IjdJNCdcNDssXSoiJSJGSFc5WEkyIzJQWEcxO04hMDUn
SSI8MTk4XjQKTU4hRzwgQVlPUC1SSC42TFlRQjdMPEhIVyZMU0AhKUA4KVgzOCtQIVk6L0A+SVpH
NCBUXVVUTyQxXTk4IwpNS005JDBYVSomRT1GLjZQOFNUWihFVUJCJ1JXQVNbNzogK05cVUpCVk9M
U0BPWC09ISI8SVo1PVonV0dPCk06RlM+UklJJC1PWkRZW1pTLC4nPi9FLykhO1chKDUmLEVUNylN
PEpYIzBZLkktR1c0KltfISInSFJPLDoKTSokXj40ODowLTEzMEFdREI4Pyc0TzRMKEg4TllYWSBR
XjZBNiwgJ0smJSZMQ1UsJSFBQyY2Q09dSC40MwpNQlk/JzRfQFtXNlc/I1VZISJYWFE3R14rVEYg
RUsqWCBfVCAyOlEoTUUjLk0mVkogKSlXJiImIDk8RktRCk1FJVpAJzwtKDYiNDsgJTJaN0tUQzNK
JVkkRTdAPk8nXlZRSV5JJ05JWyFUISQ5UEInNlg1KjZOMENXJVYKTVYmN01NLT5eOVVWJ1pWSEVd
Ri41XjwuLVBNWz1RNl8gPyNGN0I8UlNWLEI9KkghSERAXl9OKD8tIFRKTApNREszSzMvT1QhOjdd
US87IS47WywzTTkwOkwxKUwkUDNbSk00KjwhJi9KKDs2T1UpWV1UUj1DVixKVS1DCk0tIyIyTitC
WSxDXkI/VDM/MEBIXjFbNUcxLDM3QFAqRENaQUM1NS8zKipYIDRPN14wPk1CNylJJls9TCQKTTFb
LkhAQjBVNDxKJiBKNyc/XVlGKCs9W0hNLDpXNidTMyY8V0oiJFJLVklaI1kvOSdJITFKVUlELSok
IgpNUlUtNCc2NSVLNU5FUD8jOiwjT0clU0wmUiMkQFVGU1MnSl1KLCwlLSQlOS1ILU1ZNVs5VzAy
V1w6PFxeCk02RyYwPSxKVjtBQkdOLjNbNjdYJVJQMClANTsmRj47RjAgRDJIVlJSLzdMVjdOITgv
Wz9MVkBOUS1ZSUgKTV4pLV9WTSs3NFNYSS5VPF0yPTtQUEosRC1XTTMhVzlFWTFcVEwmUkgyPUFB
JDxNKDNOT0o3PllZSD80QwpNPDFBWFVaQF5YLDxVVFtTNElGSSZAMyI+JCkqIFRYPkVHM1hDPkMk
RStHWkEuRCc2WSNLIDQyKVYyPEtKCk08PFZRPkxfIEY0SChFJkRUUVtXNjBbKVUpJ1MoRDwhTkBF
SzFVTFgyQixMKiskQSVFVFdHNjxQNDlRO1kKTVc2ITNPS15PQ1MuTEJCMC1UUlxILC0jL0slPFYo
TS48PCkrXFk+TjIlRjVLJStKRSdHTD0iXzM2QFNSKQpNOkJFJTBVQCYlLz9CTk5DSismPCM/QS4v
ISVPMSYmPUJDO1VIOkI6Pk1OSUo4UCJBV0lHR0M4LkxfNiMzCk1ENFYsXUMiK1hDXUhfNStRJihX
Xjk6QypeM0InWj4uUyFJQVhaXkEjUEw1LUI2Ly1IS01NKF8tJlZRXj8KTUIiLy8mTk0oL1FIJl84
Wk8pX11LPihZUE02Vz5BVCkrJiJBQl9HNTc4UENdXlRWNClRLiM2VjkiT19eIQpNVShBQzA3L18j
QyZXSygsTCldXjVPJ08iMFY4Pz1AJVpDU0RdMj4hO19LQT0wIDY2P0daLEQiSVQyPS9UCk1fQTUr
MSUtLSgjVj5MLCQjOVQrNl1OXEhOKFQxRkosLV47PC83TjgvU1UkUj1aTz8rJFQuIFJaR0IoLEoK
TUtLQDZAVywmRlImQThBUVYvVjJIOiQ0Q0ZQNyM7NTFYMEssVDsrW1hbSFs5UEJYQFxTWUJeKFQr
UDMhWwpNPTldUDBUQV1KKCZESFQ7LyA3Ilk5X1w0IThCOjMgLSwuXiMvIlJLRj5WTDZLOVAtOC9A
PiIyLyUpMVRFCk03X0tZI1tSTE5HIllGR1VKXEohMjoqPFlPTkJHMTlPNjgoOEJVLSM7XyBaIUgm
KjhDPVpERD5UV1NVTjIKTVghQz03IyU+Uj8yLiM3RyNORjFcNEsvXDcvXEA6MCxCI0k9KiVGIDIn
Q1xaTioyUEVPKi9QQltRXyFLNwpNJ0BNWC8rSCxZMUkhWz89IVMmJzUwWiQlT1NDNiI7V1RcTzA7
VUotKkFHQV4zSjhCXFhIMDAlUyUwUyVdCk1GUiwoXyVbMzMhJ0QxV1s1Mko1UVIwNCleLj82WSZK
TFsxKCBAOSw5SkBRLF5ePVU2UicrXTUrT1cmSDcKTTtcQkFCXF4hQyAjK1k9PSRYRCZDQSpFPjA9
V0dFV1RPMlVQOUghUShcOVM+KEAsOCZMM1VXLyNZMiIkPApNNEVVPjdLIT1BMjE8LE8jIT5NV0Az
SS9VV0YrSjNHTz4kWEJeIzsrMEFGPEhcVlhJXyc8UTheJlAjVDQsCk1NWzdPVkdLRiMzMCgrUD5G
WyNAJiYoP11GQTE2MkhaSVFQUUMwLUsmSVM9MTksPCc6OzgtNV5NXlJeQzEKTUNbIzoyN14yOzgv
OT1KVEBLNjQ2VEgkUywgP0wxWDEwIk9PJDIsTVwqKihNXU4iUE9XIk9VIT09SlNOKwpNVDAmXTBI
JShVKCdBNEdKWiBJQVNQKiRZNi87Rjg9RExRODdeQzknVj1OPD4zMUU9R05JQkFELFRZIk5bCk1Z
UjdHIz9GPUswKVExNEMgN09TXkQmV01GIzI3KSckNjIhIkIvWk05NEBOI1tAIFJHMVcwU15MPUky
MjoKTU9RRStbISpYWUIpTVBIXk42JzEoSz4+Ml5WUlhaRyxIOVldIzEyIjIsQ08vOS5JWU1CU1xT
XlVfX1FHQwpNSidPTCVWUlZUJi8gJU1NIUEmIVZEPktDL00kND0jPidKTllEMVkzLjslOTJXNz4+
KiRFISleWzMsSlcuCk1dRT8pUEogSSY7MTomPiZWXlIxVFEmQE4jJVo8NFZGSywvR0lUTSs7RDhS
PT5WRUwuJFxIVFFVXkIqJ1UKTVpJRSBUTlZWQlY2PzpbX1RaWU1CJi1TSFpCITRQTFw3KUUkU1FE
S1o2TlIrWS9MO18/TVQySidQWDo5NgpNTFNWLlgqWDElOyVIOV1LNDo4NjxYU1BaVzIjXC1QP0tf
MDJETEVSICZFWVAxVEZQUD8vKikgJDFQMENSCk0pWSktJC5FVDMjVF82QD8nIzs/IkpUWC4wWikh
PjgtPlFfM0FINismPyRGOlNFLk07O08hXykoUFosNTQKTTEuRzpRLSNbTFxGW01cTCFTXlZBSCI1
Qk1fTT0mJzJRPFQ9SSxQMSZSNV4tN00tP0cwNEdRXUA2VV85KgpNXVYzQConUkc/RS9ZX004VC4y
Qj4rSz0rTlxQTSVYOTBaSFxMRytWWzpMQEgpOF9TXSU5XiRXVjw8Lks4Ck00NVYqJDwuNToyIico
SzEpOCUoOy5FSSxIKVY0MUsnPzFUTlgkPk5SSE5XU0c7MyAkQVQpJDNMUS9eTToKTVVPNFZSNUJI
SFQkVyc5KEw4RjcwIyUiMENCS0EhTiBQWzA6XScyNyhSIzEuVTldNzooMk5XKlguXUIoQApNQytd
VSlUVEYrIz1MNjkkM14+P1ZVPks3TkRVIChEIk0pRkAnJyY8TSBcJSkvPEsiRl5NUltLRUBfX0I8
Ck1BMUI5IDVFQldVWkhDN1hRIFM3SlMrJy0qXT85Wz4xUjxTJEddSV4pRC8gR1gwNi9DUDpHLTkh
VFMxTSoKTTwiRzlcNSgoREhERzJLPCIiMCcoWj89OjRVNyckPyBePThJWSktIiU0Mz0kJ08qRTEo
IlosUCwqWlYiQApNSTYsSCkhMC87OFExUEZKVEA9IVA+QyYsIChaQ1MkWjtGJlo8WDk0LilMLCkk
NUk9UkBYNkwlWC5XOSgvCk1XPCJSRi1IIFAwWEAvTEY7XSohPT5fRipeIlMiUCg5QyslVVJDQTwj
Rz9OJVtAKDhTVTJDTz1bT0UzRDgKTTQ+V0FfNTJGIkU1M14mLlgkXzQ7WElPSFg8QTYyUlxZPjVK
JkFPOC9OTVFDPkVUMCshR0JEVjFFJ1RTLgpNIj4sTjAvTks1SUwuIi9CPFZUWCtCMVQyRVQ1Ii4x
XUM9MEEwVyYtX1I7XEVWXV1eU0ZSQUFHTi4iWywlCk05JVssXkw5TT4oUj0sUy85J15GJ009V1VP
Ojw1Jl1GKS9CMlpLTiRFU15ANiFdITMnXVxSLCZTRikgRSMKTTcuMVNNPDw+XlNSNitAVT9NQVsr
IkcpWzUoTFsiPTpKLFooXS0tPFghVikjNkM4RChJMCQ5KkxGPSZcXQpNRSgoXiwnVj5bOj1EP05D
P1VFOl06Ll8nPiogPTo9TSpRXiNbUFhOSkE1VzRJQSBBRyIwJCBXUiEgIChPCk02OkImOUMwLksx
PkEnJEUxWCZISEE6TUA6LlwpXF9TXCxNSUowPzVFQ185S0wgX1UzV0BFIzk4SCtRMFgKTSQ/WV4t
JjBKO0Q8JTZISDpOVUIsUCBcNjQoTEtcOFE/P0ZVW0UhS0QwPE5LR1tEV0taN0YxOVpOVV0+JApN
OicxJjBdXVEhLyskVTlTWjFDIiZJMytYJUUnOklYRjdETVA2UkRCMy5VRlhfNEVHNEJFMSc/MVtX
MEw3Ck1VRSMtNUwxKE8iVEVaJEYmPkYrKCAkOFRfS0RDRz5ZVzAqOS5XWkQzXk0/Ik4pTVtfV0k8
U0VWNFYnQDQKTVZJSENSKUI2LVE+QVMoXjJLS08zRDImLy07PCMmNStbS0hYNFw8PUZNTF4mWF4r
PTBfXV0nUzdRIjstLwpNJkFSIyQ0VyAhP0xbU0hMTCQ/NjBJTDdIMzNJO18lW0MyWkpVQzpeKDtK
Myc2JEgkXFFMTiVCSlskQ0U+Ck1JVVAlX11ARUxJU10uQDNJRztJJzhDMSNdJEhDTEUhQSRDOl8z
WF5EIDMqISIjOFpcNk4zLiNXTDpMUiMKTUxXPUo9RSomI1cmJlNaQCsrVCNMUDoyVyFAPzFdPSQ0
W0srXFEuVlBJQ1EkRiJVL1MlODdZOjw8Tz0wMApNNExYRUZPJ0M2J0kqJihGNVRUKFMkTjpKRytL
XEotWDRNMSkvVFY+WkUnQjo+PDhKWjs5RVIgIElLPFdKCk1UVTRaOFNaW11QPlZcWSVQWTNbIFtZ
RSUtJlNZKTFPXV4vTEIvX0kxO0FLT1BfVD4+Xi5INyhGWEUwVygKTSo4PSQ8ODQyXz5BOlFLQlAy
LEdBUTVZIjAjQ18mUD5cKElVTlQpUSxXQjNAWCI1ITcoUFsvN1pOIz8gPwpNXDU5U0JeNUAyO1hX
PS9RMik1VDMoRVlRUzktRlcvQlJfJS1TUkNOXEk+VDNeSjlBLTBDWTVIUDZNVj07Ck1IMV8pOSMu
RVpcMUJBIDNAQDo1VixSUUhYSUgnNC1JSU0+USg2M00nMyYkUFMqUidNIiouXzs9X1hCJ08KTSBH
Wyg1REZUUT01IzBDW1MkSTlOU0klMSNYPFZUL14gVSw5LlVfNzBeNktBWVlHVV9COjVCRjFIPC4g
UwpNWylPLFVcRjxXLVQrNTJOSj49Vzo4XDRYIis6NUggXzMoM05XSVEtRFAkL1FWLENRM1g0WUw3
OEwiTFVdCk05TUJaV05WUEc8KDI3KTRIJlheWE5cMD4nOFdNVj9HLFowXUdUOT9BIydfJytSNj9M
Py5ZIFxcU0kvVFIKTTRMI0FBXjw8KSkmN0BITEQgTS4iNFsoMlkuTVleNyQ/IkJCX1FbRCJFMV45
W0lCSTwnXEE6WFo4Q1pdQwpNKEM9XUBFTCVBOVItRENUJkQzOiFEKUNSSkYiUUNKWk4/JVFDTTBU
Q1o2NUQpLiNdVVVTOigmWD07MShJCk04SkY1STpLISlVQk9VM09LLTsvPF8uOD0xJ1ldNlc9OiBP
UDdFLjpbOUI7NzhCQz1HQldAQyZaNCA2IiMKTVQwS0ZNN0hCTE4kP0ApTF5SVS4sQiFNNVwyNSIt
NUZCUFdaOjhRRU0qWjMyKTcoKSRFNlYiJCwtXyNeMApNMFxDXUguOCssLzBeVlc4PFkhS0E1RyI+
VFtJJyJPUUNNJT1eITtPKVxbKCZPJjhaIzc2IEsvVSNdW1kmCk0zQDg6IjUnKD9ZOFVcMVc6RDkv
JEowTzdZLFRZLUBIJElLNi8iJio9MzhLWCIxUCYxTVFeUUZXSFxGW0cKTVBeMCInWlIzOV1DRFgh
QDosUi4xVD03XSJJTEtaUkkqSi1YJ1QzMi0kJy1JLS5ZRzUlVDAhKE5AOkklTgpNXS02UU5ZWV4s
PV1GLCxRQlhaKFxSXEs7XEBQTj9VQSNCJ0UhUUYnREJCVy5UUDE7IzNcKFBHJiFFLjQzCk1dXi0w
IzpQJEhJQFQsNyxFIEdcJCQwPykpPkFdTCAmJEY0JThEIidWNEBCXFZARVsrSUAtUSkzL0U+KCUK
TSRUXDVbRi1MVDYlTjY2X0M+WUY+MUZMRTBIMS8uPj5CPloqTzhSTDhILVRSWFNUQE9aJVtUNTlI
Ki8tLAo6XUJcLCc/L1FFJjA+UDAqPT5LOiwhVlUvUUNVTU4vNz0zWTAgCiAKZW5kCg==

--_006_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_
Content-Type: application/x-gzip; name="dFIR_20190329110033.out.gz"
Content-Description: dFIR_20190329110033.out.gz
Content-Disposition: attachment; filename="dFIR_20190329110033.out.gz";
	size=22145; creation-date="Tue, 23 Apr 2019 15:15:40 GMT";
	modification-date="Tue, 23 Apr 2019 18:54:47 GMT"
Content-Transfer-Encoding: base64
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--_006_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_
Content-Type: application/x-gzip; name="dFIR_20190329110044.out.gz"
Content-Description: dFIR_20190329110044.out.gz
Content-Disposition: attachment; filename="dFIR_20190329110044.out.gz";
	size=22753; creation-date="Tue, 23 Apr 2019 17:22:09 GMT";
	modification-date="Tue, 23 Apr 2019 18:54:47 GMT"
Content-Transfer-Encoding: base64

YmVnaW4gNjAwIGRGSVJfMjAxOTAzMjkxMTAwNDQub3V0Lmd6Ck07Pi1ZJENbLkAxUyVZWVxEJEcg
PUsrLj41JEFBK1I0MFJcICBVJlJZSC5aND0lSEklLjRbSiFMWDBKNzcKTSBJWiFVICVAQCMjT1lT
M1Q2TzIiUEg8UyhPT1MnICM9L1NCLV1cNVwlLzE6UEtSPlIoNVAuVFskUjw8XQpNWiNXSEc/MiYv
J0peUUokXVQpNEoqUExKITNfRkE+XEc4VTRUSTFALjo/WSYuWjc+JkUvJS8xXDEpL1QyCk1HR01R
Ok8wVjQiPEtbQl0rMV4pSTVURDAzXyVIS1Y7Qi5CUDFLRyRBJ14gVjY5MTIwMDowNjlFOSZYMyoK
TTEnODIgNyFGUy4/PVk0KCFIPlkkL1omOFhMVUgwOUFBLElJOV8uWllNMDspNFpQXkRfRSomWkUv
IEYoLApNQlFcXTZFIipfQElQJDEoNCMrNUwiIlYpKkI+M01MPi0pPiZdUD4tU1tAOitGVCVENT9M
VyQxPSQmTiJLCk1GUFU3N1FPSEJEUUgpN1dAXyg1UzpdLl80KTUlMCA2Ki1VJlImIUY0VTg/KDI3
Kj4uJzsvJiZVLDZINjgKTTpePy0gIUlCLidLVUA3IyQ7RiMjOlc1TUVcUD84JSJCMilcK1VGPlJQ
OUhNP04vXFU5Qz46XT0sWj4yUApNVy45LSNANExOJFAxTlMoOFg2WE4qQ1xVJz9YIF8oRCc6RyBW
WipNSUBCNVJEVTc5IkNYSCQhRkguREteCk1RISBeRzdJRjwwNltTQ0wnL1Q5WCcsQTVBODRYJ1At
IChQN1UxLkwjNk4oMj0iNUldIUM1VE8wSSghLlIKTT4vXj4iPllfTztWRzw3TlghUVdTOl4zNCAp
IlsyOE5ZL0U/LD0oNEhYPi5OOy4gRihJRTlbNFZbLy1EMQpNSjNDUlJEWC8yKUdUOUZVJz1NUiZC
My5ePDFcQ0g+KDpCJjJfMUVeKyhaTVhOJlJGIFpUWUJdSzFAQENbCk1PTSJfUVxNRiEqMkIqPiNR
KFckWTMqVUtZW0YuWlhJWFtQLjE5SyU2KlJZTDlWWj08IDIkQVRHXUtIRloKTT4sMiUkQ1cwMixT
Ol1fM15QNFgjRiUjLDxOLTteISg3RU4vLEFGJCFDSEwiQCxYMEg3X048PVksVU8qKQpNLyowTlJQ
IE0+U19GL0JHRiE0OiU4XUVIVkNdXEhKXkBfQ1hZRiAiQ1lMNEgvPFxCUVM2OzwyTktIIlQsCk1R
WzRZJyZdOzpfO0krVUYoV1Y6SE1GRSNKNy4sWkkuTC5aN1JCUk5aKFJFXUY5OUUsQT9cPUBBNClS
RjsKTSNQMkU7UkZIMVVWOV1cXE5fPk8/V05OSDczJ084MidcLjlUSz9GIU1ZXzU9Iz0zLlIsXFEz
NUNbSVYvTQpNXkwmMy0rRCFPPS9TLktVR0NdVyUwQF5bLkVBNS5DUilRIVEhIktVLVomQzxQRjou
IiVQKDVGOylCKTo7Ck01WTggTEAzSylbLVdYWD9OPl4oNjg+NFBRVi9XV1coTiRdKlQ7QDY7UldR
XjRUKENQUlJFQ1hXTkwjJSIKTTxLRFEsLS42UlNbPkJfVlRYMDBULCwpJDZGSUJcM1ddXFNIXiE3
WlZVVis3PDAyTk83IF9OWzpOPTI2PgpNXC4+P1szLTFFUVhKX19eQ1E1MlFFKCc6QDAmVFxSSEYv
Slo8PUYmXiFWIl5TSlYkN04wMDcuMVgmKUsmCk0zQTkwRysuLSk8OiQqWT8vOEhGKyZLOTckIjg8
Ml5KIy46UFQ3U05NLUA5QEwsQic2RyROKUQnJlJfWDcKTTRMNiRbRycjP1JTKlkkU1pFKjZHIFVF
IzBcLyxeMD0tOjkuMyk1VC06Ii1LS0ojUTdBLE8pT1IxIUtXVQpNMjVHME5POitFP1ElSDNHPjhA
JjQ1Vj4tKjo0SEBZVVBKQk0vNUhJXDFEM1RPTUUlIz1KMUZdKSRKREMiCk1bXzRUIykvPz1ST1Rf
PFwsMyNCJ1Q7STNEPiUqMSUmJTBPQC9eKFdeTUczV04zUUg0OlJCR1FCISpFPjgKTTdbSE1RKURD
SEorJDNcICFFSlMtXVtYQVpGMjFMUTZdSjknTCxJTCoiIDdPKE87PztbQ1U0LkA5W1NRKApNRjYs
PDtHOUE5NDZYPicxPkAkXk8yKzMlLFheOEQjX0lAQVdDLElBTy5GN0JZNlhbMDArJCUoWy9UV14w
Ck1ERE8lQUolVzQmVFYwNj5bNVMlLl88Xk8hTlxfUlY1NTdXMU8/OUBVNytNJ1ZGTjZASEdEOk9N
OiBJRkUKTVElLyE2VDgnViNQN05EMzg2PUY/Jk5bVVFHUSE0WS0wVDkgTy1bVzsnN0tDSVhSSzdd
UDZNNUlPUis7OwpNXEJDXU5bJFU4U1lFJ0ovLyssSCFHSVNOQkxVXDVXST8oKSkzXjI9Lzs2I0Ep
N0MiMiQmUTgiNEVNUVtfCk1EU1xfPCctOTQwIyc6IlojPF89XkAsW0s7IyNCTCE8ODYyUFhJK10p
RkxZSkQ/TydSSidBXScvW0I3KFcKTURZLSFKQl0tJD9XLlgnK1gqOCEkVSonUEtRIU9YW0gmODRV
JVFbI0w6UTAvXzIkTDEsQTE1VlY9NTklOgpNTEBcRVIsRE1QUUNGITRJWE9GQ0onIyNAJT0gIidU
I1FIJVpGUz8gMy4iXEBdP0FfTTcwSzNVUkEtRDgyCk1RXlMhWFlRXl8iJS4oNlc4UkxVVlA5U0hG
X0xPWDlfUlQ7L0FTPV0hTFxWTiY9TkcyPTw5PCtGUidKJEAKTUQoQylSI0M7JS9ETDlTSSleIkBc
S0BFRVlBSDA0VFlZIFUnRllCMy5CIl42NEAkRC4kXSIrQTtSUCpaJApNS0k/QFU6Xj1BXVM5T1tL
NyQoWjZAW08wVUIuPTZTT0o5Nk0oQ18pR01BPy1VLSNRMFwsMUI/X1VRIDMuCk1bJEolSi5XVzMu
XEpBNUxMSC46IkYtVyQwJTdHTSgxOSkuNV1FXl9JTU4hUy5ZQCopPU4mS1lOWzQ0R1wKTVlLMiBU
RlI7UCZJTUxYRlouL1ReRjRHX0cuMFcjQ1s+Vk0jKShSSVldSSI5WlFaSUMgKE9PKChWRCIwIApN
KShRLF0jUD83UiI+LV5fRDVYPiMwJzxYIysmWCRVWUA5Mz9ETT0nVFg+Wi9QR08gWSMjOl5JKiA1
KE8yCk0+SkxcUCg5REJMQV1WMjs9IDpXQyxAMSQpS1c5Nk9EPlIhU1o2SytSJzVIKk08NDU3Sjgu
QiNVKUhSPloKTVBYUS1BLy1IUEY5LDZJV109X182LSJWTTFdIzlLPUVAJzspNiBMPzMtJF9MPyhD
J0JQUC46NSRWSiQ1OQpNTCxCJzMrJl8jJVJTMjNEPVQxSDA1LzdVITwsUT5eWkVVNz1PX1VGXyUt
USM6MF8uQidZKVszSiYrKztQCk0nMD9VOlxZNl4zIDIpXiYrWkEvSDtAP0JcQFxYPilOXydIUDdC
QyorI19HOT5YNSs/PyM9RSRTRik2JFQKTTRPQFVYIlMnWk5UWjspLlxaJ0xcTkA4Pj0kVDg5VEZM
TTtTNThSR1taVTs+KEhBKDI0XDQgKldYTiZKJwpNUjNfLz9cKjNcTlMxKyQvQi4/O0A2Rk9bXSZa
JTo5UUlHWDBcVy5KXStcIDAqSkk+RkMrLE1SREQtXVAkCk0nKzQxRkwtOExfSCxVPUo1PzhBWEdJ
OzZZMyZBJ00wIEBFIlUzWCtGTVpPX0UmWTkkT0IwPE0wSTIxKCcKTTEpNStcXEMwL05KMUonOkhc
T18lJ1o5Uz9FWjokQ1ZUKUBDLUpSOF0+UzwjOjhJT0dEN1tDV1woMlEwQQpNKCpCPEQvWyovKj4o
L0U9Uz1AUVdPISYtPVchOldFVkY/UCQiQFNRUU4tRVMkWklPXUdTVE5YSEFWRjEtCk08RjYuPEk9
XzJETE8gOFo0IS4oSUVRQC0kSlRbRDNRXSdRKUgmN1BPQyxTTy46TiQyS1xEO18wLDkrUlIKTStT
KUBQS1VdKjM4QExTNS45SExZMj5aM1EsPztAR04jQzQ+QFhcREZJNztbMlo2T0dYVUlPPFE/UUAv
LQpNQSs2UUkzWCwrNS8+W0dUNCxaR0Q6NlMqJSxOPl5TIkVWO0FdI0BWXT9AX0Y4RlAlM1YzIls/
WENFPk0qCk0mPCMoRlZBSyQ0MCBYSyg+IVYsWFpYK08xTiFDJVckXlpKOjFTPCJEWEA3KDhLXVVH
TVguWTQ0Tk1AOEwKTV5AUklfX0NMNFBGMj1SOSleNTdISlJUNDY7PD9eX184IiBAXSYqXDhcXVZN
JUA6VFFTMjcxQDhbSDtKOgpNQVklOjYmUiAwLk9FMSsrTkg+S14kRC9XMCFJIFYxIFIgXjU5Ui1Q
SUpATDk1Lks9IyVAOzMvL0okKy9dCk1eTiVESCBQOS4pVzEuPUQvJlI1SiQ4XC5UKjxZNks+K0Ez
Olw2Tj4gUSZQI04zSDJWRTNQKyNATz8pVl0KTTZdIlE1KzkwPiwlPk82QCJKW1dfKERROzVXWSM4
OlpKQzZSITBDKE87RUNXRzUxR1IpWTs3VD8oXF5IVwpNM0hPK0lJM00iN0VTPiFHVihDWy5WNTYr
Jj1KR0s1V0U/NlVaJjYxPVlJPCwjTEdTSFUtRSQgMEhPIUUwCk0qVSlRXzVfUCJaIzAyVjcyUU1F
Mls+RUhRXykzJlwnMzVRND5ENiNOPSglVSxRXy89Vz9EUUFNS0tNWiUKTUlMSyJTLUZDX0c+OVUn
OEhMM1ooKjlAJyxDIUo+QUBGOzBUJ1cySFQ8UC44UEpPXUVaWzY9USwuQCoqMgpNNUAkLUZYSF1f
K1lSWic7LzRQSzZcMjxNLTwtOT0vKkogTzkyVlU2JUc3OEUjRjUvPjc+UzFPRTJdLjM4Ck1RUDUz
X1RbWUxPXk9KMlFFXz9AIzNGOUBSIlw4TTZWQUE7V0xSIikwSiA2JlowSjFFUF9cSVZXWUEpQy8K
TSAoPDNaJzw4I0QwIUJKWiVcNCpSUi5FMDxAQy9FVlVATyVJQ04iNj8lJCQ8SlU9XCk0ISlYWypR
Tk8oLwpNUixGVUYsJFI0RSdSNDVDVTdUQklTOUErMjIqOEc6IDw8NURDT1BYXk9QLjI0WkVOPF8y
XzwtMVolJkQkCk0sSl9WOTsnVlY+MSErJzs5MjgjP0xfPCQrMCVeQS1eS1UvJTE4UTBLTDImOTUw
TzcoQD9NVV1QN1dDPy0KTSFfTlZUVlM2VSw5QDBEJThXSio6LlNEIkRcOyVNXzY5JURdRzstUiRa
MVRQOz1SPT9DVy01WDsnPzo7LQpNQFE5PTxOP1VXWkgnLydXVFpWIVkjXkwxKzY2PCpWXyI4N0gl
JjMrTVlQUU0wWEQgIz9JU0VKO1NPQilACk1KP0ImTTYjU1Q6RkVYIUktLV4rLCdMXiJETTxZSCci
SyMzXixVWTsoLCsvI1sqMT1ITU9OLSY5OCBBJUUKTSAtLD5cWC09Tk9IWk9NSFgwP0Y7UCdaNzhX
TDBMRCQ3JkUmOF0qWF1VMEYtTyBVJjxfNFVSLDpZNTJIXwpNLUhdPjRBOz5dJ0knJE4iVCYlJiQh
RS8wVlpRPyxCPl0qTFU0UUdAREJFPk87OFAsPzQ6LVVXR1M/SlIuCk1aPjRfN0lMODIvTEwxOS83
WzhGXjglVDxBWT0kRkBfVFIuWFlOOTIwUE4yU0BVRVdHO0IgJU43MSRYJjIKTUw5XzwjMEE9RFlQ
UTZEWSInTjgzXk5EODYvS1pcJzJKVSckVkouTV0kUyFYMilQJkRQQTVVK0pMTV47JwpNQjlOWyVW
VFFBRic7TzY8QlY0XyU6NkJMKzVDUkdXJ19TOzVLU19RPj0mVEdDUS9BTFtHQCQnKT9dIzk/Ck0s
JChZPFQgJiUgKkYlPjU9NTkhRTxETydWIiVPRClBLTw4NlMkMDdGXEYtXFdLSClQQTJEPT81KCUu
Ij4KTTEqTSJBUVtTIVNHLF84LjJJLjE3Oi9aTlJXR0lGKEAjTk9LMUlfPjA2WiFTQTAjPjE4OD5c
OyhRNz9OPwpNQkIkTlBVJ0Q3REBCLiBGUl82ITZIUiFAPl44SF4wSDBKQTc8UDFAXjg2JC0tS1dW
WCtLUSVAMiI6XlwjCk0ySVNFPD9ATVRLOTovQl1RLFRbQ1FATCZXXE5YWFRCVUs8R11OVD0pME9K
QExASVYvTyM1L11bPEBTVikKTTpTT1VaTEleXDFUI0JPKE0wXydMNTxQI049SC4+JSg+RSAmOFBJ
NVQkOlwiQVk9Q0lTSURLN1EpXUVHJwpNSiQ8NiEgOUNNUz4wVFw5TUpNQ1heQ1YmPkxfNzA5LS4q
VV1HTTQqVTVaIEhJSypWTCZdJU5KV1U1L1VLCk08VFVNIzJQQCFEUj1IWSJCJi9XXzMkNEsiMiNW
JiNHTkZXWUlZOihBWSJbUl1BRCJHTTU8IlYuLE1WVSMKTSlCJSpHSDhIJ1cpQFhDXF5HRVxcSldT
RDsxS0hPV0FeWiAzX0IpRShXRUsyUj1MJyVeK0hNRk4ySkkgIQpNXU06LV1dMisyTkdXNCRSJCM9
QFs1VlYqSDpJSyxTTkczSVU4SkIqKElYSjcnVD0gITBAJl9QWyNfPUZNCk0kXVIyNy0+JFI0TVBQ
MzhFUUciOkZNJ1BfTFglXEEpJEFKLCA2WC08UDZBSVskJF5bUSNbXydJITBLTFMKTSoiVEEuViY7
TysvRi8sOVkkWzhPLi9DUDhJNSZHMjcjQk5IOVhdTyk6Mkg4Ly01WzohKkpPKzJQWCVJKQpNW1tN
XiArUCM/TE5SPVErSikgXlhAKzYtVCFDW0ksV1MrOiFYUVk3W14jL1soSyIoSTElVShIP1pJTTta
Ck0uITYkWFZIPzxQJElPTV9dM0ooIVA6NzgxUCtNRSouLiQkLVcpM0BCIlZeWVFPViIwSldFNF0r
UlY3IkEKTV9HMTlIN1ZfK0ZPMDYwSTBbRyMoQFM0KTZHP1dBLDMhRiM7T0xQKz4iLDJPQF9RNiZU
NVZMIk8iVyhcOgpNP0s9IiJKLjJUMSQmVikwNzZMPy5RXSAqXE8nNydcJEFRPzcuP0JcM1ZMQ0FJ
M1ZbST1GUj83QEVUISwhCk1CQVlXJ0pVPz5dNT1ZQSNWRyYzLkYiSVFGSiA0QkFYO15WN1JOS0hU
Rj4zXCIoWTQpX1lOKjFbUjopIkgKTTEiMCgvVkdHIlFNVFooXDM5NEk+X18lKUE9UCxNRyhTK0tU
VEcjJUQ0QD4+O1c8OkRRLUtfX0MqQ19DWwpNXlEtSio6W15DQy4+VzglQVhTJSIqJT1IViM/KFE2
NkgyU1xJUSlbS0UrPyVdQilHLVI2RTA+RVlJLCdTCk1aUlE2WVM1WUdGLCRAKFlXLFEuLlIlWikz
VE03QFcmOVReWz88SD4sXDUnR0Y5WUI7OkNSO0FNN1VbI14KTUFOMS1aKEUzRiI8T09aJkI3OlM9
Ki49NFBNR1lMUDRZJy86WTpBLi9MPDtWUzVOIlxaVFMuJj5QTCRCXApNRighJ188Jk1IIlQiOSVO
VV1GPls4VSw9IypaP1dOPypDWTcyUE09JFIxMDlZQ0crN186TShLWDMoNk5QCk1eKk4sKTFTT11K
TU4oR1ZeNiU6WyhSMUldWCw4VjYpXThVUDkyKSRXVlBfPyddUkYoWjg3VllHM1JeK1EKTV5MMzkm
TC84JktBXyVXWEhJNkA7TzZQRVxPNF0qLik7NlUuUFFFWVJWJTA1WUkzVU9ZNUM/RTMjIiE8NQpN
WUxGWDpEIzEtOyg9Sj5FRDMtW1Q7XFg/IUNSLks5LT42V1c9SzZTLCM2QC8xNjg1LTA4I0AjTilO
N1A1Ck07WTtaQ05FMzosU0I0WUs9JFNGWy0iWCpFN183VE1IUztOP1E+RDk5XFhYJUpJIUYmK0Mh
Kl8uRFdZLT8KTVs7Nj5HUzM6UEVbNEUjUVksKj1XMkU8Sz4zR1lTPjFZREclOF8mWCdFIlMvIyFL
TFArT0VWXlU3NUNPOwpNK19dMzldVDVaKzo2OlpZRExUVC0oTy06T14rTlFUJjUjSCNTJVU7NVFY
J15MXDBPLD5FQTo5ICQsXTIsCk0xWFxbQVcrVDBaOkAoMks1WT9OKEY+SjlcKENEXzYhJzlaWyxP
QzwhQV0zXjQvXjg/QVM+KjZMJy1ZSjAKTTdDU1FLXSU8KSY8SUA3NyhdMDI1Vk1GODdeRlwvRV1W
Xl1SOlo3Ri07JD5BSjZeSDEnI0VBKC1FOCw7PQpNT0Y2S05fRkssWCQ5X1koVTxBTCInXCc7VVE2
T0JETEohODZTTjJfKSFfNzVaWyZePjBDXys5RU5BISxKCk1LTUEjSz1cMzVcOD9cWSJcPTpKLkFV
Uk5fWl9MJis8VF02OFM6T1w9KThAR1IjVks7VzpdNDE6JlY5UScKTThaKUBeV0lUXVFcWSEiRCUz
KjwvKj85NDhKUSNWMTlWRl9CRUAxIV5RJFVbKStNKS4+IU4qJEpcJCAhVQpNXFMtLjhAVC9ZWl1R
MjElRVRLVUlUIyBJPzIhQy0sPygpWCw2IS4mNDRMIkJAQSlHPTU5USMpV1spRERGCk0sV1xQMjY9
S1ImM0paXkFCXU9KKlhYJyYtXDRYIDBKWU0hKVBPMEFCTTxCL1RbI1Q5KlVIXjU0OiAnWF8KTUwv
Sy1eTz1cTzxbMF8vIS83VDNHNlIxLk8wNEpSRSdBUy08OychSVMuXi0+OkUjW1AzQUdQTUopI0BP
IgpNIUA8WSNBUkFMJyo0RjguIVFBI0IkX0ZWJUQ4KidGWDNNNVFHOjs3JkM/SlhSSz4qQCRHQTxd
JihOQUwrCk01TCMiXEFeJUMtSVQsXDc7O1clNUJKWkJVTFFRUiZBOlU2KTEgQS88VzUmMkBFVD80
PC8/KyU3JC0kSSoKTTpPMS8iMjQrVkVYSUFXR1xSVyckLSw2UkNQWiIzWCsrIDNUNiMiPiBYIiVD
PE1OMD5RQCRVKz9LRiQoKwpNK0krL1A/X1xXPDdCKSE/JEZdOTIhP1UrPSApQzU+V0o2SyI3LjFf
MSkwWypDKis6XylEMVE2KyZYOi1MCk1PJTYmNE4hTyJOSChPK14hOU0lSUEpOz0jOzQhOCs5Sl07
X14kQlk5VUIxOyVVUEZVPiUhJVMoJCcqMVwKTVpFWDFAJUAhLE1CPUEuRCteWjFMVDFcK1o6JzpU
KyQgLiM/K1o2W1IoLF4rT04sMzNTKzVZRD8/NFA/UgpNLkZZIEEuM0ZdUzpCSiQ/MTtYPCkjOU5C
MCBeXSdcJFE7W1YhLj5dKFRRXS89QzslKzJII0hCV0w7RjhCCk0jKzZGIydTT14rVlMyVERFMF46
LEZJXCMlTiY0TkstPiBGS0BTWzRJOislNFglWkk+VDozRjtdJC0tTUAKTSdWTE87Vz0/OCg+Iicl
VTUtVUgtOEBRSEkvSSghTkYuP1kmJjUlWlBMKC5fOlAyPk5WTFouNE1aMSRcUApNWFZUUEMlXi41
JEZcIiJZIVIrJj0zNyg9RyMuU1MoM0oyR05EIUlTSSg+JSZXWzglPTZFQiIvJjBdOyVBCk07Viov
NDpeODBFNiQtR1Y1QyQyKSVCMzVBSilcTF82RUhLTEpARU8nQVlNQTYwMzNVQS9IS0kwPyxOODQK
TSYjTlFOKTo6UUInVzYuOUkqMT5JKC43MEMkNiRFJyZLK1JWTkdcWThYX09GUkAvO04nQk5eMSI7
OlZKKQpNN1wpVSFUMVckSykpXTRDWUUvWztZKT8lTyY+IF4rWCUgXzkoTj1EQ0cvL0stLEg0QVdK
IVNAXSMnVkUjCk1TWjpNUTxEP1ZENzAtQSozM0dCLEkiJEMhTTpNV1EqS087VisoLVRaJDEkW0Mh
JlJXUiE9XVQ6WUpEQy4KTVxGSz1TJj5JOTxfJFlKUFQzSjYgMDJKMy4oQFYwT1Q/WUhUN1hXXEcr
PlkoJSdLIEcjQzQlOThcKiRZIApNKjhGXVAnQkNQUTg0PyJaM0M4JjMjQj5ZMjssIlYiOF82JTlU
L1c5QSQrKUY2REQrOFlKSVRLPUQnKzEtCk06O1E2NV1HVis9NzNPQS8yID5bTC1LMCNEPixXIEgm
XlFRQzJbQF5KWDAyMixJOCktKEQzNTIyMi9YMzsKTSM+JTkyUT81M1tYQ1g2RSpdSVEqLUBYPkAr
JDdJR1pNPkxSTiZcVzs3UytfQjRZW0NfOUNYPUcsMllVPwpNKzI0TDYnQD86PUVDUT8pIDcwOEta
Nl1VLikpMjFRXkBcTzFIM0UgSjkpIiEwXE05LyAoUTpKWDk6RlwtCk1PLlVQKC5XUSUtVyI+UTRF
KTNNOjdeVkZfUCMhUj9aIkYoOSxPLDsuPjQmKF8kN0YsWypBP1wmUzwtMj4KTSc7LjkyUzc4PFtO
UVpTVEIwJltbVU5ONEFMVl0vIk4uVV4yKFgyKj5KSyc/KURfSy5JO0o6Nis9KS5DKApNSD0tIDdT
Q00zVFIpXyUhUU1VVzpHPVVaVylLNz4jUDtCKVVSQCtEITcqSEBYRz82JE0yTyY7NyglQz1MCk1N
VEAyXTQ7RSUzJzw5OF0tJUdFSyZEX1Y/TlAhLVBWJFI7RCdZRkFMIkFFOlVNXFEwWCheR0xTXUpR
Il4KTS9ZRzowIjdSLl9GJCEsSTw3VDxNI0E3UCUnOjAkVCohPz9KISAuICJTMixFJ0g+MFdQRzJK
WzhHXTwxJgpNWEchISc+TDIkNUozKispUl0pN1cmIydTKjpTKzI9XC8lVjk6WSddNjRRKVEgRyFP
VVQoTjA6QE4mP0YrCk1GLDwoKjw4XiYjTyVWQSpOXyw4IlNQO1dNNzsuPTIjLTdXR1QxUiVPWzQi
KU1MICc3OEVaT1YrQVJfXl0KTS4+VUAjQkhbQ0M2UVArMzdERE8jVT1KNjZPTSw+Ii8gMS0iUltZ
IkFOPEhORVw4MClTJ1woNiguWysqTwpNVCRQJk84KiVFJCogW0NCV0hKRkRMMjlcVEg/R0JcJT03
RFFYUyNaSCtVPz9XNi5KIywwQ0o8TlZRUTFSCk1BOjFSQj5aX1Q7Il1AOyFEIyhQI19PTEc5NDFK
SyA/TjJQSFk3RjdANkBVLUJIJlQ+UzozKDE1LCJLOVQKTVAtWVUgP0EwSSxGUCwmTC8gXis9Tksx
UFxcIzJTMz1aJDBGRSsxO1AyMUc/R148VjxFSSZHVS9JXS8rRgpNMVk8KVM6JFQuQDtaO0gqVkYu
NS8hVj0lVSkhJDVbK14oXkpaPD4hQUU5Jl5ESVc7MUwlLFMkJUNKLzROCk0sUVY2OTAgXSVcSiRB
WUQnRVZaSURdNl9ZMjAtRSUmJElTTz1PQ0VPXTcjJkMqMDxRJChdNzNFOis+KlgKTVgqTlAkWihE
QkMlVC1PWFc0TSxJPCdBSlNWPVZZWjchRzxUIDI0LDBWL05VV08kXk5WQzA7IFBeUlE9IApNOyFI
ISBIUyVQI1IvMlpJUFZHTCApMEInLl9fOyVDSjsuSU49UU41SC4wXSpQPTkrQD05M1Y+U10pQUpR
Ck0gSyJMUyRSNi9PXyY1TkZcRyMtPDhXJEREPjAyQyouWE9UIFlYP0E2XiRWVkw+WzEzPSpfP09R
UU9LWzkKTUQzSUpeNytcMi0zXypYXk9HRkBJXzBBXlopJUFbJjIkJF82VTlARjU2Oy9EKC9CPFsl
JT9OTS1JKCUmIApNPy5ZUS0zJ1tbNiVRIFhMSio5WS9RPEwhUE9DMzVAQlFbS0ItV0IgT0FIX1NA
Nk07IUJbQzlJSltQQU4zCk1PJy5JLUgvPEYsNk1URCE/XkMzQkc1QkZPTkNXMCxcISRfNCczR0NK
QSVRJkdGPTo2Si9BOk0mUyVJJ0QKTTMlLDY1T1xHUi80V11DICVWXiA8PCFbOkNcW0MzUDtAXFU5
IDdNUUlAU1NIPSw4P1c1XjInSTAuLzwvRQpNJV5OXjlGIC0vQFJUXEc5Ol5MO1RCV0osI14pOiM4
QDchQSVdWi5bITU0WzNRUCxCKT1dIThKIUwgOyBfCk1fND5QSyBYXC5PKCxLJE46XlAmVFJCNVtD
IVE7SzEzVy49LT9UTlJaVVBFODMuNytfTDZCKVMkWUc7WTAKTVpBXU00L0EoLTZJSyUtPikyW0sm
UDIjP0IjQE0yOSgyIVs6NDEgWlQ5JSMzTFM5KzRMUUM4VjMsJEUtLApNRko+JipCMkZTTjRMJi4h
UCImOlVQVltcIl9SMThbSS45Sk4tJVZSP0ouJ181WSM1RkA6SlQtOj9YRkFZCk0wPVRYIjJVM1sz
J0gsPkZQPEc7TzVUPzUrLCVOMkE6PCFZWEBQLy5dTiRHK09cVCdYQj5dWlwoWENPIDsKTU5eIyM2
NTkjW0EkUjwiI19WWSYiRFslLFlPJE9eMjpaNCRSJ1w4KkElNjg5U1ZOWl5CMyUlT1sqM1swIQpN
JkUjXzo3LkJOQkBEMUZWOF49M0pEODhfRiYvW0NTR09YMU5EQyMnJSMnKTo8WTsrXzI9USdKN1Qr
UywhCk0pOzRJQ0YyMTIuUUFIKzI2IS4pUlAnXjJPMVNRLiBOU1JTVCc8J1cmU0A7QVA8SlBeWltU
QEc4NVEvWVYKTS9TJEovU1BcJ0k7Uz4rVTk0TVFHUClJJ1giXSs7SjFYJVZCWCEzUV9cMT9GKDVb
VFwiSFwvQz4+XiRSLQpNSTIpVk9YIVRJOFdGRE00KUFAWiBNT1JGQyo8JDUtXS0wXSdSSiFcWidL
SzhdL1o4UkZPXCg9RikpOidUCk03RlNfQShcMTZMWFNCS1hALzRCKSA0JEpHOVlUKltAI01TLl1Z
MyFDMConIE5MIzsiQCArP1NTPyREWycKTT1YXFdaRDkgSDs2T0xXWSNBNF4rQl1ZLEM9J0hOTCJQ
WUo8KU9HIlFZRzInTjIxUSA8MScpM1xRXz1TLwpNM0VXSEJfMjZJMEkiOVVYVSRYPFZTL0hdVjE2
MyROTjI4V1IiI0lNIEAuWklNNDk3QFgyIVpDUzUxWTszCk0oIlkgPDk4SzZHVF1QOjQ2QyZUUj9G
NkZONkVWXiozOCQoUUVZT1gsXDtTPiMiVUdAQC9XPi9VRzovQ04KTVglQ1JQIzc1RTlDIk9JNlwn
VlxDOCZAUi8kUiE/Jk1MP1g0XjM3XSdRSjUzVzAuRFImMio0RFlSOjlRXApNO1YiJT8iJTZMI1wz
KDtWUEs+Nk5NJVxdPVI2R0ZFOjxMWkMnPScgPk1QNCFSIUU6P1gjX0JYTTJeWkYxCk0oIT0yRTdN
USkhQD5EVCRJOi8+I1RBJCE2PFc5LSEiJzswSFMmR0VEVDxMRE45JC8hNCQ6T1dUQFU5TlkKTSw5
PjNPQSo5SEwtL0UxJVFNXiYhQThEVFYrPCFILENMSVo2LipBUTIgPipeLEooMC1cUVA6NjozU14x
WQpNPSRZVEs/USgvSyxZUSVUSjhbW1MqIT0wKy5dUDY5Jyk1UU1NPEFYQExRIS0zJFw2Nl5aLD9Q
ITlcMjc1Ck0nI0BZPV9ZLEI9IycuRzkrMT1JTSJGIF9LICFeXlIrPE0pJ04hKTYtOkY8Lz9EQVE0
X087N0FISFtTPFoKTV48NDUzNS4xWV87Ol5NQyddIEciWFVBMDMiLkJWSz8nSVc/LE8vQDZDTVsx
OyJENzE7Mlg8PE9WKkQtWwpNVTw+NlpBOkIsTlE3PDkzOjchKzNePEMvOFc5Lk1LP0giQjRHVzVG
VCVTP1E6SDRGXjFHLF5GQjpBLkVYCk1bUiI+U10iUFRBMUxWS05AKUY4QlkuQiwsWUxcTC1OI0Iq
P14nSjtDQzZELSIiTVU9TyxZPlM9KlgsTFUKTVpcMUlQPDRRVCkgMCA0NFEpK0AuI1coQ1Y4OTs3
UDdCNDFFQEtaXygmOVtXW04xM01QMTNFVFc0O1tdTwpNP0MuIyEhSzswIF9TNkhWQCg2OCNEX1U2
KT1eQS48VkwoITFWRFpNXEYgUVgoSD5RRlpON1RTWCM1OSBSCk01SyVGJy00WVMjSTUmOCsvLyRE
KV1CXj4nNkdRIFFeMExHLzM+KV40SyRYSVZQWCMnUCI2QkM9XzAwPkcKTUBLOSYyR05OUltZJVwg
QzshMSsqIycmQV43NT9LPEcnLVheQ05eKDRBNTBWTiNYLVQ5S19QJUJaTkAhJApNOzUjQEBHWSUl
OlorN11TMT1QIiddV0JPKCU/QyBXOV4pIFBCLyw4SFVdWDdSWDonIlUqNCYjNCk3TzxPCk01Xi06
RiEhSSM3JiMjVjsmO1VDJjVXWFtNUiQkO1tKIF8gSCY9UkFDQzUzWF9DWDc4TU0vXSI1Wl4tLy8K
TSgxR1QhOU0qL0hZODMuJl01JEFUIDpDPzBKJ0ZIPzEoOFclUi46SCpIQ0MtLElGQUI0MF5DOFQv
O1ghNQpNSiMpQFI5SkAqPiVTLFVPTkFPWVRLMENZJTo+UDAlUCs/Py9LVktZLCYzLU06UVZeNF1I
KU9TOVFBKlhLCk1VQj1FMSUmID5OVikqVls4PVs9WlNEVi9CMjpGUyFJPitTTk1IWVAjQU0qO04p
RE5CJldBR1ggPVI0Q0AKTVssRFQgPlZFJyouIyhZSlIoQiMzNyBeKV8wKCYiRkxbLEYrSUs8Kzhd
TUpGSVxKVzQkSkNLL18nSSEsXQpNLiQvSS07RjArRUsrI0AlOScxRDkmXjNeX05fI0UqRjBHQzs7
QUhOPkYuQCtCTVdORTxeJj9bKzQuJiQkCk0kLTE4M0QwV09RISIiJlAzIyJBSltEVU4pL05FQ1BL
OjEiPEszTTQxND5XT05YPjFAPTY4LFw+K187VSAKTUo9SlhESUJMVVslPFdeODQ1RkMnSFlZO01U
JSU4PlMjJVM+KV8oQlo7N0NNQkghUTdCNVtHQ1xTMDlYWwpNKkRITjYrJFBLIiglWkkxUigoPTM8
UlJcNUlCMkEhVj5ZOkYxPylBLyw0JD89NU1IPj8yVDs4R0JfIjFJCk0iVFdcLy5fPjVRR189SCRW
JyklNlI7QDo0JjQzXzgtKyNUUD47RDpNXT9VNSpGTS01NVI3R0dUJTE6KUcKTSsuNCpXSDQ9MSpT
JTxTUD4yRDk2ViEwVj45JyInOCkwJChNXUNEOktMX0svIkVZQTwySkdbI1wmNiQmLQpNSTlCLj8j
WzJeSzM5NE8/QTpDVScrQUlcSCk6SyxKODU7PCk9PV5IIlxLLEVAODtLXFtBST05RVI4JlxTCk0w
R15AJzcnLy1FIUpVUFtLLz5BUzwgWkQySl1ZWClfOkkgVzYiNTo6KCVcVlJBIT9aOCZCTTEuICtW
IUgKTSogVEJWIjo9JzVaLEUiVi5SNTVOO1MyVkohQiMsWyciPlo9ICQ/LVokU0dKXk1ZMSNcW144
LDJKVlY9RgpNIlAgVk04O08vXiVLJU9YNipMVyVDJCxcNk87VkNYIC4zSywoTjYnWkMqQEA8Ok1K
PixCMEEyUVEoRS46Ck0lQ1pIJFtJWEohJl43QFhJMU8vVTpPRzY2UU0rRUJUPVIgNUBTVzwhV1A6
Syo8Ky44LVEsLDtAJ0AsV1kKTSczOkpSIktQLVglUyVMQ1gzV1VBRC1KLCZRI182RFNNN1hURUAr
UCJCJi5TX0goOVEqJElKXD1LQSYjVgpNJ0szWTErIicmSzlAUCFURzQqVztcMks8Kj4vKUo0NzAq
KkVSTyksLi43UD8pJz1FVzxCPFBYPzRUO15ACk00TVctKldBWyUwSjgpQyUwW1YiNV0uNionITtC
WlVPXiMiIEFXPkBIRDQ0VjlZTFlULi0nOzVTXDg8Jk8KTSNDIDUwO1IxID5LOkhLIicqKVRYIVJL
OzAzTCdLKFhdMj8uRyhbVSlbNV0rUUxPJDwzI005WDwpXyUtRgpNMkcpIkVNVipVMDE2TiwvJ1Yo
LikxJkkgSCY/LF0zXEE5SSksJkI3LDUqVDhHXiwmP0AuR18nVUNDLlhMCk1DOVMyKVM0KyQ4QCdY
R0ItIiNRSVxMQS9UTTFdVl9NPDBeMFUqLD5UKCxNNkdOLU4jV08iLDdRPjMpM1UKTSZcUjJEM1Y7
MS4gNVpSIEs2Jyc3JiFcVCRDLVMvKj5eOVQgJU0mVDYpL0lYJzswVjBTUTJWMiMlMl4xNgpNVVxN
MyUpLzcjQTVVU1Y+XVA0TChZM0xDT1gkOi05OjQ2XCQ9Ukk1SFRGTCdQPCtfM1dVNDxVJjVSSyJL
Ck0oI15YXFRcTV1VJyVaTT0yUFdQKlZQTD8wREw5UyEpJVY0UlNeVkNIRlAxQUpdXlo7LyZYJVBH
RydaXlIKTS5WMVxXNyJAWUBWMVY8MEFWQUxJSi49Kio6LDMiREpUWTpFKERAO0IrQVQ7LDhaOSgz
UD8rLFUtO0otTwpNUCUkXEdbNV8vVC0oVFpGJEQuTDghO1U4S05FPlhCUU4jPj0kTzUkOVVGNis/
L0dFIUc3XTMmN04+TUcgCk04LUMhSF0mWzlFWjI/WSI8UVRaTVFTUS5VIz00UzVFTFQgTkw9I0JK
XU4hTlhBK1BZTjM8USozUy9DUVEKTVpCI15aNVRXWjdHIU1IMU4tIChCXD48T1JWOFVUOUUiOipL
WDUlO1tQTF9SLDxJQClPPTI5WChIRk1GJwpNL0knOVgrSE0pRUc8LStKTlI/RV0sKihdREsqTCFE
PkFaLilDMEglWUtHJjhfKUE0USg7Plc3MCJAKyUtCk0hQTIrQSlDVEdMVExTP0FfJCEuNzEyVkJP
TiRdPERUVE0lW0hTW0Y+O0hSOUddWkI2PEhbOUtWPDExNy8KTT8yJFZAMjspOy47NSdWL1ZPNipZ
MFQrUFkuQVdXOCs0Oko+MVIhJzdWLiBeMFIvPUQqKyIjWSc0OyQiWgpNIjUhOT8mWC5JUFs0TV04
MC9ePS4oNFBJPidNQj8lJEJJRFc6VlctLC9NOUNcRidOT0haWykoOVE2XzEgCk02ICElRzVPJ1ZM
TidfPylNTllVNygwNixXXDs8Vks+XiVHPEQ0JkVXL1krXDpLOlg4U1ZLOzNXLz0rQicKTSw3VkAj
TDBWXE1DQV4+UjVcUzc3TztWPiNBN084KVswUilIVTJHPENGTTYhOi8vJjMwN0hdIUknKFdNOQpN
Kko3OCEhQiEvLF4zLC5MIjgnV0lbOjZcUyleOV83UDchLVZQW0AyK0lFLUs8ODNERUlATSRSLE1A
UzkmCk1OP0EvOUdPSiJUUEcpTDlHX143UCMzTltdJFozSTgjVkU7NUQzMCU/WTkyIS49WU82ODI4
PidNTj5ZVDsKTTNLW1IkUzRCV1hTMkBEPjVEPzkhKjoqWTNfKSsyUCo0OV4rIiUlJzAkOig+SitG
QEQiK0M6QFNdUTo1SgpNTzpeSlk8VSkuMyApRUtLQUs8WDFURjwqTikmSEhGKzQ9TyxKMlQ+IzNI
MUAqJzEvWTdZNkJAMVUhXTxVCk1aPS9LN1NFXV8/KVNVPDpSRT5ZQzVKJ0I4I0BfIlJbJEQmNEIl
NEw6JEIiKVwlRjQjITIjUldUV1ZCNT4KTUlFS1cmKEhDQ1RMSE1WPEYuT0kwQ1lALUdcMzNBNDVb
XlgkSFQsQypaTilWVEBSMjVSXVA4UyZJV0QwOApNJC1JLiwnLkxFQSRTV11cX1BSKDdFQVwxQDVW
X0ErP1RNUT5APFs2Lzc4LUApXV0sRFEkLUVbQDdWVEE6Ck0zMSYlQ01DUkVRJSg2Vy9cSUlTJEI5
N1sqL0VVXV5WXD8vPFRKOk48TEQ/SCU4SDUvMClIXCRSLFdVWSIKTUNOT1tKV1YgITNUVUs1TlY+
T1JVKzJYMC1TPlVPNkJBIT48WVUgMlpaWSYsX0gvLS1KXiomWipAQzE3UwpNM1A/UkhcNUNFMywt
VFBWLDtGL1IwLiQmWCgrPSIpWlgiVSJGISQ0QT1SKyo5MUhdJSVZJFZZXDAxWDMvCk1PSyNUTSdB
UzxYNUk9UUhWLTkjIyBNTFhSS1lVU09NQV86XTwuWiVJOyE9RSIvOFwkST4+UT5COkdCUV4KTVlO
Pj8xNDkgIFpfTyYpMj4iKylNTikvSDlIPVZXRSMwUE5UUUcyPE5PPSEiT0RdKD5WUSpdTDw7Slsx
RApNOkQwMC1dO0EmKjNPNS5LMEQmTE4nSDQjSiwwXypMUVYtKD47W0BWWEIpIUtSJEtGN0A2XixO
LiVPTE5QCk1ER1xGWTdSIlM1QEcxOy9cJzVDJiVLPkc6WltKXFkqISdUTyEpT0wrJSMhL08xQko5
UDskMiMxLlQiVD4KTUVfRlwzSCBRUFc5LDFaJzIhWkAvIk04Ii1OOlBLTy42S1xBOEo/PUs5S0cu
VjQuK0g8VkwpLU07Jy8wVApNOCgqLFlBOUQ5Nk5NTUkqUyRDVF1JSDUxRFgmMklGUjU/XFFGOlIp
IkA/RUZCLyNfMFJHRDA8Wj9QOl9BCk06MUExSFstUTpTIU9fTiFCTT8uUzVOQSdQQkM7TEA4KUAn
IiM0RCZUSDgnRFJKSEJXPVpTTCMlPlYxLU4KTS8hNTlBUUFNOU9DMTYnJSBXUUUlVyZbIjE2JUks
QDcrUF1KJCc/QidNRygkU0ZdXV1IIShTVV1OUV8uVwpNLj4+UUtVSFctUS89RD9OWzhMVj8tOj85
IE5fKlUtWFE5MjMoSl1QXEo6JC0rOChWJEg1KURRKjM6KkRJCk0mQFM0MyBCTlg5IykxJ1A0LTFb
TTE6NzknIDEkNiEjWT1OTicuJzRQJTVPW1tcM1VIRUE4P1dSPypWN1gKTT4+J19fV0E3KDsuPiJR
XDRcNDhdLjM1Wkg2PCBRVVYzMyUnJTMqQypbVElASzBCO08qMj1SW14gIioyQApNJ01YQTRcQjIn
ITtSN1giVTU3RycrSFVUIjYxMyAoRlsjU1FQRlAqSklJMyYtT0IjNyNHLik6KidIXyNYCk1ZRjwv
IU9bRDQ/LE84TkJJLC09LkkhVUpUKkgoXUNUKUJPKC8tKztaTSJKKCQtUldLNFpeTDxATCUtK1sK
TU02IF8kICRDVCtBXzBJPTw6LUlPVlpBSScxOFQrOTVJUD9TSVFZOEBPKUZFSUNcLU01RlZJNz04
Ol0sMApNVENENERNR19eJCVMIy4kLC9fRDNMTEpPUkg9Qj8rMUVEOCNEKkxOSlI9W19cRFZeMFRD
VyopIkklSShDCk03IVBBVkMwTS4tI1UsPlNBXycnN0RJTkcqVy5UWUhFP0RbWE1BOFRdNTQ9IT4r
KDZGNj8sWilIJkozXlEKTUU1S1M0LEQySzouSylSWyU6TV49Rj1bJDBVVDYkRiciXy4oISI8MVUu
Izo9MDxKTDJcTz5JQShTXDEmWQpNTEE1I0RKLkIrW01bQkw4VDE9LjctUDVULzQqXlZMIitASk0k
ICksJl83Nl8qTVlWTlchXFohNSZLLSY+Ck0sWFIhTDArMSJTMi4lUUhARFZWJVcoJCkjPVRDTkA1
NF5ZSTBUUyFMN0cyIFJWPjA5QTRQRF5EPisiIUUKTUZdRyBdNjRHO1wmJUBBNEstPVNKTVNNQylV
RTtBVjk8KUwrMSUqPSMwKVU4RDYjIT5SMlhXJiI0RT8kPwpNRUdGPkQ+Il84QT82TlFAS0YqXlkw
V0s5JyVWLiYtI1JUUShdQ0cnQCQlI0tISTJBXiVdRSYrNF9LNF1MCk1eTUJCR1EpWiNWMzI+NyMz
NjcwRVVDJiUqJkpHViBKVzcwQVs1TzBaLlNKIV5JIUswO1ooITE1UzxTVEEKTUVSMVFBQURZSSdQ
XDdcTT1aTVs1PVI+QkwwMUVJRi5HVksiLisiPzAqOiMxRTsjJVwtW1lFJUciSVxNSQpNSFosMDU9
JTdCM0gxWEpdL0FeOjcqKlxILD1TLT1URiFDJiRJP1w0ITNNNFJINDI7JEM6KDkjR1E7V10iCk1C
UDcyTkRHWiFVMylVPC5TNjc2LUtOPUFXOUMiOTcqXjQtRyRdMCk9LTkwPjwpXyggNSFDST1SUzY0
PEMKTSYlLUFAQFZZWjxPMFJZTEcpNCFWVVxdWk1TNjE8ST5fXy5MLjYlRjI6JFBUMUA2OTA2WSNO
NTEiRTJfIQpNNFFUUCdOUFBOK09bTlVaPCFVWk8wVTBOOFo2PF1XKlI2UiM1MDE5UFoxTzpAMVgs
SEtcUy9RNCsjVztRCk01KywiVklfIFRaP0BGUk4wXVZMOEtIWEwyVjchUl9OLiA3Qj9LQkooUEgo
PDRWWyBYKCAsLjRUXUlQQy0KTS45KFopLEMjOjlcO0s9MjNLIz9SRU1dKkMtPTMpQ1kmQDkkMSZJ
JS1MJSwqKjJSPEsoSUFUSTRZKjk+XgpNUCZITyUxLkhdK1RbLS46VilOL1tbPTNBQiNYLC1OJEVK
UlVUIE1QVzdNXCZXIU44OCVfKkk2VVMhNF5TCk0yMjo+RTpHWkleMjdHLFNbUSM6XDxPVE9AQSIx
NT06KzBcSzQ+S0dBNz8kI0sqJCFHVE04TzVIXC9SUTAKTV1bSFJQQSNYIDY0XU8+V1wiNCEkMTE7
XTs3UFNXMlZLMEBJVTlHNiReXkBFUkpAMT1CRDkvKSwkX1ZcRgpNWDkhPig7NSVHWzggUztIXjxT
TDIpRCM3QjJdJDYxUS8rJE5DIkE4KV1NWTQsKl4jJURNRyoqOks/MCpHCk0lSiwtJzg9P0NSOkEo
JE4rSyczVTAiQDFcOENJUEpSUCBNRk1PV1I1KlgqMUlAOjM1JV1MU0VGLiY6V1oKTU5UJVFYWTZR
XSojUlMhIVtRIks0L08lWUFcUFc7KFcsMTdFXyVNJkVOLSg6Kio7RF1aUSpDXzZRSDRXQwpNMVIj
T0VVJUMpVlIvIz04PypSQE0oMCtXOUBbWV5GTkI1VEFAQFlGSklGUz8rVFU3LDY2Nj0hNi8yIio0
Ck1RVjNQTS8kIj5DJjc1VyVIXzU1XjFIIDg2STpKVFhcR0JBR01NQE5fNTtEUlhFXiQtOF4rTigg
IEZHWi4KTTxTS0U+XllEVTAuLi8lP1xVTzdVJD0yQTtBOz9fI1FTUTwmN180WSk7PF1CIlovJCtN
W0FSKk1HTzdVTgpNIF8gKC4mVj03XEM/WltZNzVfRyQ6XTZHKjQ9MV0nUTckNlgkQ11cXDMkSyUk
X0o6LTY+USpZNi0jVzE/Ck05PF02TUwpQVctSzE7WFYqSjVTKkQ5JTJBWkAsKV1VQy45JUIqM0cx
KUVGWUVARltYSCowOD8qXiNNQjEKTTRVLiUmNFo0SyteMjAjPD1YTzk4UkgwOTklNT4qSychVFg4
SjlRQyozMTAiLSRFPU0/MDU1PS1QUzBOVApNUypCLz0sX00lTEgrTlkiKywtJEdcPiomTiM8XEo+
K0VIQU9IVyZAVlouVi9dME1BJDEnPlJDJCY+LlQ0Ck1IWSAgQVFJTjtTXzRfVEA6ODVaOUNFKU5M
XkRJJzQ3VDdCN1pBUlM5Ky48MjA7ICU6KTk3Vls8NjZKVCAKTVxMW0NHQigpMklcWCwpPFFfQVFf
LTQiIikyWlIpP1gwVyY6WkMmVigiLjwrWCxBQl5MQ01BUEFUS1hRVgpNP0MxTzNLTFlXVzgoVSMk
OkJCQ0I/Pz5cOT0zKzhDSSpAJDpJLEVRJzojNysnJCtVMUcuJjE7LFpZU0BeCk1dU1hDXEZVRT1L
MUwjMEAuQzZZNT8+NVY0Kz1PSyRMTSZFIkUvV1goKTE7QCtYQThZRClGMScpW1YtNjMKTUApWVEy
TipYSyRfSyEzWVBfLF1US0pMQUtDSUxNPUwsJUcqTlUxR0U1VDxGOlxUJTFHRj5cVSBUWkwyOApN
XDxSK0FSWjNeRD9MX01FNUgoUCw0MCRRR0Q3W0BCRTEwPTtVV0pWQE06VzI1MFFIOUJeWTo0Il5V
QiwoCk1ZPVM6UU5bWFdKLEJYJlk+QVhaK0lXLFswNlchVEA6QVFHITUjLE9GMj0+RC5JM01NXzgp
IkI+QCdKLEoKTU03WCJeMDc+VVM0I0xCUFlCTUouJEA4X1FBTDZSQCMoWzgkVitcVjJLQDhTRiFG
OSY5OUpQPCFUMCFCWgpNKyQxXSY6RUAkNz9LKyAmMyNdX0NfSSRDRT5WQzdRSFcqTFgkPFxUQDgs
OFBXKS4+WTlDJVYiP0hZOF5HCk1fTTJCTUo1SjE4KUtLPV4oRkEwPkNcQVEpSlJeLkRIQl8uJlQg
SyojIicyJkk3V0BYRE8kI1VMNU1eRyMKTTVLVy9VTCFYO0s/VFkvViksNUg7LD46UzI7UjtBWyRf
NU48VlpKTzEoXlQ8NE5UXjI+XiRYUkQoMTk+PgpNLUYvOlYjTTQ0OVBRSUBATjNDRV0vM0IvNUQm
MFRUTjQrS1ReRkIqWDcnJDciXS48T1kxKDVFKkZQXkMmCk07PS9GMlY2WzMxOkVNRzw4Q045UElT
TyxaL1wqI1FYVF45KV9NLC4lJUQpM0VcU1VALjItQEAqUCAjK1QKTTBBUS4nLSlUTSJJK0c4Tysu
VVBUQihAXzRdKFVcIFFOPyBeRVw2VT8jWFtdOzZGJypWIiE+KEZNIS9TMgpNJyNeM0o9MCtCTk0/
TFs7PjU9O0cvQCBcTS4pK0M7VjcrRjxXTCQhRSBQMD0rQyk/O1dMMS8xUEomIUozCk1SUiUkJSZP
QkNbW0xST1dcJyVVN0RGTzI2X0M9RlkhN1YlOkgjPj5aXCZKMydNWCVZMThYN0E5WzNDSFEKTSk6
Jy9SREVIXzhXXFwpVE44UVI8JjtcP0k2TjtdUS42KFEvTVkmXTk9RURIRUdDOSMvRFVGMl1aRlkt
TgpNJ1QqRjFWPlhDMTsgK1pKR1QgUUA6NEs4WVtbKzc7UidHT0YqJEI9OT40LEJSKDNbJT8sJ01a
VjYiJlstCk0jVVJXNiMkKTxeKiUlQV8oKVdOR0A7VydNRlZUMllXODgxR0QxUSs+XkdSLShLMy8s
Pyc+WjQ4OFMmKEYKTTQkQz5PMkldLE5SJ0pJMkRKIzpSQVJBKFc9VUgzUFctPTBCKC5GS0hWXTZK
KVc2O0Y4QC8mRzdfKFk1MwpNNjcoWCpKKEMnTSNYJUkiWkA3RTpEIDksMSY2KDs0TSsqTDE/PjYk
LypQP1Y9WEYjKVkjKl0lPTBGWUs+Ck1HI0QgOiRYWVlHSVRYLjstMydXLClHSCw+OjJTJSQhIFMv
VVVUMT05SUFWPlwqWFNIMytGRztDXClFWjwKTVQqOVldKF1FW1xfUD8zRV5PXlUrTiYkRi0rLlhE
OEk+JEVLL00oODYiUUkqIlhGXjYpX0VANDlSIUBRVQpNIjtQQEtCV0haLixVXFQzRF89WyszRU1J
VCJWLkJAVCVVTUleKUtBMUtGSUxGQTUrW0U2Sl03WCpPJFRCCk0qRipLQSFHPk1JIjAzLShENUoi
RkhNPkNEUk4rK0s4NUxMKyVMUVAvREM2UTpDIUkjSl5LQSc1JUM0OTUKTTlNXTciPSonTSArOlRS
WkkwMEUyKzwjWEU7QzYtUS1fOEtFTyVeIUo7M0EjSFRMMzhZMDYqK0EuXksrNQpNOE1DSzkqNUct
Tk9KXD5FQ0A1PyRSKkU1OS05PDhdJCIsS09ITkdOIFokSTs5VUcnNDc3RFY+Skg7WyI5Ck1GLUlH
QVRMXU5CUSYyTTtLLlAsV0A4XFNILUw6WSg4Ik8nUEU1XF5FJkgyOzJYXy4hMTRdMjM8Xz4mV1EK
TVg4J1AkI0YqSV48IixBXkE/ITtEKDJMICFeR1A+OzQ+QVMpLyQ3SDkmTyEyKF00V00tLiE5PUhB
IFc1UgpNJjohUi0sXjM0W1FNLkFVMVVRVVMwQTBcT01VMFpWUU0qJkw7TlIoWzhMPiUgSVgqPSgy
ODwyUSFHJSM7Ck08OEE/LkU3KF5cPk41WD08LlkgQV1QWjouX0AqQ0xIJEQiP0hXPSo5RV86KSdG
XCtCUDo3PDs9Nj0+LVkKTSFZRzVNLjM6QFQsIixYIkkoUi4kPVgxIVg6OzI4OTJJRFU4OyY6UTE1
N1lNMUBePSlUOScvVlZJJTBHSQpNU0pdJSxaT0I8N1tCU0MsMTElMi4yNCNTRD8/WzcrXlQtQDJN
PEVESVhaXFAiKFxZRzojSVlOWFw0KUclCk03NkstM1VYVEBZV1RKTzk3VjJHMSAwWUNEVFxfW1JV
Q0NXQE8lWVpROiEpSDI7UTIxIltFXEozMjIuSlYKTVk2UUlYNCY3SCVZOlRCRUE/WFA+UkUyKF8/
UTIwP0xaIi0+TC5IPytfNS0mPE0iPSlSNE85TyBFOyM9XgpNNDlLJCJRRCFRWS5BLEhONEpbXzxI
U19KUjIiUElURlVRMDA/Ok1aJC0rV0MvPEBKQylbJl5COycwWzsnCk1FMVwkLjwtNiBQVz5WOSM1
SFIwITg3MSsrN0lALUotKF0+LFtYSUVbS0ktVUBPN18yXiNDVD4xJlJXT0gKTUtDSF9JI0Q0UD8k
ID1KQUVdUV1KTSQ5VCAqJzQnUSdSWVcqIC44KktQMi8pQEIwVyxASj5LSUBETDtRUQpNQDdJQ1Qu
MVw+RC8+KyUzR1tHLiosMSleRkhHQ0tYTTUgRSVTMSk9XCVCQTssJUlQUzdQOFYzTTZeRSpBCk1b
OyBXVVBKNjRVPSVJXTdBUComVTRZXCVMRUwwUVNcI0dFQFIlRVBAISdSSEc0RSslSy9QQU8sOFpS
IiwKTTwzQVA+VF4jOkNcPD0tPV1cMFdeJEw+KDFbJyROXyRLXjE5KD9AICBQV0Q2ICAjOShQX0wr
QVQ3WDhPLgpNT1ZEUDlcMS05Ulw0KUsyWClUSCRMJ19GUU5eOVYiLyk8OlpCXFBHSTk9U1tDNSI9
TDtMTy9AUi1fLFE6Ck1QM0FPMUlVVywqLFpVUz0tJyhRPyJIKUE6NF09WlgoJzIkVEQ3XSVDNF9G
MChATTAkSDRDS0tSITkgLFwKTV0zTTIrOlolJVkuWihfSVEjPjRPJlIlLjhfMUFXIUdIJV1VLTE4
SEFLLVBTIy1TNEBFWy83XElKL1BXKwpNL0lRWFY+XSROLkhWQlgpPi5ZVScoTz0yMFQlUicnRjkx
LiA1NTkmTytWOkhXRVohNz45OCwoWy0kJjAwCk1NUjxMREJORi9KJzVSSkVVL0lbXzQiKCs1PlVH
ViFQTF09UC06RDkkLjxTTEdeSUpDWUc7WE1AUDNHXkgKTVheKykkJllbSFkgSU5dSlsvRT8nKCdT
JkNVUSo6Nl5ZWDY2L15eQVc6QklcPSdRNDpQMDxIRjQ7JEYnPgpNX1YwM1gtVClGJzRBRCZLPEA2
Sy1AQ1NVIFlPTzEqRUI0RCVaS19MKCUwKT5HIlU7K1AmUCc3IEAvUTMsCk08WjRaLTI+LjZWSEo7
WyBRK0M0LlhVUixIVChCS1dNPTMvPVpQOlA9OCwiVTo0TVBPUUAjLiNSPFRSOU4KTTc2VFFbTVkg
PTNWMDcpW0Q7PCw6I1NMQDtXPlsxTk4/TUwlJjc5ODVWXjo3KjtUQFUjU0tDICdITlc4PApNKj8o
OCkqOl89TCBKQDU0MVJRTj0oU1Y8LCA/UidGKj5XXyhBREEnIjoyMSkjWyk3JS9POU9EJVhSWlQn
Ck1SPSY5QyRCTF47PFtUQjEnUzBWIDlbT1wjTDU0SyJASF46N0M0XkRZREIhRjAsPU8wW1Q6M15a
SCEqVzUKTSAgXlxPRTM+Xl4uN0UhVywuLCNYSktAN0UhISVLKF1NWCIqXDcnIzkiRCkuQzRMQUxX
IE1QKiRTKkZZRgpNNCQtPiEoITJIRS1LKChIIzo1OVI4PDFDJTFSKlpIWlZRW0s9WlRRWVozQ0NB
Ljg0MjI8OF0mIzJcIVEhCk1IUFdTUyRdL1VMXlIzRk0uJlkgIyZZPkNfOysgLSpMKVFQSCQmIitL
Q11TWlAxICBdXFk0SFRMJlMrK08KTUBGUSBTKTs+L1lDNlRSWFRPPUoqVVVLKkZcKE0sVko0REMv
Lz1aXDQ8QD45XkMjNUMgQ1dJWCY2I0Y0PwpNQkk6SCshKjEoQ1w2SCA0XklRTTEtQFQ2V1BcVk9U
NU0oV0M8VkRaWzhMLV5DXU8kIiBIK19KK01OQjM2Ck1NKzZJR1RVWDclWiItUVJDXEhTMz8+PTRP
TFA0Tj1AWjBYSCs8ISw4QiMyS1MhPV5bPV5QWCtVJyxQMlMKTSwyJTlRSzVVIk05SiFcTTA1MV49
RDdEMldRJjRUUy9DR0w1QDAyRjgyK04jMi1aJDRPRCsgMDk/UyAoOgpNXydWXlZVNUBBNCwjUloy
TVshSkw1J0pZNTdcOUZJRVoiLDReMEtMR189VjtdOD1MM0VWUD5XW15CSCAtCk0lXS8gQV48Llg7
Ij5KWlg5STdBQz5bTltDUyRQLDcrIDZXKkJCQ1NdMz89SDNCIigsJiQ1VFhBV0FAXEgKTUNJTzg+
VCMtVjFVPygvS1M4Ti9AJzRDU0I6TC1TTUNPJV1ZQ00hPD4mRi4uXjlISjlPIzo8MDcmJD8hPApN
NEImRjMwPl9AJVYkUlQsJFM/KzM/Ul8oUVJfWl1TRSMzWy5aWjVCQSVQRDMhIyxaWl5cXUJcJEwk
Szg1Ck0tNDlfSzksRzQlX0swT0QoIVUqW1tGJC9UTERLLC4vSDpDP0dMU1pbVFRYMSkjWiNdNS84
SjZHJEk/MSAKTT4nVjQiPCJOTDtCWD4gVi4pX1E6LC5MQCFLKFg7WSdUUVIjR1dKKFwrPEAqJzUq
LlZZKVU9L0QtVFU4PApNTl4qVCtIJUNPOiRHTl8iO1BFR1suMFohVE9FJkFcQloiPDZIPjVOX0wt
ITRGVCk9LVZFSD5OPypAKkUpCk0oNjRbOlUxLi84WT08LCA3SCRSUiVST1paKCc1KDs3KkdTPFUu
OE8/JyZEOUdLR0dQMFxRIz5YRSEmJUcKTVUyUTQxWilTUEI9MDs8Py40XyFULFYyOCRUISpDODIz
WkExTiE2IidMNkE7NUwqQiREUSlFOk80REM/IwpNTCJfN185LEYoKUpST1hQPUVNPytTVFYnTCJC
OUFDMUwhLS8gOyVBIkwiJFYuJF1KXiksV0UoLTk7TClMCk1RXkcvNkwhSCo2QiE1KT1DSEExX0wr
LzAjM18xN0w8RkowIidRQyBGQUcqUFpVXD5bIk4kKyFQVSVPNEIKTSw0N1IwRUBGKyE4J0g4Ujwj
OFYxXC4nPCo6SytTWyc/KT4/RFVNSD5LMFRbRCQkWFtAOVZFR0c6JCFdSgpNPThEPFYpNiNPX1Q1
SDhVUUNZWyQnLSo2PFY+MlVGWU9aRiouQVNBQjpZIjQjNDBbR0VHK1k6XV5NPlckCk1IWDBHIkcn
VSw6Il9cKF9RI01dKlBIP1RYIzFDPDpGQC1GQy44LFUnJys4WUkyRy86WFMnPD9DMyMoQ0AKTS5B
RS4mNjxJQkBKW0NJIigyRSclPFRbRDwsOy4pVSMoWkNXODRDIjAoICI+PTI1IF5ZS1Q7XVBEIzdS
VgpNLVAvNkRKLSg4MlAyTSVKWTUqQlVdXVcjRDorIkVTLFdFV0lWOjAxUz0jR0ouO0xSMCpQLzQr
JyUvSFg9Ck1HSl0xIl5EQCUqPV8gJC02KE9ZVS4/KVEnOUhDTjVLOU46K00jSUk+RVZQXllSPy08
JSsyTVUuRVMpKCoKTSIsLVEjXSU0XVUwIVVIS0c0Ki4oKidPVktCXylaMExeQkUhQyY1OFYkLzdX
MSdDMDU2R1YxLUAkNEIvKwpNWCNKT1s0QipPRkxZVEk1MlZNK1UoSklKVjRTQjozMlNPJSgoIF01
RTFEOyhZTShTIl0mO0JdTVBfIUAvCk00SSdaMSZCKjZeOFw4LEYlS11UPD8sPENJTTg1MVZKP0ND
NDREWTFdS0hHNzpdWV0xRThTKU8xXSNMUiUKTTVdJiVTL1ZKPTk6WDtSNC5YRUMgTz5NTD1dOTFM
N1gtWidQVVA0KytCNj8zRCErI18zOE4/TS5CXkUxPQpNQVMrPDguUis7PScqWkleLCklM1ctPlMv
K0o2MzpdRUU1Xz5ILCo3I1MuJls8JDs8LjxOWThPJi86RVMsCk0uVSVLP1AlUVk0VjRfR0c+PUVM
PDhdVlg6Vk0sT05QTyFaUDRIN1wrUihYKyclMjwkJzhPVyQhJ00gJEsKTTUhREVWJVQyM1tOPSxO
QC5WVClHJjM4W1xYK0BdNE08R0tEPS1ERSE5UkZVPUIiOidNTDdVPCQpR0gwMApNSjokM1AzWVog
RUxDXj1XSUVGXSc9SSFATU4oJjIjMy0uRVtBMzgmV1k3IFRFOD9OT1gzPCkxTy4hTSZRCk1DKS0j
SEJURCQ2TE0wITc5S1pLXFkwTVg9UDg4J1E3OiUiJjRHO1BeMjhfJzlAP0c0R0NUTycqTCJKQyYK
TTxeOz4vXiQgXUNMM1tEVCdBLERFLzoxR1gwQ0w6MURDMSpaPDZEIUtGWlgoKjIiMzAyOlErXkpO
VUsoNwpNK0MvX0RHIC1UXlgjNl4oXFQnJF5YJ0ddLiAwSjk1SCUvMzkjMy9AKzs4UkU3LDE+Jksu
SV5XWD0uJztcCk1EQSNNICVLVT9FNU4xIEQxXk0+VCFHKzw9JjE5RixARU5EXj4jKSRdTT9PJigi
K00gQ0ZJKD88RVUySDIKTSMgM04iVlBWVjUyKFtMS0dfUzIoPlghUCxcLikqWlsqRD0zXCUjIzxW
JSBUSlMgLDQtWi0iUi0gMl9MLwpNTikhIi1BUDs2JE5FTCYzRltBJihTUjBDKCApWzw6REUyKiVA
VjZbO1s8Ti4mNUpaJ1FJJkcoU08wNlBOCk0gMTU5XU5bXTBTKSEySTNSRU8gNC84UTE+LV9RM1tK
Tk0hKjkmOUIlK0ZWXi5ZOThOIChSJzUsLjI2T1EKTVtKMCEhLVQiMEpBLlNHLFIvWUk5QjQmSj8o
XTc+QSdPIktfQFczIUUnKFdOU0FRLU1SSCJdTj5NLD4/XgpNNClUSlpQN1lRMCFXLFlJKDZKQyZV
UiNRR18qKy1VI0M3I0YlR0ZEJzNNUT5UNiQ3RyNVQ0E4V1FTKzFUCk1aVFRYJVkySF49SFFePlBL
Py0wRTdIUjlZVVNDRU0yWSBNUyhPVl47M15VOFVWSkQ+MkxORTNdIDxCU0oKTVBNKT09V08jUzgg
RC1HMi01LDw2QT45Sl42TFA5Q1kwU1FcVElXKTghXzElJDJCO0YqXkUtNDpKSUE8NApNKzY1IUkx
NzokJFw7NSRENyJHST8vIFJCOk88RT8yOCFKJUZbIyRMICovKl02SCBRLDghK1U9XD1NUVdOCk0k
L189V189LFA8SDg5RyE/WlQqISJAJFJARikyLVExMztXJlUgXDFWWSQjNjJMXytXXl4wLC08XkMm
PycKTS1GRT9CPlk1NUIlPk8hWUpaSyEmOlFTJS4qIEYsOUFeKlcrMk0nMFRIKSs7NiI0UiBBMVM8
OUMkKUEoJgpNQCxGRUk7RiY0IlNEXURCXikjJz0pQiVYMU0pV1NXRiZMKT8sPU1XM0ZbNjhDTFhX
Rls6ID47KChKISNaCk0iXVsvL0RJSVpGLTpSOl1IPyhdQC0jP0ZTPCUrKENNU1krKjwvUTMsNj4p
JCZPIUcvTEMoOiI0I18hLE8KTURVNjFcJ0A3TVtbKSxHLlMgJDI4IDQtLT9SUyNJSUBaPz1aMV04
WTZET0FbQkg7MVNdUzk9TD1SUCNaUgpNIFYkW14iK1FbWlY4Mj0xTkU3KDBGNyw5PTZbPjBPX0JL
TjBfNiBSSUNGKUwvQlE0PldPPCckJUcrM0s+Ck1TS0oxWCFAPEcgKFAsW0ZeX0FdIUghOUpfNFg5
XV4tIlI2RzNASSsmOjNfWilRKVAjNDxPKDwzNSNbPUQKTSE/ITQjIiVBUVU4V0RST0JQUEM6PURB
MChXLlEzSzYzPUxXS1I0JUg4IUJVLUg2L1VbV1otOEVNKFFaTwpNMSwqNlEnLFY1NTM/TEgnX11U
QjJFSUEjJFcrPjJYP0g2XEVBMlU8Pkc/V1gxJUdVVyRTXlopNV1LQV8sCio8VDY4MU83SiAiLVY4
QCAgCiAKZW5kCg==

--_006_BN6PR12MB17622A21A6A6CC077BCF3029AB230BN6PR12MB1762namp_--




Acknowledgement sent to "Davis, Marvita" <MADavis@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gzip@HIDDEN. Full text available.
Report forwarded to bug-gzip@HIDDEN:
bug#35401; Package gzip. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.